\ Untitled - /g/pasta 2.4
From Trivial Sloth, 5 Years ago, written in Plain Text.
Embed
  1. Package: xserver-xorg-input-vmmouse
  2. Status: install ok installed
  3. Priority: optional
  4. Section: x11
  5. Installed-Size: 39
  6. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  7. Architecture: i386
  8. Source: xserver-xorg-input-vmmouse (1:13.0.0-1)
  9. Version: 1:13.0.0-1+b1
  10. Provides: xorg-driver-input
  11. Depends: libc6 (>= 2.7), xorg-input-abi-19, xserver-xorg-core (>= 2:1.13.99.901), xserver-xorg-input-mouse, udev
  12. Description: X.Org X server -- VMMouse input driver to use with VMWare
  13.  This package provides the driver for the X11 vmmouse input device.
  14.  .
  15.  The VMMouse driver enables support for the special VMMouse protocol
  16.  that is provided by VMware virtual machines to give absolute pointer
  17.  positioning.
  18.  .
  19.  The vmmouse driver is capable of falling back to the standard "mouse"
  20.  driver if a VMware virtual machine is not detected. This allows for
  21.  dual-booting of an operating system from a virtual machine to real hardware
  22.  without having to edit xorg.conf every time.
  23.  .
  24.  More information about X.Org can be found at:
  25.  <URL:http://www.X.org>
  26.  .
  27.  This package is built from the X.org xf86-input-vmmouse driver module.
  28.  
  29. Package: libmono-system-data4.0-cil
  30. Status: install ok installed
  31. Priority: optional
  32. Section: cli-mono
  33. Installed-Size: 910
  34. Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
  35. Architecture: all
  36. Source: mono
  37. Version: 2.10.8.1-8
  38. Depends: libmono-corlib4.0-cil (>= 2.10.1), libmono-data-tds4.0-cil (>= 1.0), libmono-system-configuration4.0-cil (>= 1.0), libmono-system-enterpriseservices4.0-cil (>= 1.0), libmono-system-transactions4.0-cil (>= 1.0), libmono-system-xml4.0-cil (>= 1.0), libmono-system4.0-cil (>= 2.10.7)
  39. Suggests: libglib2.0-0 (>= 2.32.3)
  40. Description: Mono System.Data library (for CLI 4.0)
  41.  Mono is a platform for running and developing applications based on the
  42.  ECMA/ISO Standards. Mono is an open source effort led by Novell.
  43.  Mono provides a complete CLR (Common Language Runtime) including compiler and
  44.  runtime, which can produce and execute CIL (Common Intermediate Language)
  45.  bytecode (aka assemblies), and a class library.
  46.  .
  47.  This package contains the Mono System.Data library for CLI 4.0.
  48. Homepage: http://www.mono-project.com/
  49.  
  50. Package: module-assistant
  51. Status: install ok installed
  52. Priority: optional
  53. Section: kernel
  54. Installed-Size: 325
  55. Maintainer: Eduard Bloch <blade@debian.org>
  56. Architecture: all
  57. Version: 0.11.6
  58. Depends: perl, libtext-wrapi18n-perl, bzip2, xz-utils
  59. Recommends: liblocale-gettext-perl
  60. Suggests: build-essential, dialog | whiptail
  61. Conffiles:
  62.  /etc/bash_completion.d/m-a 024cf1aaa1287981f5d339345cfcf65a
  63. Description: tool to make module package creation easier
  64.  The module-assistant tool (also known as m-a) helps users and maintainers
  65.  with managing external Linux kernel modules packaged for Debian. It can
  66.  do:
  67.  .
  68.   * automated preparation of build environment for module compilation
  69.     (e.g. automatic detection and installation of required kernel
  70.     source/headers);
  71.   * automated module source downloads;
  72.   * configuration and tracking of external and locally built modules
  73.     packages;
  74.   * semi-automated multiple builds for multiple kernel versions;
  75.  .
  76.  It also contains some infrastructure to be used by the build-scripts in the
  77.  accompanying modules-source packages in Debian.
  78.  
  79. Package: libgtkspell0
  80. Status: install ok installed
  81. Priority: optional
  82. Section: libs
  83. Installed-Size: 624
  84. Maintainer: Ari Pollak <ari@debian.org>
  85. Architecture: i386
  86. Source: gtkspell
  87. Version: 2.0.16-1
  88. Depends: libatk1.0-0 (>= 1.20.0), libc6 (>= 2.2), libcairo2 (>= 1.2.4), libenchant1c2a (>= 1.4.2), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.14.0), zlib1g (>= 1:1.1.4)
  89. Description: a spell-checking addon for GTK's TextView widget
  90.  GtkSpell provides MSWord/MacOSX-style highlighting of misspelled words in a
  91.  GtkTextView widget.  Right-clicking a misspelled word pops up a menu of
  92.  suggested replacements.
  93.  
  94. Package: python-pkg-resources
  95. Status: install ok installed
  96. Priority: optional
  97. Section: python
  98. Installed-Size: 181
  99. Maintainer: Matthias Klose <doko@debian.org>
  100. Architecture: all
  101. Source: distribute
  102. Version: 0.6.49-2
  103. Provides: python2.7-setuptools
  104. Depends: python (>= 2.7), python (<< 2.8)
  105. Suggests: python-distribute, python-distribute-doc
  106. Conflicts: python-setuptools (<< 0.6c8-3)
  107. Description: Package Discovery and Resource Access using pkg_resources
  108.  The pkg_resources module provides an API for Python libraries to
  109.  access their resource files, and for extensible applications and
  110.  frameworks to automatically discover plugins.  It also provides
  111.  runtime support for using C extensions that are inside zipfile-format
  112.  eggs, support for merging packages that have separately-distributed
  113.  modules or subpackages, and APIs for managing Python's current
  114.  "working set" of active packages.
  115. Homepage: http://packages.python.org/distribute
  116. Python-Version: 2.7
  117.  
  118. Package: tcpd
  119. Status: install ok installed
  120. Priority: optional
  121. Section: net
  122. Installed-Size: 100
  123. Maintainer: Marco d'Itri <md@linux.it>
  124. Architecture: i386
  125. Multi-Arch: foreign
  126. Source: tcp-wrappers
  127. Version: 7.6.q-24
  128. Replaces: libwrap0 (<< 7.6-8)
  129. Depends: libc6 (>= 2.4), libwrap0 (>= 7.6-4~)
  130. Description: Wietse Venema's TCP wrapper utilities
  131.  Wietse Venema's network logger, also known as TCPD or LOG_TCP.
  132.  .
  133.  These programs log the client host name of incoming telnet,
  134.  ftp, rsh, rlogin, finger etc. requests.
  135.  .
  136.  Security options are:
  137.   - access control per host, domain and/or service;
  138.   - detection of host name spoofing or host address spoofing;
  139.   - booby traps to implement an early-warning system.
  140.  
  141. Package: libbonoboui2-0
  142. Status: install ok installed
  143. Priority: optional
  144. Section: libs
  145. Installed-Size: 532
  146. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  147. Architecture: i386
  148. Source: libbonoboui
  149. Version: 2.24.3-1
  150. Replaces: libbonoboui2-common (<= 2.4.3-1)
  151. Depends: libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.29.3), libbonobo2-0 (>= 2.15.0), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.27.0), libglade2-0 (>= 1:2.6.1), libglib2.0-0 (>= 2.24.0), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2.18.0), libice6 (>= 1:1.0.0), liborbit2 (>= 1:2.14.10), libpango1.0-0 (>= 1.14.0), libpopt0 (>= 1.15), libsm6, libx11-6 (>= 0), libxml2 (>= 2.7.4), zlib1g (>= 1:1.1.4), libbonoboui2-common (>= 2.24), libbonoboui2-common (<< 2.25)
  152. Description: The Bonobo UI library
  153.  This package contains the Bonobo UI library.
  154.  .
  155.  This package is a part of GNOME.
  156.  
  157. Package: libnotify-bin
  158. Status: install ok installed
  159. Priority: optional
  160. Section: utils
  161. Installed-Size: 28
  162. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  163. Architecture: i386
  164. Source: libnotify
  165. Version: 0.7.6-1
  166. Depends: libc6 (>= 2.3.4), libglib2.0-0 (>= 2.26), libnotify4 (>= 0.7.3)
  167. Description: sends desktop notifications to a notification daemon (Utilities)
  168.  A library that sends desktop notifications to a notification daemon, as
  169.  defined in the Desktop Notifications spec. These notifications can be
  170.  used to inform the user about an event or display some form of
  171.  information without getting in the user's way.
  172.  .
  173.  This package contains the binary which sends the notification.
  174.  
  175. Package: libfftw3-3
  176. Status: install ok installed
  177. Priority: extra
  178. Section: oldlibs
  179. Installed-Size: 19
  180. Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
  181. Architecture: i386
  182. Multi-Arch: same
  183. Source: fftw3 (3.3.3-5)
  184. Version: 3.3.3-5+b1
  185. Replaces: fftw3
  186. Provides: fftw3
  187. Depends: libfftw3-double3 (= 3.3.3-5+b1), libfftw3-single3 (= 3.3.3-5+b1)
  188. Suggests: libfftw3-bin, libfftw3-dev
  189. Conflicts: fftw3
  190. Description: Library for computing Fast Fourier Transforms
  191.  The FFTW library computes Fast Fourier Transforms (FFT) in one or more
  192.  dimensions. It is extremely fast.
  193.  This package is a transitional package depending on the packages containing
  194.  the single and double precision libraries.
  195.  .
  196.  To get the static library and the header files, you need to install
  197.  libfftw3-dev. For documentation, see libfftw3-doc.
  198. Homepage: http://fftw.org
  199.  
  200. Package: libtext-wrapi18n-perl
  201. Status: install ok installed
  202. Priority: required
  203. Section: perl
  204. Installed-Size: 28
  205. Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
  206. Architecture: all
  207. Version: 0.06-7
  208. Depends: libtext-charwidth-perl
  209. Description: internationalized substitute of Text::Wrap
  210.  This module is a substitution for Text::Wrap, supporting
  211.  multibyte characters such as UTF-8, EUC-JP, and GB2312, fullwidth
  212.  characters such as east Asian characters, combining characters
  213.  such as diacritical marks and Thai, and languages which don't
  214.  use whitespaces between words such as Chinese and Japanese.
  215.  .
  216.  It provides wrap().
  217. Homepage: http://search.cpan.org/search?module=Text::WrapI18N
  218.  
  219. Package: libclutter-1.0-0
  220. Status: install ok installed
  221. Priority: optional
  222. Section: libs
  223. Installed-Size: 1530
  224. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  225. Architecture: i386
  226. Multi-Arch: same
  227. Source: clutter-1.0
  228. Version: 1.14.4-3
  229. Depends: libatk1.0-0 (>= 2.2.0), libc6 (>= 2.7), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10), libcogl-pango12 (>= 1.7.4), libcogl12 (>= 1.13.4), libegl1-mesa (>= 7.8.1) | libegl1-x11, libfontconfig1 (>= 2.10.0), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.31.19), libgtk-3-0 (>= 3.3.18), libjson-glib-1.0-0 (>= 0.12.0), libpango-1.0-0 (>= 1.30), libpangocairo-1.0-0 (>= 1.30), libpangoft2-1.0-0 (>= 1.30), libx11-6 (>= 2:1.2.99.901), libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxext6, libxfixes3 (>= 1:4.0.1), libxi6 (>= 2:1.2.99.4), libxrandr2
  230. Pre-Depends: multiarch-support
  231. Recommends: libclutter-1.0-common
  232. Breaks: libcogl11, libcogl9
  233. Description: Open GL based interactive canvas library
  234.  Clutter is an Open GL based interactive canvas library, designed for creating
  235.  fast, mainly 2D single window applications such as media box UIs,
  236.  presentations, kiosk style applications and so on.
  237. Homepage: http://www.clutter-project.org/
  238.  
  239. Package: sane-utils
  240. Status: install ok installed
  241. Priority: optional
  242. Section: graphics
  243. Installed-Size: 483
  244. Maintainer: Debian QA Group <packages@qa.debian.org>
  245. Architecture: i386
  246. Multi-Arch: foreign
  247. Source: sane-backends
  248. Version: 1.0.23-3
  249. Replaces: libsane (<< 1.0.11-4)
  250. Depends: adduser, update-inetd, debconf (>= 0.5) | debconf-2.0, libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libc6 (>= 2.15), libieee1284-3, libsane, libusb-1.0-0 (>= 2:1.0.8)
  251. Suggests: avahi-daemon, unpaper
  252. Conffiles:
  253.  /etc/init.d/saned bd75c255a837ae89cb6575725d8c0206
  254.  /etc/default/saned d8049f8628d82ab09dfb6d0cc5a83ce7
  255.  /etc/sane.d/saned.conf f68e0a92c8d4207a7d3f35c36f38ca3d
  256. Description: API library for scanners -- utilities
  257.  SANE stands for "Scanner Access Now Easy" and is an application
  258.  programming interface (API) that provides standardized access to any
  259.  raster image scanner hardware (flatbed scanner, hand-held scanner,
  260.  video- and still-cameras, frame-grabbers, etc.). The SANE standard is
  261.  free and its discussion and development are open to everybody. The
  262.  current source code is written to support several operating systems,
  263.  including GNU/Linux, OS/2, Win32 and various Unices and is available
  264.  under the GNU General Public License (commercial applications and
  265.  backends are welcome, too, however).
  266.  .
  267.  This package includes the command line frontend scanimage, the saned
  268.  server and the sane-find-scanner utility, along with their documentation.
  269. Homepage: http://www.sane-project.org
  270.  
  271. Package: libgpod-common
  272. Status: install ok installed
  273. Priority: optional
  274. Section: libs
  275. Installed-Size: 369
  276. Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
  277. Architecture: i386
  278. Source: libgpod
  279. Version: 0.8.2-7
  280. Replaces: libgpod0 (<< 0.3.0-4)
  281. Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.16.0), libgpod4-nogtk (>= 0.7.90) | libgpod4 (>= 0.7.90), libimobiledevice2 (>= 0.9.7), libplist1 (>= 0.16), libsgutils2-2 (>= 1.27), libusb-1.0-0 (>= 2:1.0.8), libxml2 (>= 2.7.4)
  282. Description: common files for libgpod
  283.  libgpod is a library meant to abstract access to an iPod's content. It
  284.  provides an easy to use API to retrieve the list of files and playlist
  285.  stored on an iPod, to modify them and to save them back to the iPod.
  286.  .
  287.  This package contains
  288.   - internationalization support
  289.   - udev support
  290. Homepage: http://www.gtkpod.org/wiki/Libgpod
  291.  
  292. Package: chromium
  293. Status: install ok installed
  294. Priority: optional
  295. Section: web
  296. Installed-Size: 122511
  297. Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
  298. Architecture: i386
  299. Source: chromium-browser
  300. Version: 31.0.1650.57-1
  301. Replaces: chromium-codecs-ffmpeg, chromium-codecs-ffmpeg-extra, chromium-testsuite
  302. Provides: chromium-testsuite, gnome-www-browser, www-browser
  303. Depends: gconf-service, libasound2 (>= 1.0.16), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.15), libcairo2 (>= 1.6.0), libcups2 (>= 1.4.0), libdbus-1-3 (>= 1.2.14), libexpat1 (>= 2.0.1), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.3.9), libgcc1 (>= 1:4.1.1), libgconf-2-4 (>= 3.2.5), libgcrypt11 (>= 1.5.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.35.9), libgnome-keyring0 (>= 2.22.2), libgtk2.0-0 (>= 2.24.0), libjpeg8 (>= 8c), libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.14.3), libpango-1.0-0 (>= 1.22.0), libpangocairo-1.0-0 (>= 1.14.0), libspeechd2, libspeex1 (>= 1.2~beta3-1), libstdc++6 (>= 4.6), libudev1 (>= 183), libx11-6 (>= 2:1.4.99.1), libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxi6 (>= 2:1.2.99.4), libxml2 (>= 2.7.4), libxrender1, libxslt1.1 (>= 1.1.25), libxss1, libxtst6, xdg-utils, chromium-inspector
  304. Suggests: chromium-l10n
  305. Conflicts: chromium-codecs-ffmpeg, chromium-codecs-ffmpeg-extra, chromium-testsuite
  306. Conffiles:
  307.  /etc/chromium/initial_bookmarks.html a054d9aeaf28b7a9b564e7e8be177932
  308.  /etc/chromium/master_preferences 692be212bebbeafd4d034b479f983833
  309.  /etc/chromium/default 3c0d2b6ec05d1629d94b328966a074bc
  310. Description: Google's open source chromium web browser
  311.  Chromium is an open-source browser project that aims to build a safer, faster,
  312.  and more stable way for all Internet users to experience the web.
  313.  .
  314.  Chromium serves as a base for Google Chrome, which is Chromium rebranded (name
  315.  and logo) with very few additions such as usage tracking and an auto-updater
  316.  system.
  317.  .
  318.  This package contains the Chromium browser.
  319. Homepage: http://www.chromium.org/Home
  320.  
  321. Package: libustr-1.0-1
  322. Status: install ok installed
  323. Priority: optional
  324. Section: libs
  325. Installed-Size: 270
  326. Maintainer: Vaclav Ovsik <vaclav.ovsik@i.cz>
  327. Architecture: i386
  328. Multi-Arch: same
  329. Source: ustr
  330. Version: 1.0.4-3
  331. Depends: libc6 (>= 2.4)
  332. Pre-Depends: multiarch-support
  333. Description: Micro string library: shared library
  334.  ustr (Micro string library) is a string API for C. It has tiny overhead over
  335.  just plain strdup(), is much safer, is easier to use, is faster for many
  336.  operations, can be used with read-only or automatically allocated data. You
  337.  don't even need to link to the library to use it (so there are no
  338.  dependencies).
  339.  .
  340.  This package contains the shared library for ustr.
  341. Homepage: http://www.and.org/ustr/
  342.  
  343. Package: fonts-freefont-ttf
  344. Status: install ok installed
  345. Priority: optional
  346. Section: fonts
  347. Installed-Size: 10720
  348. Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
  349. Architecture: all
  350. Source: fonts-freefont
  351. Version: 20120503-1
  352. Replaces: ttf-freefont (<< 20120503-1)
  353. Provides: ttf-freefont
  354. Breaks: ttf-freefont (<< 20120503-1)
  355. Description: Freefont Serif, Sans and Mono Truetype fonts
  356.  Freefont is a set of free high-quality TrueType fonts covering the UCS
  357.  character set. These fonts are similar to the widely known Helvetica,
  358.  Times and Courier fonts.
  359. Homepage: http://savannah.gnu.org/projects/freefont/
  360.  
  361. Package: java-common
  362. Status: install ok installed
  363. Priority: optional
  364. Section: java
  365. Installed-Size: 292
  366. Maintainer: Debian Java Mailing List <debian-java@lists.debian.org>
  367. Architecture: all
  368. Multi-Arch: foreign
  369. Version: 0.49
  370. Suggests: default-jre, equivs
  371. Description: Base of all Java packages
  372.  This package must be installed in the system if a Java environment
  373.  is desired. It covers useful information for Java users in
  374.  Debian GNU/Linux, including:
  375.   * The Java policy document which describes the layout of Java support in
  376.     Debian and how Java packages should behave.
  377.   * The Debian-Java-FAQ which provides information on the status of
  378.     Java support in Debian, available compilers, virtual machines, Java
  379.     programs and libraries as well as on legal issues.
  380.   * Information on how to create dummy packages to fulfill java2
  381.     requirements.
  382.  
  383. Package: viewnior
  384. Status: install ok installed
  385. Priority: extra
  386. Section: graphics
  387. Installed-Size: 758
  388. Maintainer: Siyan Panayotov <xsisqox@gmail.com>
  389. Architecture: i386
  390. Version: 1.3-2~crunchbang
  391. Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.9.0), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.20.0), libpango1.0-0 (>= 1.14.0)
  392. Description: fast, simple image viewer
  393.  Viewnior is a fast and simple image viewer written in C (GTK+).
  394.  .
  395.  Features:
  396.   * Animation support
  397.   * Fullscreen & slideshow modes
  398.   * Rotate, flip, save, crop, delete images
  399.   * Navigation window
  400.   * Browse only selected images
  401. Homepage: http://xsisqox.github.com/Viewnior/
  402.  
  403. Package: hwdata
  404. Status: install ok installed
  405. Priority: optional
  406. Section: misc
  407. Installed-Size: 93
  408. Maintainer: Noël Köthe <noel@debian.org>
  409. Architecture: all
  410. Version: 0.249-1
  411. Depends: usbutils, pciutils
  412. Description: hardware identification / configuration data
  413.  This package contains various hardware identification and configuration data,
  414.  such as the pci.ids database, or the XFree86/xorg Cards database.
  415.  It's needed for the kudzu hardware detection.
  416. Homepage: http://git.fedorahosted.org/git/hwdata.git
  417.  
  418. Package: libgmpxx4ldbl
  419. Status: install ok installed
  420. Priority: optional
  421. Section: libs
  422. Installed-Size: 36
  423. Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
  424. Architecture: i386
  425. Multi-Arch: same
  426. Source: gmp
  427. Version: 2:5.1.2+dfsg-3
  428. Replaces: libgmp3
  429. Depends: libc6 (>= 2.2), libgcc1 (>= 1:4.1.1), libgmp10, libstdc++6 (>= 4.4.0)
  430. Pre-Depends: multiarch-support
  431. Conflicts: libgmp3, libgmpxx4
  432. Description: Multiprecision arithmetic library (C++ bindings)
  433.  GNU MP is a programmer's library for arbitrary precision
  434.  arithmetic (ie, a bignum package).  It can operate on signed
  435.  integer, rational, and floating point numeric types.
  436. Homepage: http://gmplib.org/
  437.  
  438. Package: liblangtag1
  439. Status: install ok installed
  440. Priority: optional
  441. Section: libs
  442. Installed-Size: 170
  443. Maintainer: Rene Engelhard <rene@debian.org>
  444. Architecture: i386
  445. Source: liblangtag
  446. Version: 0.5.1-2
  447. Depends: libc6 (>= 2.17), libxml2 (>= 2.7.4), liblangtag-common (= 0.5.1-2)
  448. Description: library to access tags for identifying languages
  449.  liblangtag is an interface library to access/deal with tags for
  450.  identifying languages, which is described in RFC 5646
  451. Homepage: http://tagoh.bitbucket.org/liblangtag/
  452.  
  453. Package: libperl4-corelibs-perl
  454. Status: install ok installed
  455. Priority: optional
  456. Section: perl
  457. Installed-Size: 256
  458. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  459. Architecture: all
  460. Version: 0.003-1
  461. Depends: perl
  462. Description: libraries historically supplied with Perl 4
  463.  This is a collection of .pl files that have historically been bundled with
  464.  the Perl core but are planned not to be so distributed with core version
  465.  5.15 or later. Relying on their presence in the core distribution is
  466.  deprecated; they should be acquired from this package instead. From core
  467.  version 5.13, until their removal, it is planned that the core versions of
  468.  these libraries will emit a warning when loaded. The separately packaged
  469.  version will not emit such a warning.
  470. Homepage: http://search.cpan.org/dist/Perl4-CoreLibs/
  471.  
  472. Package: libjson-glib-1.0-0
  473. Status: install ok installed
  474. Priority: optional
  475. Section: libs
  476. Installed-Size: 239
  477. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  478. Architecture: i386
  479. Multi-Arch: same
  480. Source: json-glib
  481. Version: 0.16.2-1
  482. Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.34.0), libjson-glib-1.0-common (>= 0.16.2-1)
  483. Pre-Depends: multiarch-support
  484. Description: GLib JSON manipulation library
  485.  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  486.  Object Notation (JSON) data streams using the GLib type system. It allows
  487.  manipulating JSON data types with a Document Object Model API. It also
  488.  allows serializing and deserializing simple or complex GObjects to and
  489.  from JSON data types.
  490. Homepage: https://wiki.gnome.org/JsonGlib
  491.  
  492. Package: libbluray1
  493. Status: install ok installed
  494. Priority: optional
  495. Section: libs
  496. Installed-Size: 270
  497. Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
  498. Architecture: i386
  499. Multi-Arch: same
  500. Source: libbluray
  501. Version: 1:0.4.0-1
  502. Depends: libc6 (>= 2.7), libfreetype6 (>= 2.2.1), libxml2 (>= 2.7.4)
  503. Pre-Depends: multiarch-support
  504. Recommends: libaacs0
  505. Suggests: libbluray-bdj
  506. Description: Blu-ray disc playback support library (shared library)
  507.  libbluray is an open-source library designed for Blu-Ray Discs playback for
  508.  media players, like VLC or MPlayer. This research project is developed by an
  509.  international team of developers from Doom9. libbluray integrates navigation,
  510.  playlist parsing, menus, and BD-J.
  511.  .
  512.  NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
  513.  library is not enough to playback those discs.
  514.  .
  515.  This package provides the shared library.
  516. Homepage: http://www.videolan.org/developers/libbluray.html
  517.  
  518. Package: libhttp-date-perl
  519. Status: install ok installed
  520. Priority: optional
  521. Section: perl
  522. Installed-Size: 56
  523. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  524. Architecture: all
  525. Version: 6.02-1
  526. Replaces: libwww-perl (<< 6.00)
  527. Depends: perl, libtimedate-perl
  528. Breaks: libwww-perl (<< 6.00)
  529. Description: module of date conversion routines
  530.  HTTP::Date provides functions that deal the date formats used by the HTTP
  531.  protocol (and then some more). Only the first two functions, time2str() and
  532.  str2time(), are exported by default.
  533. Homepage: http://search.cpan.org/dist/HTTP-Date/
  534.  
  535. Package: libio-stringy-perl
  536. Status: install ok installed
  537. Priority: optional
  538. Section: perl
  539. Installed-Size: 344
  540. Maintainer: Bart Martens <bartm@debian.org>
  541. Architecture: all
  542. Source: io-stringy
  543. Version: 2.110-5
  544. Depends: perl
  545. Description: Perl modules for IO from scalars and arrays
  546.  The libio-stringy-perl package (which corresponds to the CPAN package
  547.  IO-stringy) provides the following Perl modules:
  548.    IO::AtomicFile    Write a file which is updated atomically
  549.    IO::Lines         I/O handle to read/write to array of lines
  550.    IO::Scalar        I/O handle to read/write to a string
  551.    IO::ScalarArray   I/O handle to read/write to array of scalars
  552.    IO::Wrap          Wrap old-style FHs in standard OO interface
  553.    IO::WrapTie       Tie your handles & retain full OO interface
  554. Homepage: http://search.cpan.org/dist/IO-stringy/
  555.  
  556. Package: libgnomekbd8
  557. Status: install ok installed
  558. Priority: optional
  559. Section: libs
  560. Installed-Size: 150
  561. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  562. Architecture: i386
  563. Source: libgnomekbd
  564. Version: 3.6.0-1
  565. Depends: iso-codes, libgnomekbd-common (>= 3.6.0-1), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.7), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.26.0), libgtk-3-0 (>= 3.0.0), libpango-1.0-0 (>= 1.18.0), libpangocairo-1.0-0 (>= 1.22.0), libx11-6, libxklavier16 (>= 5.0)
  566. Description: GNOME library to manage keyboard configuration - shared library
  567.  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  568.  .
  569.  libgnomekbdui offers an API to display a graphical user interface for
  570.  libgnomekbd operations.
  571.  .
  572.  This package contains the shared library.
  573.  
  574. Package: jfsutils
  575. Status: install ok installed
  576. Priority: optional
  577. Section: admin
  578. Installed-Size: 1102
  579. Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
  580. Architecture: i386
  581. Version: 1.1.15-2.1
  582. Depends: libc6 (>= 2.7), libuuid1 (>= 2.16)
  583. Description: utilities for managing the JFS filesystem
  584.  Utilities for managing IBM's Journaled File System (JFS) under Linux.
  585.  .
  586.  IBM's journaled file system technology, currently used in IBM
  587.  enterprise servers, is designed for high-throughput server
  588.  environments, key to running intranet and other high-performance
  589.  e-business file servers.
  590.  .
  591.  The following utilities are available:
  592.  fsck.jfs - initiate replay of the JFS transaction log, and check and repair a
  593.  JFS formatted device.
  594.  logdump - dump a JFS formatted device's journal log.
  595.  logredo - "replay" a JFS formatted device's journal log.
  596.  mkfs.jfs - create a JFS formatted partition.
  597.  xchkdmp - dump the contents of a JFS fsck log file created with xchklog.
  598.  xchklog - extract a log from the JFS fsck workspace into a file.
  599.  xpeek - shell-type JFS file system editor.
  600. Homepage: http://jfs.sourceforge.net/
  601.  
  602. Package: debconf
  603. Status: install ok installed
  604. Priority: important
  605. Section: admin
  606. Installed-Size: 617
  607. Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
  608. Architecture: all
  609. Multi-Arch: foreign
  610. Version: 1.5.52
  611. Replaces: debconf-tiny
  612. Provides: debconf-2.0
  613. Pre-Depends: perl-base (>= 5.6.1-4)
  614. Recommends: apt-utils (>= 0.5.1), debconf-i18n
  615. Suggests: debconf-doc, debconf-utils, whiptail | dialog | gnome-utils, libterm-readline-gnu-perl, libgtk2-perl (>= 1:1.130), libnet-ldap-perl, perl, libqtgui4-perl, libqtcore4-perl
  616. Conflicts: apt (<< 0.3.12.1), cdebconf (<< 0.96), debconf-tiny, debconf-utils (<< 1.3.22), dialog (<< 0.9b-20020814-1), menu (<= 2.1.3-1), whiptail (<< 0.51.4-11), whiptail-utf8 (<= 0.50.17-13)
  617. Conffiles:
  618.  /etc/apt/apt.conf.d/70debconf 7e9d09d5801a42b4926b736b8eeabb73
  619.  /etc/debconf.conf 8c0619be413824f1fc7698cee0f23811
  620.  /etc/bash_completion.d/debconf 8fa1862734fbe54d7178aaaa419f5a11
  621. Description: Debian configuration management system
  622.  Debconf is a configuration management system for debian packages. Packages
  623.  use Debconf to ask questions when they are installed.
  624.  
  625. Package: libpth20
  626. Status: install ok installed
  627. Priority: optional
  628. Section: libs
  629. Installed-Size: 137
  630. Maintainer: NIIBE Yutaka <gniibe@fsij.org>
  631. Architecture: i386
  632. Multi-Arch: same
  633. Source: pth
  634. Version: 2.0.7-19
  635. Depends: libc6 (>= 2.15)
  636. Pre-Depends: multiarch-support
  637. Description: GNU Portable Threads
  638.  Pth is a very portable POSIX/ANSI-C based library for Unix platforms which
  639.  provides non-preemptive priority-based scheduling for multiple threads of
  640.  execution ("multithreading") inside server applications. All threads run
  641.  in the same address space of the server application, but each thread has
  642.  its own individual program-counter, run-time stack, signal mask and errno
  643.  variable.
  644. Homepage: http://www.gnu.org/software/pth/
  645.  
  646. Package: exim4-config
  647. Status: install ok installed
  648. Priority: standard
  649. Section: mail
  650. Installed-Size: 1091
  651. Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
  652. Architecture: all
  653. Source: exim4
  654. Version: 4.80-9
  655. Provides: exim4-config-2
  656. Depends: debconf (>= 0.5) | debconf-2.0, adduser
  657. Breaks: exim4-daemon-heavy (<< 4.69.1), exim4-daemon-light (<< 4.69.1)
  658. Conflicts: courier-mta, esmtp-run, exim, exim-tls, exim4-config, exim4-config-2, hula-mta, masqmail, mta-dummy, nullmailer, postfix, sendmail-bin, smail, ssmtp, xmail, zmailer
  659. Conffiles:
  660.  /etc/email-addresses 6bea09fbb18e4676012105fa5fc726c6
  661.  /etc/exim4/passwd.client 4b0013712a87d147c8303fa761e3c771
  662.  /etc/exim4/conf.d/retry/00_exim4-config_header 309f5bf0859ad91e03c5402d6afe6895
  663.  /etc/exim4/conf.d/retry/30_exim4-config d45d612ffd0ce651fab5e953d61f7524
  664.  /etc/exim4/conf.d/main/02_exim4-config_options b864812d8161ecc44c17a36bea8e7139
  665.  /etc/exim4/conf.d/main/03_exim4-config_tlsoptions 42f15d13b6b09faf27633dd8580ba299
  666.  /etc/exim4/conf.d/main/01_exim4-config_listmacrosdefs 9ce2f129b98e90b1ebbfa04979b4a335
  667.  /etc/exim4/conf.d/main/90_exim4-config_log_selector 888348df8f7bd25a0a77d3c05e8fffe3
  668.  /etc/exim4/conf.d/acl/40_exim4-config_check_data c66ee298b4e4a3b55a07364d5e3677ed
  669.  /etc/exim4/conf.d/acl/00_exim4-config_header e572a7b9954b20950242db2a92b35044
  670.  /etc/exim4/conf.d/acl/20_exim4-config_local_deny_exceptions 516070107501d48a3106d755cb199e95
  671.  /etc/exim4/conf.d/acl/30_exim4-config_check_mail 715076d5c3a365a6b38425e478fdca83
  672.  /etc/exim4/conf.d/acl/30_exim4-config_check_rcpt 3db07878fb48195750393e55a6482510
  673.  /etc/exim4/conf.d/rewrite/00_exim4-config_header d98361da23f34490d191bf2280728dec
  674.  /etc/exim4/conf.d/rewrite/31_exim4-config_rewriting f232e855810d98a45ede134b369faa53
  675.  /etc/exim4/conf.d/auth/00_exim4-config_header d0ee6ea0b33d9796573bb024ffca20d4
  676.  /etc/exim4/conf.d/auth/30_exim4-config_examples 3baef800f00e84410f48c19ccdc2be30
  677.  /etc/exim4/conf.d/transport/30_exim4-config_address_file fe97ddf4165820356e90c05fa744f796
  678.  /etc/exim4/conf.d/transport/30_exim4-config_address_pipe dfcd9d71f1bb4c55ac29cccead29117e
  679.  /etc/exim4/conf.d/transport/00_exim4-config_header 9568ac286553a79b8447c9060fed7798
  680.  /etc/exim4/conf.d/transport/30_exim4-config_maildir_home 3edfd11b8e9a8919a9a14cbc24637d68
  681.  /etc/exim4/conf.d/transport/30_exim4-config_remote_smtp_smarthost f50b6e21d3f150ee84d969a8e7adeb2b
  682.  /etc/exim4/conf.d/transport/30_exim4-config_address_reply 9145131105953b0125a228ab9b7c6500
  683.  /etc/exim4/conf.d/transport/30_exim4-config_remote_smtp 2fd8343f8f4db52acbbd39f20e40bbe5
  684.  /etc/exim4/conf.d/transport/10_exim4-config_transport-macros 75631733cbe02d61113e323e9c2476c7
  685.  /etc/exim4/conf.d/transport/35_exim4-config_address_directory c2a777e8db8fac4f83c2da0c95952598
  686.  /etc/exim4/conf.d/transport/30_exim4-config_mail_spool a0f0997e4f06f38afdae0ee79759dfea
  687.  /etc/exim4/conf.d/transport/30_exim4-config_maildrop_pipe e04895ab4184472a270ff229de8fbfd3
  688.  /etc/exim4/conf.d/transport/30_exim4-config_procmail_pipe 82379d31ca4bf60d9667f408cb55dbbf
  689.  /etc/exim4/conf.d/router/200_exim4-config_primary 29f98f21437e2dfa2c2458b5aa8a04ce
  690.  /etc/exim4/conf.d/router/700_exim4-config_procmail 28ddff8000ba5577c60eed8fabb520b4
  691.  /etc/exim4/conf.d/router/300_exim4-config_real_local 07c6277988b181918f790ffe68c245da
  692.  /etc/exim4/conf.d/router/850_exim4-config_lowuid 52dc089e083a3f5b0bda6af1c6bc48d7
  693.  /etc/exim4/conf.d/router/00_exim4-config_header c0ecc395e9a49487b484126cac4d9559
  694.  /etc/exim4/conf.d/router/150_exim4-config_hubbed_hosts 1d4a3bab1738f10f931b73ad60c7bb8d
  695.  /etc/exim4/conf.d/router/800_exim4-config_maildrop ba547442939aa9f57b541d7320aed321
  696.  /etc/exim4/conf.d/router/mmm_mail4root 8a16022dfc39cae4f508dfab20a8f760
  697.  /etc/exim4/conf.d/router/900_exim4-config_local_user 20c8ced8346125170242584e575a95ff
  698.  /etc/exim4/conf.d/router/400_exim4-config_system_aliases 7dc0cee575163f1d9761f1cf317f8299
  699.  /etc/exim4/conf.d/router/600_exim4-config_userforward 2c63dff568fb6c984c5e4aa3d8142cd8
  700.  /etc/exim4/conf.d/router/100_exim4-config_domain_literal 1c4d00a933df2dcc18b1d0e4a3a4bc3d
  701.  /etc/exim4/conf.d/router/500_exim4-config_hubuser 857b2e326d6b46caf07c2ccaa338f11d
  702.  /etc/exim4/exim4.conf.template 0a3ff66eaad9a7fe1d224d2c88d1d3ce
  703.  /etc/ppp/ip-up.d/exim4 5f4b9cb6696117b19b32aaa8fa7a6de2
  704. Description: configuration for the Exim MTA (v4)
  705.  Exim (v4) is a mail transport agent. exim4-config provides the configuration
  706.  for the exim4 daemon packages. The configuration framework has been split
  707.  off the main package to allow sites to replace the configuration scheme
  708.  with their own without having to change the actual exim4 packages.
  709.  .
  710.  Sites with special configuration needs (having a lot of identically
  711.  configured machines for example) can use this to distribute their own
  712.  custom configuration via the packaging system, using the magic
  713.  available with dpkg's conffile handling, without having to do local
  714.  changes on all of these machines.
  715.  .
  716.  The Debian exim4 packages have their own web page,
  717.  http://wiki.debian.org/PkgExim4. There is also a Debian-specific
  718.  FAQ list. Information about the way the Debian packages are
  719.  configured can be found in
  720.  /usr/share/doc/exim4-base/README.Debian.gz, which additionally contains
  721.  information about the way the Debian binary packages are built. The
  722.  very extensive upstream documentation is shipped in
  723.  /usr/share/doc/exim4-base/spec.txt.gz. To repeat the debconf-driven
  724.  configuration process in a standard setup, invoke dpkg-reconfigure
  725.  exim4-config. There is a Debian-centered mailing list,
  726.  pkg-exim4-users@lists.alioth.debian.org. Please ask Debian-specific
  727.  questions there, and only write to the upstream exim-users mailing
  728.  list if you are sure that your question is not Debian-specific. You
  729.  can find the subscription web page on
  730.  http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
  731. Homepage: http://www.exim.org/
  732.  
  733. Package: librecode0
  734. Status: install ok installed
  735. Priority: optional
  736. Section: libs
  737. Installed-Size: 1323
  738. Maintainer: Santiago Vila <sanvila@debian.org>
  739. Architecture: i386
  740. Multi-Arch: same
  741. Source: recode
  742. Version: 3.6-21
  743. Depends: libc6 (>= 2.7)
  744. Pre-Depends: multiarch-support
  745. Description: Shared library on which recode is based
  746.  This recoding library converts files between various coded character
  747.  sets and surface encodings.  The library recognizes or produces more
  748.  than 300 different character sets and is able to convert files between
  749.  almost any pair.  Most RFC 1345 character sets, and all `libiconv'
  750.  character sets, are supported.
  751.  
  752. Package: xserver-common
  753. Status: install ok installed
  754. Priority: optional
  755. Section: x11
  756. Installed-Size: 1642
  757. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  758. Architecture: all
  759. Source: xorg-server
  760. Version: 2:1.14.3-4
  761. Replaces: xserver-xorg-core (<< 2:1.5.2)
  762. Depends: x11-common, xkb-data, x11-xkb-utils
  763. Recommends: xfonts-base, xauth
  764. Description: common files used by various X servers
  765.  This package provides files necessary for all X.Org based X servers.
  766.  
  767. Package: libpanel-applet-4-0
  768. Status: install ok installed
  769. Priority: optional
  770. Section: libs
  771. Installed-Size: 309
  772. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  773. Architecture: i386
  774. Source: gnome-panel
  775. Version: 3.6.2-2
  776. Depends: gconf-service, libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libgconf-2-4 (>= 3.2.5), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.31.18), libgtk-3-0 (>= 3.3.8), libpango-1.0-0 (>= 1.15.4), libpangocairo-1.0-0 (>= 1.15.4), libx11-6, libxau6, libxext6
  777. Description: library for GNOME Panel applets
  778.  This library is used by GNOME Panel applets.
  779.  
  780. Package: gtk2-engines-murrine
  781. Status: install ok installed
  782. Priority: optional
  783. Section: x11
  784. Installed-Size: 320
  785. Maintainer: Yves-Alexis Perez <corsac@debian.org>
  786. Architecture: i386
  787. Multi-Arch: same
  788. Version: 0.98.1.1-5
  789. Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.24.0), libgtk2.0-0 (>= 2.24.5-4), libpango1.0-0 (>= 1.14.0), libpixman-1-0 (>= 0.15.14)
  790. Pre-Depends: multiarch-support
  791. Recommends: murrine-themes (>= 0.98)
  792. Description: cairo-based gtk+-2.0 theme engine
  793.  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  794.  glass blowers. The Engine is cairo-based, and it's very fast compared to
  795.  clearlooks-cairo and ubuntulooks.
  796.  .
  797.  This package includes the Murrine engine.
  798.  
  799. Package: libasprintf0c2
  800. Status: install ok installed
  801. Priority: standard
  802. Section: libs
  803. Installed-Size: 64
  804. Maintainer: Santiago Vila <sanvila@debian.org>
  805. Architecture: i386
  806. Multi-Arch: same
  807. Source: gettext
  808. Version: 0.18.3.1-1
  809. Replaces: gettext-base (<< 0.18.1.1-6)
  810. Depends: libc6 (>= 2.8), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1)
  811. Pre-Depends: multiarch-support
  812. Breaks: gettext-base (<< 0.18.1.1-6)
  813. Description: GNU library to use fprintf and friends in C++
  814.  This package contains the libasprintf shared library which makes the
  815.  C formatted output routines (fprintf et al.) usable in C++ programs,
  816.  for use with the <string> strings and the <iostream> streams.
  817. Homepage: http://www.gnu.org/software/gettext/
  818.  
  819. Package: libelf1
  820. Status: deinstall ok config-files
  821. Priority: optional
  822. Section: libs
  823. Installed-Size: 1026
  824. Maintainer: Kurt Roeckx <kurt@roeckx.be>
  825. Architecture: i386
  826. Multi-Arch: same
  827. Source: elfutils
  828. Version: 0.153-2
  829. Config-Version: 0.153-2
  830. Depends: libc6 (>= 2.4)
  831. Pre-Depends: multiarch-support
  832. Description: library to read and write ELF files
  833.  The libelf1 package provides a shared library which allows reading and
  834.  writing ELF files on a high level.  Third party programs depend on
  835.  this package to read internals of ELF files.  The programs of the
  836.  elfutils package use it also to generate new ELF files.
  837.  .
  838.  This library is part of elfutils.
  839. Homepage: https://fedorahosted.org/elfutils/
  840.  
  841. Package: libgjs0c
  842. Status: install ok installed
  843. Priority: optional
  844. Section: libs
  845. Installed-Size: 481
  846. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  847. Architecture: i386
  848. Source: gjs
  849. Version: 1.36.1-2
  850. Replaces: libgjs0, libgjs0a, libgjs0b
  851. Provides: libgjs0-libmozjs185-1.0
  852. Depends: libc6 (>= 2.15), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.6.0), libffi6 (>= 3.0.4), libgcc1 (>= 1:4.1.1), libgirepository-1.0-1 (>= 1.33.10), libglib2.0-0 (>= 2.36.0), libmozjs185-1.0 (>= 1.8.5-1.0.0+dfsg), libnspr4 (>= 2:4.9-2~) | libnspr4-0d (>= 1.8.0.10), libreadline6 (>= 6.0), libstdc++6 (>= 4.1.1)
  853. Breaks: libgjs0, libgjs0a, libgjs0b
  854. Description: Mozilla-based javascript bindings for the GNOME platform
  855.  Makes it possible for applications to use all of GNOME's platform
  856.  libraries using the Javascript language. It's mainly based on the
  857.  Mozilla javascript engine and the GObject introspection framework.
  858.  .
  859.  This is the shared library applications link to.
  860. Homepage: https://wiki.gnome.org/Gjs
  861.  
  862. Package: libltdl-dev
  863. Status: install ok installed
  864. Priority: optional
  865. Section: libdevel
  866. Installed-Size: 893
  867. Maintainer: Kurt Roeckx <kurt@roeckx.be>
  868. Architecture: i386
  869. Multi-Arch: same
  870. Source: libtool
  871. Version: 2.4.2-1.3
  872. Replaces: libltdl3-dev, libltdl7-dev, libtool (<< 1.5.20)
  873. Provides: libltdl3-dev, libltdl7-dev
  874. Depends: libltdl7 (= 2.4.2-1.3)
  875. Recommends: libtool
  876. Suggests: libtool-doc
  877. Conflicts: libltdl3-dev, libltdl7-dev, libtool (<< 1.5.20), libtool1.4
  878. Description: A system independent dlopen wrapper for GNU libtool
  879.  This package contains the header files and static libraries for the
  880.  libltdl package.
  881.  .
  882.  A small library that aims at hiding the various difficulties of
  883.  dlopening libraries from programmers.  It is a system independent
  884.  dlopen wrapper for GNU libtool.
  885.  .
  886.  It supports the following dlopen interfaces:
  887.    * dlopen (Solaris, Linux and various BSD flavors)
  888.    * shl_load (HP-UX)
  889.    * LoadLibrary (Win16 and Win32)
  890.    * load_add_on (BeOS)
  891.    * GNU DLD (emulates dynamic linking for static libraries)
  892.    * libtool's dlpreopen
  893. Homepage: http://www.gnu.org/software/libtool/
  894.  
  895. Package: dash
  896. Essential: yes
  897. Status: install ok installed
  898. Priority: required
  899. Section: shells
  900. Installed-Size: 202
  901. Maintainer: Gerrit Pape <pape@smarden.org>
  902. Architecture: i386
  903. Version: 0.5.7-3
  904. Depends: debianutils (>= 2.15), dpkg (>= 1.15.0)
  905. Pre-Depends: libc6 (>= 2.4)
  906. Description: POSIX-compliant shell
  907.  The Debian Almquist Shell (dash) is a POSIX-compliant shell derived
  908.  from ash.
  909.  .
  910.  Since it executes scripts faster than bash, and has fewer library
  911.  dependencies (making it more robust against software or hardware
  912.  failures), it is used as the default system shell on Debian systems.
  913. Homepage: http://gondor.apana.org.au/~herbert/dash/
  914.  
  915. Package: libgraphite2-2.0.0
  916. Status: deinstall ok config-files
  917. Priority: optional
  918. Section: libs
  919. Installed-Size: 154
  920. Maintainer: Debian LibreOffice Team <debian-openoffice@lists.debian.org>
  921. Architecture: i386
  922. Source: graphite2
  923. Version: 1.1.3-1
  924. Config-Version: 1.1.3-1
  925. Depends: libc6 (>= 2.1.3)
  926. Description: Font rendering engine for Complex Scripts -- library
  927.  Graphite is a system that can be used to create and use "smart fonts" capable
  928.  of displaying writing systems with various complex behaviors, such as:
  929.  contextual shaping, ligatures, reordering, split glyphs, bidirectionality,
  930.  stacking diacritics and complex positioning.
  931.  .
  932.  This library was designed and developed by the NRSI (Non-Roman Script
  933.  Initiative) within SIL International (www.sil.org) to act as a complement to
  934.  other smart font rendering technologies with limited practical local
  935.  extensability. Its purpose is to help meet the needs of a very large number
  936.  of "minority language" communities for local extensibility of complex script
  937.  behaviors.
  938.  .
  939.  The behavior of the rendering engine for a given writing system is specified
  940.  through extra tables added to a TrueType font.  These tables are generated by
  941.  compiling a GDL (Graphite Description Language) source file into a font using
  942.  grcompiler.
  943.  .
  944.  This package contains the shared library.
  945.  
  946. Package: gimp
  947. Status: install ok installed
  948. Priority: optional
  949. Section: graphics
  950. Installed-Size: 14976
  951. Maintainer: Ari Pollak <ari@debian.org>
  952. Architecture: i386
  953. Version: 2.8.6-1
  954. Replaces: gimp-plugin-registry (<< 4.20120506)
  955. Provides: gimp-helpbrowser, gimp-python
  956. Depends: libgimp2.0 (>= 2.8.6), libgimp2.0 (<= 2.8.6-z), gimp-data (>= 2.8.6), gimp-data (<= 2.8.6-z), python-gtk2 (>= 2.8.0), libgdk-pixbuf2.0-0 (>= 2.24.1), libaa1 (>= 1.4p5), libatk1.0-0 (>= 1.12.4), libbabl-0.1-0 (>= 0.1.10), libbz2-1.0, libc6 (>= 2.15), libcairo2 (>= 1.10.2), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.88), libexif12, libexpat1 (>= 2.0.1), libfontconfig1 (>= 2.10.0), libfreetype6 (>= 2.2.1), libgegl-0.2-0 (>= 0.2.0), libglib2.0-0 (>= 2.35.9), libgs9 (>= 8.61.dfsg.1), libgtk2.0-0 (>= 2.24.10), libgudev-1.0-0 (>= 146), libice6 (>= 1:1.0.0), libjasper1, libjavascriptcoregtk-1.0-0 (>= 1.5.1), libjpeg8 (>= 8c), liblcms1 (>= 1.15-1), libmng1 (>= 1.0.10), libpango-1.0-0 (>= 1.29.4), libpangocairo-1.0-0 (>= 1.29.4), libpangoft2-1.0-0 (>= 1.29.4), libpng12-0 (>= 1.2.13-4), libpoppler-glib8 (>= 0.18), librsvg2-2 (>= 2.14.4), libsm6, libsoup2.4-1 (>= 2.4.0), libtiff4 (>> 3.9.5-3~), libwebkitgtk-1.0-0 (>= 1.3.10), libwmf0.2-7 (>= 0.2.8.4), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxmu6, libxpm4, libxt6, zlib1g (>= 1:1.1.4), python (>= 2.6.6-7~), python2.7
  957. Recommends: ghostscript
  958. Suggests: gimp-help-en | gimp-help, gimp-data-extras, gvfs-backends, libasound2
  959. Breaks: gimp-plugin-registry (<< 4.20120506)
  960. Description: The GNU Image Manipulation Program
  961.  GIMP is an advanced picture editor. You can use it to edit, enhance, and
  962.  retouch photos and scans, create drawings, and make your own images.
  963.  It has a large collection of professional-level editing tools and
  964.  filters, similar to the ones you might find in Photoshop. Numerous
  965.  fine-control settings and features like layers, paths, masks, and
  966.  scripting give you total control over your images.
  967.  .
  968.  Many image file formats are supported, including JPEG, Photoshop (.psd),
  969.  and Paint Shop Pro (.psp) files. It can also be used to scan and print
  970.  photos.
  971.  .
  972.  To open files remotely (like over HTTP), install the gvfs-backends
  973.  package.
  974.  .
  975.  To use a MIDI device (like a musical keyboard) as an input controller in GIMP,
  976.  install libasound2 and read the how-to at /usr/share/doc/gimp/README.MIDI
  977. Homepage: http://www.gimp.org/
  978.  
  979. Package: python-gnome2
  980. Status: install ok installed
  981. Priority: optional
  982. Section: python
  983. Installed-Size: 1281
  984. Maintainer: Sebastien Bacher <seb128@debian.org>
  985. Architecture: i386
  986. Source: gnome-python
  987. Version: 2.28.1+dfsg-1
  988. Replaces: python-gnomecanvas
  989. Depends: python2.7 | python2.6, python (>= 2.6.6-7~), python (<< 2.8), libart-2.0-2 (>= 2.3.18), libatk1.0-0 (>= 1.12.4), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.3.6-6~), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgconf2-4 (>= 2.31.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.24.0), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgnomeui-0 (>= 2.22.0), libgnomevfs2-0 (>= 1:2.17.90), libgtk2.0-0 (>= 2.8.0), libice6 (>= 1:1.0.0), liborbit2 (>= 1:2.14.10), libpango1.0-0 (>= 1.14.0), libpopt0 (>= 1.14), libsm6, python-gconf (= 2.28.1+dfsg-1), python-gtk2 (>= 2.10.3), python-pyorbit (>= 2.0.1-4), python-gobject-2 (>= 2.17.0)
  990. Suggests: python-gnome2-doc
  991. Conflicts: python-gnomecanvas
  992. Description: Python bindings for the GNOME desktop environment
  993.  This archive contains modules that allow you to write Python programs
  994.  using the GNOME libraries: GnomeVFS, bonobo, libgnome, libgnomeui and
  995.  libgnomecanvas.
  996. Homepage: http://www.pygtk.org/
  997.  
  998. Package: mono-runtime
  999. Status: install ok installed
  1000. Priority: optional
  1001. Section: cli-mono
  1002. Installed-Size: 4125
  1003. Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
  1004. Architecture: i386
  1005. Source: mono
  1006. Version: 2.10.8.1-8
  1007. Replaces: libmono0 (<< 2.4), mono-common (<< 2.4), mono-jit (<< 2.4)
  1008. Provides: cli-runtime, cli-virtual-machine
  1009. Depends: libc6 (>= 2.11), zlib1g (>= 1:1.1.4), mono-gac (= 2.10.8.1-8)
  1010. Recommends: binfmt-support (>= 1.1.2)
  1011. Suggests: xdg-utils | libgnome2-0 | konqueror
  1012. Conflicts: mono-1.0-runtime (<< 2.4), mono-2.0-runtime (<< 2.4), mono-common (<< 2.4), mono-jit (<< 2.4)
  1013. Conffiles:
  1014.  /etc/mono/browscap.ini 378be809df7d15aac75a175693e25fbb
  1015.  /etc/mono/2.0/settings.map 55dac562878b7dd98ee8a7ad203a26e6
  1016.  /etc/mono/2.0/DefaultWsdlHelpGenerator.aspx f7be9f1841ff92f9d4040aed832e0c79
  1017.  /etc/mono/2.0/web.config 2b6303c4f12762b71051db6e947f90a4
  1018.  /etc/mono/2.0/machine.config 1812e7c826d5475a7873754227c2c04b
  1019.  /etc/mono/2.0/Browsers/Compat.browser 0d831c1264b5b32a39fa347de368fe48
  1020.  /etc/mono/4.0/settings.map 5ffb9c257fc9741a346353f118ecdc46
  1021.  /etc/mono/4.0/DefaultWsdlHelpGenerator.aspx f7be9f1841ff92f9d4040aed832e0c79
  1022.  /etc/mono/4.0/web.config b127480ee9f0b8dab6a3f73ad79dd332
  1023.  /etc/mono/4.0/machine.config c29a9fe7303cbfae0138543b15c1bae6
  1024.  /etc/mono/config f1af8cd50f02aba4d46b3b5d123eefb7
  1025. Description: Mono runtime
  1026.  Mono is a platform for running and developing applications based on the
  1027.  ECMA/ISO Standards. Mono is an open source effort led by Novell.
  1028.  Mono provides a complete CLR (Common Language Runtime) including compiler and
  1029.  runtime, which can produce and execute CIL (Common Intermediate Language)
  1030.  bytecode (aka assemblies), and a class library.
  1031.  .
  1032.  This package contains the Virtual Machine, JIT (Just-in-Time) and
  1033.  AOT (Ahead-of-Time) code generator "mono".
  1034.  "mono" executes applications for the CLI (Common Language Infrastructure).
  1035.  Mono currently only supports the X86, PowerPC, ARM, SPARC, S/390, AMD64 and
  1036.  IA64 architectures. Optionally this package configures BINFMT support.
  1037. Homepage: http://www.mono-project.com/
  1038.  
  1039. Package: libmagickcore5
  1040. Status: install ok installed
  1041. Priority: optional
  1042. Section: libs
  1043. Installed-Size: 5780
  1044. Maintainer: ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>
  1045. Architecture: i386
  1046. Multi-Arch: same
  1047. Source: imagemagick
  1048. Version: 8:6.7.7.10-6
  1049. Depends: libbz2-1.0, libc6 (>= 2.11), libfontconfig1 (>= 2.10.0), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.12.0), libgomp1 (>= 4.2.1), libice6 (>= 1:1.0.0), libjasper1, libjbig0, libjpeg8 (>= 8c), liblcms2-2, liblqr-1-0 (>= 0.1.0), libltdl7 (>= 2.4.2), liblzma5 (>= 5.1.1alpha+20120614), libpng12-0 (>= 1.2.13-4), libsm6, libtiff4 (>> 3.9.5-3~), libx11-6, libxext6, libxml2 (>= 2.7.4), libxt6, zlib1g (>= 1:1.2.3.4), imagemagick-common
  1050. Pre-Depends: multiarch-support
  1051. Recommends: ghostscript, gsfonts
  1052. Suggests: libmagickcore5-extra
  1053. Description: low-level image manipulation library
  1054.  The MagickCore API is a low-level interface between the C programming language
  1055.  and the ImageMagick image processing libraries and is recommended for
  1056.  wizard-level programmers only. Unlike the MagickWand C API which uses only a
  1057.  few opaque types and accessors, with MagickCore you almost exclusively access
  1058.  the structure members directly.
  1059.  .
  1060.  This package contains the C libraries needed to run executables that make
  1061.  use of MagickCore.
  1062. Homepage: http://www.imagemagick.org/
  1063.  
  1064. Package: libsocket6-perl
  1065. Status: install ok installed
  1066. Priority: optional
  1067. Section: perl
  1068. Installed-Size: 90
  1069. Maintainer: Masahito Omote <omote@debian.org>
  1070. Architecture: i386
  1071. Version: 0.23+ds-0+nmu1
  1072. Depends: perl (>= 5.18.1-4), perlapi-5.18.1, libc6 (>= 2.4), perl-base (>= 5.8.0-10)
  1073. Description: Perl extensions for IPv6
  1074.  This module supports getaddrinfo() and getnameinfo() to intend to enable
  1075.  protocol independent programming. If your environment supports IPv6,
  1076.  IPv6 related defines such as AF_INET6 are included.
  1077.  
  1078. Package: linux-headers-3.10-3-common
  1079. Status: install ok installed
  1080. Priority: optional
  1081. Section: kernel
  1082. Installed-Size: 20703
  1083. Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
  1084. Architecture: i386
  1085. Source: linux
  1086. Version: 3.10.11-1
  1087. Description: Common header files for Linux 3.10-3
  1088.  This package provides the architecture-specific common kernel header files
  1089.  for Linux kernel version 3.10-3, generally used for building out-of-tree
  1090.  kernel modules.  To obtain a complete set of headers you also need to
  1091.  install the linux-headers-3.10-3-(flavour) package, matching the flavour
  1092.  of the kernel you intend the build for.
  1093. Homepage: https://www.kernel.org/
  1094.  
  1095. Package: libatspi2.0-0
  1096. Status: install ok installed
  1097. Priority: optional
  1098. Section: libs
  1099. Installed-Size: 205
  1100. Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
  1101. Architecture: i386
  1102. Multi-Arch: same
  1103. Source: at-spi2-core
  1104. Version: 2.10.1-1
  1105. Depends: libc6 (>= 2.7), libdbus-1-3 (>= 1.1.1), libglib2.0-0 (>= 2.22.0), libx11-6
  1106. Pre-Depends: multiarch-support
  1107. Recommends: at-spi2-core (= 2.10.1-1)
  1108. Description: Assistive Technology Service Provider Interface - shared library
  1109.  This package contains the shared library for applications that wish to use
  1110.  the at-spi interface.
  1111. Homepage: http://live.gnome.org/Accessibility
  1112.  
  1113. Package: libart-2.0-2
  1114. Status: install ok installed
  1115. Priority: optional
  1116. Section: libs
  1117. Installed-Size: 156
  1118. Maintainer: Josselin Mouette <joss@debian.org>
  1119. Architecture: i386
  1120. Multi-Arch: same
  1121. Source: libart-lgpl
  1122. Version: 2.3.21-2
  1123. Depends: libc6 (>= 2.4)
  1124. Pre-Depends: multiarch-support
  1125. Description: Library of functions for 2D graphics - runtime files
  1126.  A library of functions for 2D graphics supporting a superset of the
  1127.  PostScript imaging model, designed to be integrated with graphics, artwork,
  1128.  and illustration programs. It is written in optimized C, and is fully
  1129.  compatible with C++. With a small footprint of 10,000 lines of code, it is
  1130.  especially suitable for embedded applications.
  1131.  
  1132. Package: libgtk-3-common
  1133. Status: install ok installed
  1134. Priority: optional
  1135. Section: misc
  1136. Installed-Size: 21129
  1137. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  1138. Architecture: all
  1139. Multi-Arch: foreign
  1140. Source: gtk+3.0
  1141. Version: 3.8.4-1
  1142. Replaces: libgtk-3-0 (<< 3.5.4)
  1143. Depends: dconf-gsettings-backend | gsettings-backend
  1144. Recommends: libgtk-3-0
  1145. Breaks: libgtk-3-0 (<< 3.5.4)
  1146. Conffiles:
  1147.  /etc/gtk-3.0/im-multipress.conf c358838e1789c1d4e6da7f525fc922cf
  1148. Description: common files for the GTK+ graphical user interface library
  1149.  GTK+ is a multi-platform toolkit for creating graphical user
  1150.  interfaces. Offering a complete set of widgets, GTK+ is suitable
  1151.  for projects ranging from small one-off tools to complete application
  1152.  suites.
  1153.  .
  1154.  This package contains the common files which the libraries need.
  1155. Homepage: http://www.gtk.org/
  1156.  
  1157. Package: python-six
  1158. Status: install ok installed
  1159. Priority: optional
  1160. Section: python
  1161. Installed-Size: 65
  1162. Maintainer: Colin Watson <cjwatson@debian.org>
  1163. Architecture: all
  1164. Source: six
  1165. Version: 1.4.1-1
  1166. Depends: python (>= 2.7), python (<< 2.8)
  1167. Description: Python 2 and 3 compatibility library (Python 2 interface)
  1168.  Six is a Python 2 and 3 compatibility library. It provides utility
  1169.  functions for smoothing over the differences between the Python versions
  1170.  with the goal of writing Python code that is compatible on both Python
  1171.  versions.
  1172.  .
  1173.  This package provides Six on the Python 2 module path. It is complemented
  1174.  by python3-six.
  1175. Homepage: http://pythonhosted.org/six/
  1176.  
  1177. Package: suckless-tools
  1178. Status: install ok installed
  1179. Priority: optional
  1180. Section: x11
  1181. Installed-Size: 166
  1182. Maintainer: Vasudev Kamath <kamathvasudev@gmail.com>
  1183. Architecture: i386
  1184. Version: 38-2
  1185. Provides: dmenu, lsw, slock, sselp, ssid, st, swarp, tabbed, wmname
  1186. Depends: libc6 (>= 2.7), libx11-6, libxext6, libxinerama1
  1187. Suggests: dwm
  1188. Description: simple commands for minimalistic window managers
  1189.  This package provides simple commands designed to be used with a minimalistic
  1190.  window manager like dwm but they can be useful in scripts regardless of the
  1191.  window manager used.
  1192.  .
  1193.   * dmenu: dynamic menu is a generic menu for X.
  1194.   * lsw: Lists the titles of all running X windows to stdout, similar to ls(1).
  1195.   * slock: Simple X display locker that locks the X session.
  1196.   * st: Simple terminal implementation for X.
  1197.   * sselp: Simple X selection printer that prints the X selection to stdout.
  1198.   * ssid: Simple setsid replacement.
  1199.   * swarp: Simple X warping tool to warp the mouse pointer to a given position.
  1200.   * tabbed: Simple generic tabbed fronted to xembed aware applications.
  1201.   * wmname: wmname prints/sets the window manager name property of the root
  1202.     window similar to how hostname(1) behaves.
  1203. Homepage: http://www.suckless.org
  1204.  
  1205. Package: libpolkit-gobject-1-0
  1206. Status: install ok installed
  1207. Priority: optional
  1208. Section: libs
  1209. Installed-Size: 154
  1210. Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
  1211. Architecture: i386
  1212. Multi-Arch: same
  1213. Source: policykit-1
  1214. Version: 0.105-4
  1215. Depends: libc6 (>= 2.7), libglib2.0-0 (>= 2.31.8)
  1216. Pre-Depends: multiarch-support
  1217. Breaks: libpolkit-agent-1-0 (<< 0.99), libpolkit-backend-1-0 (<< 0.99), libpolkit-gtk-1-0 (<< 0.99), policykit-1 (<< 0.99)
  1218. Description: PolicyKit Authorization API
  1219.  PolicyKit is a toolkit for defining and handling the policy that
  1220.  allows unprivileged processes to speak to privileged processes.
  1221.  .
  1222.  This package contains a library for accessing PolicyKit.
  1223. Homepage: http://hal.freedesktop.org/docs/PolicyKit/
  1224.  
  1225. Package: libpam-cap
  1226. Status: install ok installed
  1227. Priority: optional
  1228. Section: libs
  1229. Installed-Size: 64
  1230. Maintainer: Torsten Werner <twerner@debian.org>
  1231. Architecture: i386
  1232. Multi-Arch: same
  1233. Source: libcap2
  1234. Version: 1:2.22-1.2
  1235. Replaces: libcap2-bin (<< 1:2.22-1.1)
  1236. Depends: libc6 (>= 2.1.3), libcap2 (>= 2.10), libpam0g (>= 0.99.7.1), libpam-runtime (>= 1.1.3-2~)
  1237. Breaks: libcap2-bin (<< 1:2.22-1.1)
  1238. Conffiles:
  1239.  /etc/security/capability.conf 42907d60c72848d86e61eacf0e9e03d7
  1240. Description: PAM module for implementing capabilities
  1241.  This package contains the PAM module for enforcing capabilities on users
  1242.  and groups at PAM session start time.
  1243. Homepage: http://sites.google.com/site/fullycapable/
  1244.  
  1245. Package: link-grammar-dictionaries-en
  1246. Status: install ok installed
  1247. Priority: optional
  1248. Section: text
  1249. Installed-Size: 1836
  1250. Maintainer: Ken Bloom <kbloom@gmail.com>
  1251. Architecture: all
  1252. Source: link-grammar
  1253. Version: 4.7.4-2
  1254. Description: Carnegie Mellon University's link grammar parser (English dictionary)
  1255.  In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
  1256.  (1991), the authors defined a new formal grammatical system called a
  1257.  "link grammar". A sequence of words is in the language of a link
  1258.  grammar if there is a way to draw "links" between words in such a way
  1259.  that the local requirements of each word are satisfied, the links do
  1260.  not cross, and the words form a connected graph. The authors encoded
  1261.  English grammar into such a system, and wrote this program to parse
  1262.  English using this grammar.
  1263.  .
  1264.  link-grammar can be used for linguistic parsing for information
  1265.  retrieval or extraction from natural language documents. It can also be
  1266.  used as a grammar checker.
  1267.  .
  1268.  This package contains the English dictionaries.
  1269. Homepage: http://www.abisource.com/projects/link-grammar/
  1270.  
  1271. Package: libraw1394-11
  1272. Status: install ok installed
  1273. Priority: optional
  1274. Section: libs
  1275. Installed-Size: 130
  1276. Maintainer: Guus Sliepen <guus@debian.org>
  1277. Architecture: i386
  1278. Multi-Arch: same
  1279. Source: libraw1394
  1280. Version: 2.1.0-1
  1281. Depends: libc6 (>= 2.4)
  1282. Pre-Depends: multiarch-support
  1283. Suggests: libraw1394-doc
  1284. Description: library for direct access to IEEE 1394 bus (aka FireWire)
  1285.  libraw1394 is the only supported interface to the kernel side raw1394
  1286.  of the Linux IEEE-1394 subsystem, which provides direct access to the
  1287.  connected 1394 buses to user space.  Through libraw1394/raw1394,
  1288.  applications can directly send to and receive from other nodes without
  1289.  requiring a kernel driver for the protocol in question.
  1290. Homepage: https://ieee1394.wiki.kernel.org/
  1291.  
  1292. Package: libots0
  1293. Status: install ok installed
  1294. Priority: optional
  1295. Section: libs
  1296. Installed-Size: 195
  1297. Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
  1298. Architecture: i386
  1299. Source: ots
  1300. Version: 0.5.0-2.1
  1301. Depends: libc6 (>= 2.1.3), libglib2.0-0 (>= 2.12.0), libpopt0 (>= 1.16), libxml2 (>= 2.7.4)
  1302. Description: Open Text Summarizer (library)
  1303.  OTS reads a text and decides which sentences are important and which
  1304.  are not.  Then it creates a short summary or will highlight the main
  1305.  idea in the text (the output can be HTML).  OTS is m17n'd and works
  1306.  with UTF-8 encoding.
  1307.  .
  1308.  This package contains shared library and a program (ots).
  1309. Homepage: http://libots.sourceforge.net/
  1310.  
  1311. Package: iproute2
  1312. Status: install ok installed
  1313. Priority: important
  1314. Section: net
  1315. Installed-Size: 1095
  1316. Maintainer: Debian iproute2 Maintainers <ah-iproute@debian.org>
  1317. Architecture: i386
  1318. Multi-Arch: foreign
  1319. Version: 3.11.0-1
  1320. Replaces: iproute
  1321. Provides: arpd
  1322. Depends: libc6 (>= 2.14), libdb5.1
  1323. Recommends: libatm1 (>= 2.4.1-17~), libxtables10
  1324. Suggests: iproute2-doc
  1325. Conflicts: arpd, iproute (<< 20130000-1)
  1326. Conffiles:
  1327.  /etc/iproute2/rt_protos 95ce0b4b5b79f5a8a45941fb418a904c
  1328.  /etc/iproute2/rt_realms 7137bdf40e8d58c87ac7e3bba503767f
  1329.  /etc/iproute2/group 3aea2c0e0dd75e13a5f8f48f2936915f
  1330.  /etc/iproute2/rt_scopes 6298b8df09e9bda23ea7da49021ca457
  1331.  /etc/iproute2/ematch_map b91e7f9b26918449bade9573f8871d61
  1332.  /etc/iproute2/rt_tables a1313318d6778fe6b8c680248ef5a463
  1333.  /etc/iproute2/rt_dsfield 4264d5c7c8298300185aa04e1a736934
  1334. Description: networking and traffic control tools
  1335.  The iproute2 suite is a collection of utilities for networking and
  1336.  traffic control.
  1337.  .
  1338.  These tools communicate with the Linux kernel via the (rt)netlink
  1339.  interface, providing advanced features not available through the
  1340.  legacy net-tools commands 'ifconfig' and 'route'.
  1341. Homepage: http://www.linux-foundation.org/en/Net:Iproute2
  1342.  
  1343. Package: shared-mime-info
  1344. Status: install ok installed
  1345. Priority: optional
  1346. Section: misc
  1347. Installed-Size: 4087
  1348. Maintainer: Sebastian Dröge <slomo@debian.org>
  1349. Architecture: i386
  1350. Multi-Arch: foreign
  1351. Source: shared-mime-info (1.0-1)
  1352. Version: 1.0-1+b1
  1353. Depends: libc6 (>= 2.3), libglib2.0-0 (>= 2.24.0), libxml2 (>= 2.7.4)
  1354. Conflicts: libglib2.0-0 (<< 2.17.2), libgnomevfs2-0 (<< 1:2.24.0), tracker (<< 0.6.90)
  1355. Description: FreeDesktop.org shared MIME database and spec
  1356.  This is the shared MIME-info database from the X Desktop Group. It is required
  1357.  by any program complying to the Shared MIME-Info Database spec, which is also
  1358.  included in this package.
  1359.  .
  1360.  At this time at least ROX, GNOME, KDE and XFCE use this database.
  1361. Homepage: http://freedesktop.org/wiki/Software/shared-mime-info
  1362.  
  1363. Package: libt1-5
  1364. Status: install ok installed
  1365. Priority: optional
  1366. Section: libs
  1367. Installed-Size: 357
  1368. Maintainer: Ruben Molina <rmolina@udea.edu.co>
  1369. Architecture: i386
  1370. Source: t1lib
  1371. Version: 5.1.2-3.6
  1372. Depends: libc6 (>= 2.7), libx11-6
  1373. Description: Type 1 font rasterizer library - runtime
  1374.  T1lib is an enhanced rasterizer for Type 1 fonts.
  1375.  .
  1376.  T1lib is based on the X11R5 font rasterizer code, but operates independently
  1377.  of X11.  It includes many enhancements, including underlining, antialiasing,
  1378.  user-defined slant and extension factors, and rotation.
  1379.  .
  1380.  This package contains the shared libraries needed to run programs using T1lib.
  1381. Homepage: ftp://sunsite.unc.edu/pub/Linux/libs/graphics/
  1382.  
  1383. Package: network-manager-openvpn-gnome
  1384. Status: install ok installed
  1385. Priority: optional
  1386. Section: net
  1387. Installed-Size: 1248
  1388. Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
  1389. Architecture: i386
  1390. Source: network-manager-openvpn
  1391. Version: 0.9.8.4-1
  1392. Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.31.8), libgnome-keyring0 (>= 2.20.3), libgtk-3-0 (>= 3.0.0), libnm-glib-vpn1 (>= 0.8.998), libnm-glib4 (>= 0.7.999), libnm-util2 (>= 0.8.998), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), network-manager-openvpn (= 0.9.8.4-1)
  1393. Description: network management framework (OpenVPN plugin GNOME GUI)
  1394.  NetworkManager is a system network service that manages your network devices
  1395.  and connections, attempting to keep active network connectivity when
  1396.  available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
  1397.  devices, and provides VPN integration with a variety of different VPN
  1398.  services.
  1399.  .
  1400.  This package provides the GNOME bits of NetworkManager's OpenVPN plugin.
  1401. Homepage: http://www.gnome.org/projects/NetworkManager/
  1402.  
  1403. Package: libsane-extras
  1404. Status: install ok installed
  1405. Priority: optional
  1406. Section: libs
  1407. Installed-Size: 185
  1408. Maintainer: Debian QA Group <packages@qa.debian.org>
  1409. Architecture: i386
  1410. Multi-Arch: same
  1411. Source: sane-backends-extras
  1412. Version: 1.0.22.3
  1413. Depends: libc6 (>= 2.4), libusb-1.0-0 (>= 2:1.0.8), libsane-extras-common (= 1.0.22.3)
  1414. Conffiles:
  1415.  /etc/sane.d/dll.d/libsane-extras e711493400dfdfa2be200d1eb5fc10ed
  1416.  /etc/sane.d/geniusvp2.conf 57a8d4658fab75802a0ad8e11e7262ca
  1417. Description: API library for scanners -- extra backends
  1418.  SANE stands for "Scanner Access Now Easy" and is an application
  1419.  programming interface (API) that provides standardized access to any
  1420.  raster image scanner hardware (flatbed scanner, hand-held scanner,
  1421.  video- and still-cameras, frame-grabbers, etc.). The SANE standard is
  1422.  free and its discussion and development are open to everybody. The
  1423.  current source code is written to support several operating systems,
  1424.  including GNU/Linux, OS/2, Win32 and various Unices and is available
  1425.  under the GNU General Public License (commercial applications and
  1426.  backends are welcome, too, however).
  1427.  .
  1428.  This package includes some backends that are not yet included into the
  1429.  official SANE distribution. Currently, they are :
  1430.    * geniusvp2 (Genius ColorPage-Vivid Pro II)
  1431.    * ls5000 (Nikon LS-5000 ED, Coolscan 5000 ED)
  1432.  
  1433. Package: libxdmcp6
  1434. Status: install ok installed
  1435. Priority: optional
  1436. Section: libs
  1437. Installed-Size: 68
  1438. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  1439. Architecture: i386
  1440. Multi-Arch: same
  1441. Source: libxdmcp
  1442. Version: 1:1.1.1-1
  1443. Depends: libc6 (>= 2.1.3)
  1444. Pre-Depends: multiarch-support
  1445. Description: X11 Display Manager Control Protocol library
  1446.  This package provides the main interface to the X11 display manager control
  1447.  protocol library, which allows for remote logins to display managers.
  1448.  .
  1449.  More information about X.Org can be found at:
  1450.  <URL:http://www.X.org>
  1451.  .
  1452.  This module can be found at
  1453.  git://anongit.freedesktop.org/git/xorg/lib/libXdmcp
  1454.  
  1455. Package: libjavascriptcoregtk-1.0-0
  1456. Status: install ok installed
  1457. Priority: optional
  1458. Section: libs
  1459. Installed-Size: 6260
  1460. Maintainer: Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>
  1461. Architecture: i386
  1462. Source: webkitgtk
  1463. Version: 2.2.1-2
  1464. Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.36.0), libicu48 (>= 4.8-1), libstdc++6 (>= 4.1.1), zlib1g (>= 1:1.1.4)
  1465. Description: Javascript engine library for GTK+
  1466.  Javascript Core is the javascript engine used in many ports of
  1467.  WebKit. This build comes from WebKitGTK+.
  1468. Homepage: http://webkitgtk.org/
  1469.  
  1470. Package: libxml-sax-base-perl
  1471. Status: install ok installed
  1472. Priority: optional
  1473. Section: perl
  1474. Installed-Size: 196
  1475. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  1476. Architecture: all
  1477. Version: 1.07-1
  1478. Replaces: libxml-sax-perl (<< 0.99+dfsg-1)
  1479. Depends: perl
  1480. Breaks: libxml-sax-perl (<< 0.99+dfsg-1)
  1481. Description: base class for SAX drivers and filters
  1482.  XML::SAX::Base is a base class for PerlSAX drivers and filters.  The main
  1483.  advantages that it provides are easy dispatching of events the right way (ie
  1484.  it takes care for you of checking that the handler has implemented that
  1485.  method, or has defined an AUTOLOAD), and the guarantee that filters will pass
  1486.  along events that they aren't implementing to handlers downstream that might
  1487.  nevertheless be interested in them.
  1488.  .
  1489.  This package also provides XML::SAX::Exception.
  1490. Homepage: http://search.cpan.org/dist/XML-SAX-Base/
  1491.  
  1492. Package: libgl1-mesa-dri
  1493. Status: install ok installed
  1494. Priority: optional
  1495. Section: libs
  1496. Installed-Size: 54284
  1497. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  1498. Architecture: i386
  1499. Multi-Arch: same
  1500. Source: mesa
  1501. Version: 9.1.7-1
  1502. Replaces: libgl1-mesa-dri-experimental (<< 7.11.1), xlibmesa-dri (<< 1:7.0.0)
  1503. Depends: libc6 (>= 2.17), libdrm-intel1 (>= 2.4.38), libdrm-nouveau2 (>= 2.4.34), libdrm-radeon1 (>= 2.4.31), libdrm2 (>= 2.4.3), libexpat1 (>= 2.0.1), libffi6 (>= 3.0.4), libgcc1 (>= 1:4.1.1), libllvm3.2, libstdc++6 (>= 4.6)
  1504. Pre-Depends: multiarch-support
  1505. Recommends: libtxc-dxtn0
  1506. Suggests: libglide3
  1507. Breaks: libgl1-mesa-dri-experimental (<< 7.11.1), libgl1-mesa-glx (<< 7.10.2-4), libgl1-mesa-glx-no-multiarch, xserver-xorg-core (<< 2:1.10.2-2), xserver-xorg-core-no-multiarch
  1508. Conflicts: xlibmesa-dri (<< 1:7.0.0)
  1509. Conffiles:
  1510.  /etc/drirc 3488ee71f3936a6fa7aefc87adc5c8ae
  1511. Description: free implementation of the OpenGL API -- DRI modules
  1512.  This version of Mesa provides GLX and DRI capabilities: it is capable of
  1513.  both direct and indirect rendering.  For direct rendering, it can use DRI
  1514.  modules from the libgl1-mesa-dri package to accelerate drawing.
  1515.  .
  1516.  This package does not include the OpenGL library itself, only the DRI
  1517.  modules for accelerating direct rendering.
  1518.  .
  1519.  For a complete description of Mesa, please look at the
  1520.  libgl1-mesa-swx11 package.
  1521.  .
  1522.  The tdfx DRI module needs libglide3 to enable direct rendering.
  1523. Homepage: http://mesa3d.sourceforge.net/
  1524.  
  1525. Package: gvfs-bin
  1526. Status: install ok installed
  1527. Priority: optional
  1528. Section: gnome
  1529. Installed-Size: 380
  1530. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  1531. Architecture: i386
  1532. Multi-Arch: foreign
  1533. Source: gvfs (1.16.3-1)
  1534. Version: 1.16.3-1+b2
  1535. Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.35.9), gvfs-common (= 1.16.3-1)
  1536. Suggests: gvfs
  1537. Description: userspace virtual filesystem - binaries
  1538.  gvfs is a userspace virtual filesystem where mounts run as separate
  1539.  processes which you talk to via D-Bus. It also contains a gio module
  1540.  that seamlessly adds gvfs support to all applications using the gio
  1541.  API. It also supports exposing the gvfs mounts to non-gio applications
  1542.  using fuse.
  1543.  .
  1544.  This package contains the support binaries.
  1545.  
  1546. Package: libatk1.0-dev
  1547. Status: install ok installed
  1548. Priority: optional
  1549. Section: libdevel
  1550. Installed-Size: 917
  1551. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  1552. Architecture: i386
  1553. Source: atk1.0
  1554. Version: 2.10.0-2
  1555. Replaces: gir-repository-dev
  1556. Depends: libatk1.0-0 (= 2.10.0-2), gir1.2-atk-1.0 (= 2.10.0-2), pkg-config, libglib2.0-dev (>= 2.31.2)
  1557. Description: Development files for the ATK accessibility toolkit
  1558.  ATK is a toolkit providing accessibility interfaces for applications or
  1559.  other toolkits. By implementing these interfaces, those other toolkits or
  1560.  applications can be used with tools such as screen readers, magnifiers, and
  1561.  other alternative input devices.
  1562.  .
  1563.  These are the development files for ATK, needed for compilation of
  1564.  programs or toolkits which use it.
  1565. Homepage: http://www.gtk.org/
  1566.  
  1567. Package: libevview3-3
  1568. Status: install ok installed
  1569. Priority: optional
  1570. Section: libs
  1571. Installed-Size: 824
  1572. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  1573. Architecture: i386
  1574. Source: evince
  1575. Version: 3.8.3-2
  1576. Replaces: libevince3-3
  1577. Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.3.6-6~), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libevdocument3-4 (>= 3.7.90), libgail-3-0 (>= 3.0.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.34), libgtk-3-0 (>= 3.7.10), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0)
  1578. Breaks: libevince3-3
  1579. Description: Document (PostScript, PDF) rendering library - Gtk+ widgets
  1580.  This package contains libevview, which provides GTK+ widgets for displaying
  1581.  documents.
  1582. Homepage: http://www.gnome.org/projects/evince/
  1583.  
  1584. Package: libnl-3-200
  1585. Status: install ok installed
  1586. Priority: optional
  1587. Section: libs
  1588. Installed-Size: 171
  1589. Maintainer: Heiko Stuebner <mmind@debian.org>
  1590. Architecture: i386
  1591. Multi-Arch: same
  1592. Source: libnl3
  1593. Version: 3.2.21-1
  1594. Depends: libc6 (>= 2.8)
  1595. Pre-Depends: multiarch-support
  1596. Conffiles:
  1597.  /etc/libnl-3/pktloc 02e59c3b2bba388ba64b2d120a76bab7
  1598.  /etc/libnl-3/classid 3e07259e58674631830b152e983ca995
  1599. Description: library for dealing with netlink sockets
  1600.  This is a library for applications dealing with netlink sockets.
  1601.  The library provides an interface for raw netlink messaging and various
  1602.  netlink family specific interfaces.
  1603. Homepage: http://people.suug.ch/~tgr/libnl/
  1604.  
  1605. Package: ure
  1606. Status: install ok installed
  1607. Priority: optional
  1608. Section: libs
  1609. Installed-Size: 5084
  1610. Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
  1611. Architecture: i386
  1612. Source: libreoffice (1:4.1.3-1)
  1613. Version: 4.1.3-1
  1614. Replaces: libreoffice-java-common (<< 1:3.0.0~dev300m12)
  1615. Depends: uno-libs3 (= 4.1.3-1), libc6 (>= 2.11), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.6), libxml2 (>= 2.7.4)
  1616. Suggests: java5-runtime
  1617. Breaks: libreoffice-core (<< 1:4.1.2~), openoffice.org-core (<< 1:3.3~)
  1618. Conflicts: cli-uno-bridge (<< 1:3.0.0~dev300m22)
  1619. Description: LibreOffice UNO runtime environment
  1620.  The Uno Runtime Environment (URE) is the well-known UNO component model
  1621.  of LibreOffice, packaged up as an individual product.
  1622.  .
  1623.  It offers you a flexible, low-overhead component model that is most ideal
  1624.  for (but not limited to) combining in one application components written in
  1625.  different computer languages, and developed by different parties. You can use
  1626.  it to create any kind of application, in whatever application domain you can
  1627.  imagine.
  1628. Homepage: http://www.libreoffice.org
  1629.  
  1630. Package: coreutils
  1631. Essential: yes
  1632. Status: install ok installed
  1633. Priority: required
  1634. Section: utils
  1635. Installed-Size: 13382
  1636. Maintainer: Michael Stone <mstone@debian.org>
  1637. Architecture: i386
  1638. Multi-Arch: foreign
  1639. Version: 8.21-1
  1640. Replaces: mktemp, timeout
  1641. Pre-Depends: libacl1 (>= 2.2.51-8), libattr1 (>= 1:2.4.46-8), libc6 (>= 2.17), libselinux1 (>= 1.32)
  1642. Conflicts: timeout
  1643. Description: GNU core utilities
  1644.  This package contains the basic file, shell and text manipulation
  1645.  utilities which are expected to exist on every operating system.
  1646.  .
  1647.  Specifically, this package includes:
  1648.  arch base64 basename cat chcon chgrp chmod chown chroot cksum comm cp
  1649.  csplit cut date dd df dir dircolors dirname du echo env expand expr
  1650.  factor false flock fmt fold groups head hostid id install join link ln
  1651.  logname ls md5sum mkdir mkfifo mknod mktemp mv nice nl nohup nproc od
  1652.  paste pathchk pinky pr printenv printf ptx pwd readlink rm rmdir runcon
  1653.  sha*sum seq shred sleep sort split stat stty sum sync tac tail tee test
  1654.  timeout touch tr true truncate tsort tty uname unexpand uniq unlink
  1655.  users vdir wc who whoami yes
  1656. Homepage: http://gnu.org/software/coreutils
  1657.  
  1658. Package: libopts25
  1659. Status: install ok installed
  1660. Priority: optional
  1661. Section: libs
  1662. Installed-Size: 171
  1663. Maintainer: Andreas Metzler <ametzler@debian.org>
  1664. Architecture: i386
  1665. Multi-Arch: same
  1666. Source: autogen
  1667. Version: 1:5.18-2
  1668. Replaces: autogen
  1669. Depends: libc6 (>= 2.7)
  1670. Pre-Depends: multiarch-support
  1671. Description: automated option processing library based on autogen
  1672.  This package contains the shared libraries needed by binaries that use
  1673.  autoopts for option processing. The package containing the header files
  1674.  and static libraries is libopts25-dev. The package containing the
  1675.  development tools is autogen.
  1676. Homepage: http://www.gnu.org/software/autogen/
  1677.  
  1678. Package: libmtp-common
  1679. Status: install ok installed
  1680. Priority: optional
  1681. Section: libs
  1682. Installed-Size: 1103
  1683. Maintainer: Alessio Treglia <alessio@debian.org>
  1684. Architecture: all
  1685. Multi-Arch: foreign
  1686. Source: libmtp
  1687. Version: 1.1.6-20-g1b9f164-1
  1688. Replaces: libmtp8
  1689. Breaks: libmtp8 (<= 1.0.6-6)
  1690. Description: Media Transfer Protocol (MTP) common files
  1691.  libmtp is a library for communicating with MTP aware devices in POSIX
  1692.  compliant operating systems.  It implements MTP Basic, the subset
  1693.  proposed for standardization.
  1694.  .
  1695.  The Media Transfer Protocol (commonly referred to as MTP) is a devised
  1696.  set of custom extensions to support the transfer of music files on
  1697.  USB digital audio players and movie files on USB portable media players.
  1698.  .
  1699.  This package provides the udev rules file and the FreeDesktop.org Device
  1700.  Information Files file (used by HAL).
  1701. Homepage: http://libmtp.sourceforge.net/
  1702.  
  1703. Package: libsane
  1704. Status: install ok installed
  1705. Priority: optional
  1706. Section: libs
  1707. Installed-Size: 8905
  1708. Maintainer: Debian QA Group <packages@qa.debian.org>
  1709. Architecture: i386
  1710. Multi-Arch: same
  1711. Source: sane-backends
  1712. Version: 1.0.23-3
  1713. Replaces: libsane-extras (<< 1.0.18.14)
  1714. Depends: acl, adduser, libsane-common (= 1.0.23-3), udev | makedev, libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libc6 (>= 2.15), libexif12, libgphoto2-2 (>= 2.4.10.1), libgphoto2-port0 (>= 2.4.10.1), libieee1284-3, libjpeg8 (>= 8c), libtiff4 (>> 3.9.5-3~), libusb-1.0-0 (>= 2:1.0.8), libv4l-0 (>= 0.5.0)
  1715. Pre-Depends: multiarch-support
  1716. Recommends: libsane-extras, sane-utils (>= 1.0.23-3)
  1717. Suggests: avahi-daemon, hplip, hpoj
  1718. Conffiles:
  1719.  /etc/sane.d/abaton.conf 51591e7ab98851effab49089323cb160
  1720.  /etc/sane.d/agfafocus.conf f763f1f31d26507986aad58ca02f79f9
  1721.  /etc/sane.d/apple.conf 602eda3ecedd81ef751d9241becb9142
  1722.  /etc/sane.d/artec.conf 1b87eeb6069e6f5ac7b5f0cc4bf48083
  1723.  /etc/sane.d/artec_eplus48u.conf 3672fe16e6b14a124ad74acd47941be9
  1724.  /etc/sane.d/avision.conf 51e9f41665cca34d58ceb8bcf2ed072f
  1725.  /etc/sane.d/bh.conf ed8e137983ae58a7bf038180b29737bd
  1726.  /etc/sane.d/canon.conf 099d16dab225eaa121f1ba2f3af9f60a
  1727.  /etc/sane.d/canon630u.conf 5fae93df3328f1915e3d26f77a8c3b9d
  1728.  /etc/sane.d/canon_dr.conf c5b4e2008dba36c4a9df50f7e89fb65a
  1729.  /etc/sane.d/canon_pp.conf 2ecfac7c883bc980aba880f424abb8ad
  1730.  /etc/sane.d/cardscan.conf c53b0f155e8abb0e35da6e4bd9898e41
  1731.  /etc/sane.d/coolscan.conf b5a49230bc9b80a4358d966255d4697a
  1732.  /etc/sane.d/coolscan2.conf e9039d4f201acacca70e8964ec22ee70
  1733.  /etc/sane.d/coolscan3.conf dc124184659f6acfcb2f77d4759adc8c
  1734.  /etc/sane.d/dc25.conf 0659d0dee2b39c585b6ebc682af0dbd9
  1735.  /etc/sane.d/dc210.conf 821754802fb212acc9f48c7dd93ddaa1
  1736.  /etc/sane.d/dc240.conf 821754802fb212acc9f48c7dd93ddaa1
  1737.  /etc/sane.d/dell1600n_net.conf ce26ec480900a2420d14d5f2c43f07eb
  1738.  /etc/sane.d/dmc.conf 0731b2373c97cc98c5c42dd56e7fb05c
  1739.  /etc/sane.d/epjitsu.conf 54ce52e76e2c5279e4c12830a74ea5a0
  1740.  /etc/sane.d/epson.conf 318ed78f38b29c99e478cbc7efc8ff14
  1741.  /etc/sane.d/epson2.conf fb0befe1041db6a1b6a0813c0c8fcf1c
  1742.  /etc/sane.d/fujitsu.conf dbc97d124cee2bd53413d483ba74c20f
  1743.  /etc/sane.d/genesys.conf 671accbdb0ded73af3d6311a82a0cf7a
  1744.  /etc/sane.d/gphoto2.conf ca55d23d02774d6eea321dcbd4099e5e
  1745.  /etc/sane.d/gt68xx.conf 4801e49c6f8c45ba77f589fc01b3e371
  1746.  /etc/sane.d/hp.conf 5328dfe188ece714bf9fdb7e26dc9d00
  1747.  /etc/sane.d/hp3900.conf 9d5532c21c759657347de8b26629cf13
  1748.  /etc/sane.d/hp4200.conf 0656916d9805c3af1f81424354082501
  1749.  /etc/sane.d/hp5400.conf 25848f289fb76aeb7f78e29ab323dbf8
  1750.  /etc/sane.d/hpsj5s.conf 0e969889a4509e62ef352a0222d2620e
  1751.  /etc/sane.d/hs2p.conf a7b07bd2a66b8a562ccb64da03bd47da
  1752.  /etc/sane.d/ibm.conf d5eab60adbaf729bb5bf781fc4c5409d
  1753.  /etc/sane.d/kodak.conf 63774fc2dd277fbfc54b4a8f7ea4528d
  1754.  /etc/sane.d/kodakaio.conf 1e76dcc3483306ceabcd138088f6521c
  1755.  /etc/sane.d/leo.conf 008b9b3cad3c7073aa5331a453e68cd6
  1756.  /etc/sane.d/lexmark.conf f5d92658f9dc0eb540ddc9d24fe3ffb1
  1757.  /etc/sane.d/ma1509.conf 73a9fd7af5924e04054f43e2708f5059
  1758.  /etc/sane.d/magicolor.conf 1e34b81727b36c9269d413cb6d20b2e6
  1759.  /etc/sane.d/matsushita.conf fe9a8941cd52c7e012724122d67a98e6
  1760.  /etc/sane.d/microtek.conf 940c8db7e01ccaa6f2c5be2ca020ddf1
  1761.  /etc/sane.d/microtek2.conf 75cb498c51441db57932a4895f7f0d96
  1762.  /etc/sane.d/mustek.conf 33284fd785df74d394b9e30a4ec8283e
  1763.  /etc/sane.d/mustek_pp.conf c9d10da50e4b77dcc73b97f67a81a89a
  1764.  /etc/sane.d/mustek_usb.conf f4080c5eacaf30b4ed871a5330960696
  1765.  /etc/sane.d/nec.conf 5eed67a9759c991553fa3055af023a33
  1766.  /etc/sane.d/net.conf 9e5860565491b3157e3c6e0af682b7a2
  1767.  /etc/sane.d/pie.conf 7bdb319bd61b19389e93ed85a1ed85d1
  1768.  /etc/sane.d/pixma.conf da98f7eae73240333304d1dafe58e19a
  1769.  /etc/sane.d/plustek.conf f329323c5ed857873510e38233f1afcf
  1770.  /etc/sane.d/plustek_pp.conf 327941a5240e699e3251d74192f4f299
  1771.  /etc/sane.d/qcam.conf 7a30e22cd391b7992646723df280f4fe
  1772.  /etc/sane.d/ricoh.conf b1891143384a7308ec17d9e6ac836201
  1773.  /etc/sane.d/rts8891.conf 3446a737f83b38c3b576d5bf2e5161ec
  1774.  /etc/sane.d/s9036.conf 5eed67a9759c991553fa3055af023a33
  1775.  /etc/sane.d/sceptre.conf 9d7e8954714b47042b849ddbd2530973
  1776.  /etc/sane.d/sharp.conf d16cb589cdceb30d4523334063ddf040
  1777.  /etc/sane.d/sm3840.conf 9b61359cbcc14b9be4d687b80b772bea
  1778.  /etc/sane.d/snapscan.conf b349efcbcec257f5fca8372f1e47e7e0
  1779.  /etc/sane.d/sp15c.conf 74fd71c4ea2c8c58bbaa2cecfee56f7c
  1780.  /etc/sane.d/st400.conf febd1d7966858a4a0352a2fe2c1abfa0
  1781.  /etc/sane.d/stv680.conf 1a5a8d37f0de964bab25b3908fa907d5
  1782.  /etc/sane.d/tamarack.conf 93b1a500916dcfabd8a1c288029a5502
  1783.  /etc/sane.d/teco1.conf 7976c7a3dd90fe100f30a23a29aaea89
  1784.  /etc/sane.d/teco2.conf 1f873f79332e99cb0cd2b9eba938ac3b
  1785.  /etc/sane.d/teco3.conf 7b632784a85ec6ead7d26e8fd195dea5
  1786.  /etc/sane.d/test.conf eaccee9d3fb610a691705ddf94b9ec11
  1787.  /etc/sane.d/u12.conf 9ab31cd28e79474973fc02ccf1c06b99
  1788.  /etc/sane.d/umax.conf 5bcadfd7842926832de6d6e29d23558d
  1789.  /etc/sane.d/umax_pp.conf d7cdbfd65fc59cfc71ab5f00a3697aaf
  1790.  /etc/sane.d/umax1220u.conf 2d36f1f6c15bbfeaf2049d59dcfefe05
  1791.  /etc/sane.d/v4l.conf c68d472ee915c19d73f255623f4e0223
  1792.  /etc/sane.d/xerox_mfp.conf 0e541e9ec7ec9589675f2af73c8122f8
  1793.  /etc/sane.d/p5.conf 27277daf6f7ed1f21de8c6a59d5b9488
  1794.  /etc/sane.d/dll.conf bafbe357cc8fd6ce789c039172450ec9
  1795. Description: API library for scanners
  1796.  SANE stands for "Scanner Access Now Easy" and is an application
  1797.  programming interface (API) that provides standardized access to any
  1798.  raster image scanner hardware (flatbed scanner, hand-held scanner,
  1799.  video- and still-cameras, frame-grabbers, etc.). The SANE standard is
  1800.  free and its discussion and development are open to everybody. The
  1801.  current source code is written to support several operating systems,
  1802.  including GNU/Linux, OS/2, Win32 and various Unices and is available
  1803.  under the GNU General Public License (commercial applications and
  1804.  backends are welcome, too, however).
  1805.  .
  1806.  This package includes the backends for many scanners. A libsane-extras
  1807.  package containing some not-yet-included backends is available separately.
  1808.  .
  1809.  Graphical frontends for sane are available in the packages sane and
  1810.  xsane. Command line frontend scanimage, saned and sane-find-scanner are
  1811.  available in the sane-utils package.
  1812. Homepage: http://www.sane-project.org
  1813.  
  1814. Package: xcompmgr
  1815. Status: install ok installed
  1816. Priority: optional
  1817. Section: x11
  1818. Installed-Size: 42
  1819. Maintainer: Alessandro Ghedini <ghedo@debian.org>
  1820. Architecture: i386
  1821. Version: 1.1.6-1
  1822. Depends: libc6 (>= 2.3.4), libx11-6, libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxrender1
  1823. Description: X composition manager
  1824.  xcompmgr is the standard composition manager for the X Composite extension,
  1825.  which allows clients to modify what is drawn to the screen before it
  1826.  happens.  This composition manager implements shadows, fading, proper
  1827.  translucency, and more.
  1828.  
  1829. Package: sudo
  1830. Status: install ok installed
  1831. Priority: optional
  1832. Section: admin
  1833. Installed-Size: 2465
  1834. Maintainer: Bdale Garbee <bdale@gag.com>
  1835. Architecture: i386
  1836. Version: 1.8.8-2
  1837. Replaces: sudo-ldap
  1838. Depends: libc6 (>= 2.15), libpam0g (>= 0.99.7.1), libselinux1 (>= 1.32), libpam-modules
  1839. Conflicts: sudo-ldap
  1840. Conffiles:
  1841.  /etc/pam.d/sudo 85da64f888739f193fc0fa896680030e
  1842.  /etc/sudoers.d/README 8d3cf36d1713f40a0ddc38e1b21a51b6
  1843.  /etc/sudoers 45437b4e86fba2ab890ac81db2ec3606
  1844.  /etc/init.d/sudo 69497d0565055f626ee2bc84f818ce0f
  1845. Description: Provide limited super user privileges to specific users
  1846.  Sudo is a program designed to allow a sysadmin to give limited root
  1847.  privileges to users and log root activity.  The basic philosophy is to give
  1848.  as few privileges as possible but still allow people to get their work done.
  1849.  .
  1850.  This version is built with minimal shared library dependencies, use the
  1851.  sudo-ldap package instead if you need LDAP support for sudoers.
  1852.  
  1853. Package: python3-aptdaemon.gtk3widgets
  1854. Status: install ok installed
  1855. Priority: extra
  1856. Section: python
  1857. Installed-Size: 120
  1858. Maintainer: Julian Andres Klode <jak@debian.org>
  1859. Architecture: all
  1860. Source: aptdaemon
  1861. Version: 1.1.1-1
  1862. Replaces: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
  1863. Depends: python3 (>= 3.2.3-3~), python3-aptdaemon (= 1.1.1-1), python3-gi, gir1.2-gtk-3.0, gir1.2-vte-2.90, aptdaemon-data
  1864. Conflicts: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
  1865. Description: Python 3 GTK+ 3 widgets to run an aptdaemon client
  1866.  Aptdaemon is a transaction based package management daemon. It allows
  1867.  normal users to perform package management tasks, e.g. refreshing the
  1868.  cache, upgrading the system, installing or removing software packages.
  1869.  .
  1870.  This package provides the Python 3 GTK+ 3 widgets to implement a fully
  1871.  working graphical client. The widgets can be used to initiate, to
  1872.  monitor and to control a transaction. The API is not stable yet.
  1873. Homepage: https://launchpad.net/aptdaemon
  1874.  
  1875. Package: libfreetype6
  1876. Status: install ok installed
  1877. Priority: optional
  1878. Section: libs
  1879. Installed-Size: 818
  1880. Maintainer: Steve Langasek <vorlon@debian.org>
  1881. Architecture: i386
  1882. Multi-Arch: same
  1883. Source: freetype
  1884. Version: 2.4.9-1.1
  1885. Depends: libc6 (>= 2.11), zlib1g (>= 1:1.1.4)
  1886. Pre-Depends: multiarch-support
  1887. Description: FreeType 2 font engine, shared library files
  1888.  The FreeType project is a team of volunteers who develop free,
  1889.  portable and high-quality software solutions for digital typography.
  1890.  They specifically target embedded systems and focus on bringing small,
  1891.  efficient and ubiquitous products.
  1892.  .
  1893.  The FreeType 2 library is their new software font engine.  It has been
  1894.  designed to provide the following important features:
  1895.   * A universal and simple API to manage font files
  1896.   * Support for several font formats through loadable modules
  1897.   * High-quality anti-aliasing
  1898.   * High portability & performance
  1899.  .
  1900.  Supported font formats include:
  1901.   * TrueType files (.ttf) and collections (.ttc)
  1902.   * Type 1 font files both in ASCII (.pfa) or binary (.pfb) format
  1903.   * Type 1 Multiple Master fonts.  The FreeType 2 API also provides
  1904.     routines to manage design instances easily
  1905.   * Type 1 CID-keyed fonts
  1906.   * OpenType/CFF (.otf) fonts
  1907.   * CFF/Type 2 fonts
  1908.   * Adobe CEF fonts (.cef), used to embed fonts in SVG documents with
  1909.     the Adobe SVG viewer plugin.
  1910.   * Windows FNT/FON bitmap fonts
  1911.  .
  1912.  This package contains the files needed to run programs that use the
  1913.  FreeType 2 library.
  1914.  .
  1915.   Home Page: http://www.freetype.org/
  1916.   Authors: David Turner   <david.turner@freetype.org>
  1917.            Robert Wilhelm <robert.wilhelm@freetype.org>
  1918.            Werner Lemberg <werner.lemberg@freetype.org>
  1919. Homepage: http://www.freetype.org
  1920.  
  1921. Package: debianutils
  1922. Essential: yes
  1923. Status: install ok installed
  1924. Priority: required
  1925. Section: utils
  1926. Installed-Size: 136
  1927. Maintainer: Clint Adams <clint@debian.org>
  1928. Architecture: i386
  1929. Multi-Arch: foreign
  1930. Version: 4.4
  1931. Replaces: manpages-pl (<< 1:0.5)
  1932. Depends: sensible-utils
  1933. Pre-Depends: libc6 (>= 2.15)
  1934. Description: Miscellaneous utilities specific to Debian
  1935.  This package provides a number of small utilities which are used
  1936.  primarily by the installation scripts of Debian packages, although
  1937.  you may use them directly.
  1938.  .
  1939.  The specific utilities included are:
  1940.  add-shell installkernel ischroot remove-shell run-parts savelog
  1941.  tempfile which
  1942.  
  1943. Package: xsel
  1944. Status: install ok installed
  1945. Priority: optional
  1946. Section: x11
  1947. Installed-Size: 72
  1948. Maintainer: Joe Nahmias <jello@debian.org>
  1949. Architecture: i386
  1950. Version: 1.2.0-2
  1951. Depends: libc6 (>= 2.11), libx11-6
  1952. Description: command-line tool to access X clipboard and selection buffers
  1953.  XSel is a command-line program for getting and setting the contents of
  1954.  the X selection.  It can also append and have it follow a growing file
  1955.  (similar to tail -f).
  1956. Homepage: http://www.vergenet.net/~conrad/software/xsel/
  1957.  
  1958. Package: xfonts-mathml
  1959. Status: install ok installed
  1960. Priority: extra
  1961. Section: fonts
  1962. Installed-Size: 110
  1963. Maintainer: Atsuhito KOHDA <kohda@debian.org>
  1964. Architecture: all
  1965. Version: 6
  1966. Depends: xfonts-utils
  1967. Recommends: fonts-lyx, fonts-stix
  1968. Conffiles:
  1969.  /etc/X11/fonts/Type1/xfonts-mathml.scale 3928791fa92cf3bd6597c3fe224379c6
  1970. Description: Type1 Symbol font for MathML
  1971.  To display web pages containing MathML equations properly with
  1972.  MathML-enabled browsers, you will need STIX fonts, TeX's Computer
  1973.  Modern fonts, Type1 'Symbol' font and (possibly) some other fonts
  1974.  installed on your computer.
  1975.  .
  1976.  This package provides Type1 Symbol font which is modified from
  1977.  s050000l.pfb of gsfonts with FontForge.
  1978.  .
  1979.  You will also need to install the packages: fonts-stix (STIX fonts)
  1980.  and fonts-lyx (TeX's Computer Modern fonts) to view MathML properly.
  1981.  
  1982. Package: libtracker-sparql-0.16-0
  1983. Status: install ok installed
  1984. Priority: optional
  1985. Section: libs
  1986. Installed-Size: 1138
  1987. Maintainer: Michael Biebl <biebl@debian.org>
  1988. Architecture: i386
  1989. Source: tracker
  1990. Version: 0.16.2-1
  1991. Depends: libc6 (>= 2.2), libglib2.0-0 (>= 2.35.9), libsqlite3-0 (>= 3.7.0), libunistring0, libuuid1 (>= 2.16), zlib1g (>= 1:1.1.4)
  1992. Description: metadata database, indexer and search tool - library
  1993.  This package contains a library to perform SPARQL queries and updates in the
  1994.  Tracker store.
  1995.  .
  1996.  Tracker is an advanced framework for first class objects with associated
  1997.  metadata and tags. It provides a one stop solution for all metadata, tags,
  1998.  shared object databases, search tools and indexing.
  1999. Homepage: http://projects.gnome.org/tracker/
  2000.  
  2001. Package: gstreamer1.0-plugins-good
  2002. Status: install ok installed
  2003. Priority: optional
  2004. Section: libs
  2005. Installed-Size: 6155
  2006. Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
  2007. Architecture: i386
  2008. Multi-Arch: same
  2009. Source: gst-plugins-good1.0
  2010. Version: 1.2.1-1
  2011. Replaces: gstreamer1.0-plugins-bad (<< 1.1.2)
  2012. Provides: gstreamer1.0-audiosink, gstreamer1.0-audiosource, gstreamer1.0-videosink, gstreamer1.0-videosource, gstreamer1.0-visualization
  2013. Depends: libaa1 (>= 1.4p5), libavc1394-0 (>= 0.5.3), libbz2-1.0, libc6 (>= 2.17), libcaca0 (>= 0.99.beta17-1), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libdv4, libflac8 (>= 1.3.0), libgcc1 (>= 1:4.1.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.35.8), libgstreamer-plugins-base1.0-0 (>= 1.2.1), libgstreamer1.0-0 (>= 1.2.0), libiec61883-0 (>= 1.2.0), libjack-jackd2-0 (>= 1.9.5~dfsg-14) | libjack-0.116, libjpeg8 (>= 8c), liborc-0.4-0 (>= 1:0.4.18), libpng12-0 (>= 1.2.13-4), libraw1394-11, libshout3, libsoup2.4-1 (>= 2.38), libspeex1 (>= 1.2~beta3-1), libstdc++6 (>= 4.1.1), libtag1c2a (>= 1.5), libv4l-0 (>= 0.5.0), libvpx1 (>= 1.1.0), libwavpack1 (>= 4.40.0), libx11-6, libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxv1, zlib1g (>= 1:1.1.4), gstreamer1.0-plugins-base
  2014. Recommends: gstreamer1.0-x
  2015. Breaks: gstreamer1.0-plugins-bad (<< 1.1.2)
  2016. Description: GStreamer plugins from the "good" set
  2017.  GStreamer is a streaming media framework, based on graphs of filters
  2018.  which operate on media data.  Applications using this library can do
  2019.  anything from real-time sound processing to playing videos, and just
  2020.  about anything else media-related.  Its plugin-based architecture means
  2021.  that new data types or processing capabilities can be added simply by
  2022.  installing new plug-ins.
  2023.  .
  2024.  This package contains the GStreamer plugins from the "good" set, a set
  2025.  of good-quality plug-ins under the LGPL license.
  2026. Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-good.html
  2027. Gstreamer-Decoders: application/x-3gp; application/x-apetag; application/x-icy; application/x-id3; application/x-navi-animation; application/x-rtp, media=(string)audio, encoding-name=(string){ AMR, AMR-WB }, encoding-params=(string)1, octet-align=(string)1; application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], encoding-name=(string){ TELEPHONE-EVENT, SBC }; application/x-rtp, payload=(int)[ 96, 127 ], media=(string){ audio, video }, encoding-name=(string){ X-QT, X-QUICKTIME }; application/x-rtp, media=(string)audio, encoding-name=(string)SPEEX, encoding-params=(string)1; application/x-rtp, media=(string)audio, encoding-name=(string)SIREN, dct-length=(int)320; application/x-rtp, media=(string){ video, audio, application }, encoding-name=(string)MPEG4-GENERIC, mode=(string){ generic, CELP-cbr, CELP-vbr, AAC-lbr, AAC-hbr }; application/x-rtp, media=(string)audio, encoding-name=(string)ILBC, mode=(string){ 20, 30 }; application/x-rtp, media=(string){ video, audio }, encoding-name=(string)DV, encode=(string){ SD-VCR/525-60, SD-VCR/625-50, HD-VCR/1125-60, HD-VCR/1250-50, SDL-VCR/525-60, SDL-VCR/625-50, 306M/525-60, 306M/625-50, 314M-25/525-60, 314M-25/625-50, 314M-50/525-60, 314M-50/625-50 }; application/x-rtp, media=(string)video, encoding-name=(string){ RAW, VP8-DRAFT-IETF-01, THEORA, X-SV3V-ES, X-SORENSON-VIDEO, X-SORENSONVIDEO, X-SorensonVideo, MP4V-ES, MP2T, MP2T-ES, MP1S, JPEG, JPEG2000, H264, H263, H263-1998, H263-2000, MPV }; application/x-rtp, media=(string)audio, encoding-name=(string){ VORBIS, X-QDM, QCELP, MP4A-LATM, L24, L16, MPA-ROBUST, X-MP3-DRAFT-00, X-MP3-DRAFT-01, X-MP3-DRAFT-02, X-MP3-DRAFT-03, X-MP3-DRAFT-04, X-MP3-DRAFT-05, X-MP3-DRAFT-06, MPA, PCMU, PCMA, GSM, G729, G726, G726-16, G726-24, G726-32, G726-40, AAL2-G726-16, AAL2-G726-24, AAL2-G726-32, AAL2-G726-40, G723, G722, CELT, BV16, BV32, AC3 }; application/x-rtp, media=(string)audio, payload=(int){ 12, 10, 11, 14, 0, 8, 3, 18, 4, 9 }; application/x-rtp, media=(string)video, payload=(int){ 33, 26, 34, 32 }; application/x-rtp, media=(string)other, encoding-name=(string)MP1S; application/x-rtp, media=(string)application, encoding-name=(string)X-GST; application/x-subtitle-avi; audio/ac3; audio/mpeg, mpegversion=(int){ 1, 2, 4 }; audio/webm; audio/x-ac3; audio/x-alaw; audio/x-amr-nb-sh; audio/x-amr-wb-sh; audio/x-au; audio/x-dts; audio/x-eac3; audio/x-flac; audio/x-m4a; audio/x-matroska; audio/x-mulaw; audio/x-private1-ac3; audio/x-private1-dts; audio/x-sbc; audio/x-speex; audio/x-wav; audio/x-wavpack; image/bmp; image/gif; image/jpeg; image/png; image/svg; image/svg+xml; image/tiff; image/vnd.wap.wbmp; image/x-MS-bmp; image/x-bitmap; image/x-bmp; image/x-cmu-raster; image/x-icon; image/x-pcx; image/x-pixmap; image/x-portable-anymap; image/x-portable-bitmap; image/x-portable-graymap; image/x-portable-pixmap; image/x-sun-raster; image/x-tga; multipart/x-mixed-replace; video/mj2; video/quicktime; video/webm; video/x-dv, systemstream=(boolean){ false, true }; video/x-fli; video/x-flv; video/x-matroska; video/x-matroska-3d; video/x-msvideo; video/x-vp8
  2028. Gstreamer-Elements: 3gppmux, aacparse, aasink, ac3parse, agingtv, alawdec, alawenc, alpha, alphacolor, amrparse, apedemux, apev2mux, aspectratiocrop, asteriskh263, audioamplify, audiochebband, audiocheblimit, audiodynamic, audioecho, audiofirfilter, audioiirfilter, audioinvert, audiokaraoke, audiopanorama, audiowsincband, audiowsinclimit, auparse, autoaudiosink, autoaudiosrc, autovideosink, autovideosrc, avidemux, avimux, avisubtitle, breakmydata, cacasink, cairooverlay, capssetter, cpureport, cutter, dcaparse, deinterlace, deinterleave, dicetv, dtmfsrc, dv1394src, dvdec, dvdemux, dynudpsink, edgetv, equalizer-10bands, equalizer-3bands, equalizer-nbands, flacdec, flacenc, flacparse, flactag, flvdemux, flvmux, flxdec, gamma, gdkpixbufdec, gdkpixbufoverlay, gdkpixbufsink, goom, goom2k1, hdv1394src, icydemux, id3demux, id3v2mux, imagefreeze, interleave, ismlmux, jackaudiosink, jackaudiosrc, jpegdec, jpegenc, level, matroskademux, matroskamux, matroskaparse, mj2mux, monoscope, mp4mux, mpegaudioparse, mulawdec, mulawenc, multifilesink, multifilesrc, multipartdemux, multipartmux, multiudpsink, navigationtest, navseek, optv, oss4sink, oss4src, osssink, osssrc, pngdec, pngenc, progressreport, pushfilesrc, qtdemux, qtmoovrecover, qtmux, quarktv, radioactv, revtv, rganalysis, rglimiter, rgvolume, rippletv, rndbuffersize, rtpL16depay, rtpL16pay, rtpL24depay, rtpL24pay, rtpac3depay, rtpac3pay, rtpamrdepay, rtpamrpay, rtpbin, rtpbvdepay, rtpbvpay, rtpceltdepay, rtpceltpay, rtpdec, rtpdtmfdepay, rtpdtmfmux, rtpdtmfsrc, rtpdvdepay, rtpdvpay, rtpg722depay, rtpg722pay, rtpg723depay, rtpg723pay, rtpg726depay, rtpg726pay, rtpg729depay, rtpg729pay, rtpgsmdepay, rtpgsmpay, rtpgstdepay, rtpgstpay, rtph263depay, rtph263pay, rtph263pdepay, rtph263ppay, rtph264depay, rtph264pay, rtpilbcdepay, rtpilbcpay, rtpj2kdepay, rtpj2kpay, rtpjitterbuffer, rtpjpegdepay, rtpjpegpay, rtpmp1sdepay, rtpmp2tdepay, rtpmp2tpay, rtpmp4adepay, rtpmp4apay, rtpmp4gdepay, rtpmp4gpay, rtpmp4vdepay, rtpmp4vpay, rtpmpadepay, rtpmpapay, rtpmparobustdepay, rtpmpvdepay, rtpmpvpay, rtpmux, rtppcmadepay, rtppcmapay, rtppcmudepay, rtppcmupay, rtpptdemux, rtpqcelpdepay, rtpqdm2depay, rtprtxqueue, rtpsbcdepay, rtpsbcpay, rtpsession, rtpsirendepay, rtpsirenpay, rtpspeexdepay, rtpspeexpay, rtpssrcdemux, rtpsv3vdepay, rtptheoradepay, rtptheorapay, rtpvorbisdepay, rtpvorbispay, rtpvp8depay, rtpvp8pay, rtpvrawdepay, rtpvrawpay, rtpxqtdepay, rtspsrc, sbcparse, scaletempo, shagadelictv, shapewipe, shout2send, smpte, smptealpha, souphttpclientsink, souphttpsrc, spectrum, speexdec, speexenc, splitfilesrc, streaktv, taginject, testsink, udpsink, udpsrc, v4l2radio, v4l2sink, v4l2src, vertigotv, videobalance, videobox, videocrop, videoflip, videomedian, videomixer, vp8dec, vp8enc, warptv, wavenc, wavpackdec, wavpackenc, wavpackparse, wavparse, webmmux, ximagesrc, y4menc
  2029. Gstreamer-Encoders: application/x-rtp; application/x-yuv4mpeg, y4mversion=(int)2; audio/webm; audio/x-alaw; audio/x-flac; audio/x-matroska; audio/x-mulaw; audio/x-speex; audio/x-wav; audio/x-wavpack-correction, framed=(boolean)true; image/jpeg, sof-marker=(int){ 0, 1, 2, 9 }; image/png; multipart/x-mixed-replace; video/mj2; video/quicktime; video/webm; video/x-flv; video/x-matroska; video/x-matroska-3d; video/x-msvideo; video/x-vp8, profile=(string){ 0, 1, 2, 3 }
  2030. Gstreamer-Uri-Sinks: udp
  2031. Gstreamer-Uri-Sources: dv, hdv, http, https, icy, icyx, pushfile, radio, rtsp, rtsp-sdp, rtsph, rtsps, rtspsh, rtspst, rtspsu, rtspt, rtspu, splitfile, udp, v4l2
  2032. Gstreamer-Version: 1.2
  2033.  
  2034. Package: pulseaudio-module-x11
  2035. Status: install ok installed
  2036. Priority: optional
  2037. Section: sound
  2038. Installed-Size: 79
  2039. Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
  2040. Architecture: i386
  2041. Source: pulseaudio (4.0-6)
  2042. Version: 4.0-6+b1
  2043. Depends: libc6 (>= 2.4), libcap2 (>= 2.10), libice6 (>= 1:1.0.0), libpulse0 (= 4.0-6+b1), libsm6, libx11-6, libx11-xcb1, libxcb1, libxtst6, pulseaudio (= 4.0-6+b1), pulseaudio-utils
  2044. Description: X11 module for PulseAudio sound server
  2045.  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  2046.  WIN32 systems. It is a drop in replacement for the ESD sound server with
  2047.  much better latency, mixing/re-sampling quality and overall architecture.
  2048.  .
  2049.  This module enables PulseAudio to publish itself as the default sound
  2050.  server to the X11 root window automatically upon startup. There is also a
  2051.  module to playback a sound file in place of the X11 bell beep.
  2052.  .
  2053.  The modules are called module-x11-publish and module-x11-bell.
  2054. Homepage: http://www.pulseaudio.org
  2055.  
  2056. Package: libmozjs10d
  2057. Status: install ok installed
  2058. Priority: optional
  2059. Section: libs
  2060. Installed-Size: 3558
  2061. Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
  2062. Architecture: i386
  2063. Source: iceweasel
  2064. Version: 10.0.12esr-1
  2065. Depends: libc6 (>= 2.4), libffi5 (>= 3.0.4), libgcc1 (>= 1:4.1.1), libnspr4 (>= 2:4.9-2~) | libnspr4-0d (>= 1.8.0.10), libstdc++6 (>= 4.1.1)
  2066. Description: Mozilla SpiderMonkey JavaScript library
  2067.  This library provides the embeddable JavaScript/ECMAScript engine from
  2068.  the Mozilla project (used among others by the Iceweasel (Firefox) browser
  2069.  as well as by the iPlanet WebServer).
  2070. Homepage: http://www.mozilla.org/js/
  2071.  
  2072. Package: libwxgtk2.8-0
  2073. Status: install ok installed
  2074. Priority: optional
  2075. Section: libs
  2076. Installed-Size: 8819
  2077. Maintainer: wxWidgets Maintainers <freewx-maint@lists.alioth.debian.org>
  2078. Architecture: i386
  2079. Multi-Arch: same
  2080. Source: wxwidgets2.8
  2081. Version: 2.8.12.1+dfsg-1
  2082. Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.15), libexpat1 (>= 2.0.1), libfontconfig1 (>= 2.10.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.16.0), libglu1-mesa | libglu1, libgtk2.0-0 (>= 2.24.0), libjpeg8 (>= 8c), libpango-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libpng12-0 (>= 1.2.13-4), libsm6, libstdc++6 (>= 4.1.1), libtiff5 (>= 4.0.3), libwxbase2.8-0 (>= 2.8.12.1+dfsg), libxinerama1, libxxf86vm1, zlib1g (>= 1:1.1.4)
  2083. Pre-Depends: multiarch-support
  2084. Description: wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
  2085.  wxWidgets (formerly known as wxWindows) is a class library for C++ providing
  2086.  GUI components and other facilities on several popular platforms (and some
  2087.  unpopular ones as well).  For more information see http://wxwidgets.org
  2088.  .
  2089.  This package provides the shared libraries needed to run programs linked
  2090.  against wxWidgets.  To use the (optional) glcanvas library you will need
  2091.  to have Mesa or OpenGL installed.
  2092. Homepage: http://www.wxwidgets.org/
  2093.  
  2094. Package: libxcb-shm0
  2095. Status: install ok installed
  2096. Priority: optional
  2097. Section: libs
  2098. Installed-Size: 18
  2099. Maintainer: XCB Developers <xcb@lists.freedesktop.org>
  2100. Architecture: i386
  2101. Multi-Arch: same
  2102. Source: libxcb
  2103. Version: 1.9.1-3.1
  2104. Depends: libc6 (>= 2.1.3), libxcb1
  2105. Pre-Depends: multiarch-support
  2106. Description: X C Binding, shm extension
  2107.  This package contains the library files needed to run software using
  2108.  libxcb-shm, the shm extension for the X C Binding.
  2109.  .
  2110.  The XCB library provides an interface to the X Window System protocol,
  2111.  designed to replace the Xlib interface.  XCB provides several advantages over
  2112.  Xlib:
  2113.  .
  2114.   * Size: small library and lower memory footprint
  2115.   * Latency hiding: batch several requests and wait for the replies later
  2116.   * Direct protocol access: one-to-one mapping between interface and protocol
  2117.   * Thread support: access XCB from multiple threads, with no explicit locking
  2118.   * Easy creation of new extensions: automatically generates interface from
  2119.     machine-parsable protocol descriptions
  2120. Homepage: http://xcb.freedesktop.org
  2121.  
  2122. Package: libxml-parser-perl
  2123. Status: install ok installed
  2124. Priority: optional
  2125. Section: perl
  2126. Installed-Size: 594
  2127. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  2128. Architecture: i386
  2129. Source: libxml-parser-perl (2.41-1)
  2130. Version: 2.41-1+b2
  2131. Depends: perl (>= 5.18.1-2), perlapi-5.18.1, liburi-perl, libwww-perl, libc6 (>= 2.4), libexpat1 (>= 2.0.1)
  2132. Description: Perl module for parsing XML files
  2133.  XML::Parser module provides ways to parse XML documents.  It is built on top
  2134.  of XML::Parser::Expat, which is a lower level interface to James
  2135.  Clark's expat library.  Each call to one of the parsing methods
  2136.  creates a new instance of XML::Parser::Expat which is then used to
  2137.  parse the document.  Expat options may be provided when the
  2138.  XML::Parser object is created.  These options are then passed on to
  2139.  the Expat object on each parse call.  They can also be given as extra
  2140.  arguments to the parse methods, in which case they override options
  2141.  given at XML::Parser creation time.
  2142.  .
  2143.  The behavior of the parser is controlled either by Style and/or
  2144.  Handlers options, or by setHandlers method.  These all provide
  2145.  mechanisms for XML::Parser to set the handlers needed by
  2146.  XML::Parser::Expat.  If neither Style nor Handlers are specified,
  2147.  then parsing just checks the document for being well-formed.
  2148.  .
  2149.  When underlying handlers get called, they receive as their first
  2150.  parameter the Expat object, not the Parser object.
  2151. Homepage: http://www.libexpat.org/
  2152.  
  2153. Package: libclass-accessor-perl
  2154. Status: install ok installed
  2155. Priority: optional
  2156. Section: perl
  2157. Installed-Size: 104
  2158. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  2159. Architecture: all
  2160. Version: 0.34-1
  2161. Depends: perl, libsub-name-perl
  2162. Description: Perl module that automatically generates accessors
  2163.  Class::Accessor automagically generates accessor/mutator methods for your
  2164.  class. Most of the time, writing accessors is an exercise in cutting and
  2165.  pasting. If you make your module a subclass of Class::Accessor and declare
  2166.  your accessor fields with mk_accessors() then you will find yourself with a
  2167.  set of automatically generated accessors which can even be customized.
  2168. Homepage: http://search.cpan.org/dist/Class-Accessor/
  2169.  
  2170. Package: libxmuu1
  2171. Status: install ok installed
  2172. Priority: optional
  2173. Section: libs
  2174. Installed-Size: 61
  2175. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  2176. Architecture: i386
  2177. Multi-Arch: same
  2178. Source: libxmu
  2179. Version: 2:1.1.1-1
  2180. Depends: libc6 (>= 2.1.3), libx11-6
  2181. Pre-Depends: multiarch-support
  2182. Description: X11 miscellaneous micro-utility library
  2183.  libXmuu provides a set of miscellaneous utility convenience functions for X
  2184.  libraries to use.  It is a lighter version of libXmu that does not depend
  2185.  on libXt or libXext; for more information on libXmu, see libxmu6.
  2186.  .
  2187.  More information about X.Org can be found at:
  2188.  <URL:http://www.X.org>
  2189.  .
  2190.  This module can be found at
  2191.  git://anongit.freedesktop.org/git/xorg/lib/libXmu
  2192.  
  2193. Package: gir1.2-gconf-2.0
  2194. Status: install ok installed
  2195. Priority: optional
  2196. Section: introspection
  2197. Installed-Size: 396
  2198. Maintainer: Josselin Mouette <joss@debian.org>
  2199. Architecture: i386
  2200. Source: gconf
  2201. Version: 3.2.6-1
  2202. Depends: gconf-service, gir1.2-glib-2.0, libgconf-2-4 (>= 3.2.5)
  2203. Conflicts: gir1.0-gconf-2.0
  2204. Description: GNOME configuration database system (GObject-Introspection)
  2205.  GConf is a configuration database system for storing application
  2206.  preferences. It supports default or mandatory settings set by the
  2207.  administrator, and changes to the database are instantly applied to all
  2208.  running applications. It is written for the GNOME desktop but doesn't
  2209.  require it.
  2210.  .
  2211.  This package contains introspection data for GConf. It can be used by
  2212.  packages using the GIRepository format to generate dynamic bindings.
  2213. Homepage: http://projects.gnome.org/gconf/
  2214.  
  2215. Package: icedtea-7-jre-jamvm
  2216. Status: install ok installed
  2217. Priority: extra
  2218. Section: java
  2219. Installed-Size: 1628
  2220. Maintainer: OpenJDK Team <openjdk@lists.launchpad.net>
  2221. Architecture: i386
  2222. Multi-Arch: same
  2223. Source: openjdk-7
  2224. Version: 7u21-2.3.9-5
  2225. Depends: openjdk-7-jre-headless (= 7u21-2.3.9-5), libc6 (>= 2.4), zlib1g (>= 1:1.1.4)
  2226. Description: Alternative JVM for OpenJDK, using JamVM
  2227.  The package provides an alternative runtime using the JamVM.  This is a
  2228.  somewhat faster alternative than the Zero port on architectures like armel,
  2229.  mips, mipsel, powerpc.
  2230.  .
  2231.  The VM is started with the option `-jamvm'. See the README.Debian for details.
  2232. Homepage: http://openjdk.java.net/
  2233.  
  2234. Package: gdb
  2235. Status: install ok installed
  2236. Priority: optional
  2237. Section: devel
  2238. Installed-Size: 5334
  2239. Maintainer: Héctor Orón Martínez <zumbi@debian.org>
  2240. Architecture: i386
  2241. Version: 7.6.1-1
  2242. Depends: gdbserver, libc6 (>= 2.15), libexpat1 (>= 2.0.1), liblzma5 (>= 5.1.1alpha+20110809), libncurses5 (>= 5.5-5~), libpython2.7 (>= 2.7), libreadline6 (>= 6.0), libtinfo5, zlib1g (>= 1:1.2.0)
  2243. Recommends: libc-dbg
  2244. Suggests: gdb-doc
  2245. Conffiles:
  2246.  /etc/gdb/gdbinit e030dc891a3af1f7779429b5c0554c98
  2247. Description: GNU Debugger
  2248.  GDB is a source-level debugger, capable of breaking programs at
  2249.  any specific line, displaying variable values, and determining
  2250.  where errors occurred. Currently, gdb supports C, C++, D,
  2251.  Objective-C, Fortran, Java, OpenCL C, Pascal, assembly, Modula-2,
  2252.  Go, and Ada. A must-have for any serious programmer.
  2253. Homepage: http://www.gnu.org/s/gdb/
  2254.  
  2255. Package: menu
  2256. Status: install ok installed
  2257. Priority: optional
  2258. Section: admin
  2259. Installed-Size: 1752
  2260. Maintainer: Bill Allombert <ballombe@debian.org>
  2261. Architecture: i386
  2262. Version: 2.1.46
  2263. Depends: libc6 (>= 2.2), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.6), dpkg (>= 1.15.4) | install-info
  2264. Suggests: menu-l10n, gksu | kdebase-bin | kdebase-runtime | ktsuss | sux
  2265. Conffiles:
  2266.  /etc/menu-methods/translate_menus cd5d8b532c04f9737d6e8a4a8acf0138
  2267.  /etc/menu-methods/menu.h 8009b9c0d517812b2398e59dab7e2fd6
  2268.  /etc/menu-methods/lang.h f5dbcc2e7f571d001976d0511f3167a4
  2269.  /etc/menu-methods/menu.config ae6ec52278a5f4abf37db7f9955069ec
  2270. Description: generates programs menu for all menu-aware applications
  2271.  Debian menu keeps transparently the menus in the different
  2272.  window-managers in sync with the list of installed programs.
  2273.  .
  2274.  Debian menu relies on a list of menu entries provided by programs
  2275.  and a list of menu-methods provided by window-managers and other
  2276.  menu-aware applications.
  2277.  .
  2278.  Menu provides system-level and user-level configuration and overrides
  2279.  for both menu entries and menu-methods.
  2280.  
  2281. Package: python-twisted-bin
  2282. Status: install ok installed
  2283. Priority: optional
  2284. Section: python
  2285. Installed-Size: 101
  2286. Maintainer: Matthias Klose <doko@debian.org>
  2287. Architecture: i386
  2288. Source: twisted
  2289. Version: 13.1.0-1
  2290. Replaces: python2.3-twisted-bin, python2.4-twisted-bin
  2291. Provides: python2.7-twisted-bin
  2292. Depends: python (>= 2.7), python (<< 2.8), libc6 (>= 2.3.6-6~)
  2293. Suggests: python-twisted-bin-dbg
  2294. Conflicts: python2.3-twisted-bin, python2.4-twisted-bin
  2295. Description: Event-based framework for internet applications
  2296.  It includes a web server, a telnet server, a multiplayer RPG engine, a
  2297.  generic client and server for remote object access, and APIs for creating
  2298.  new protocols.
  2299.  
  2300. Package: openjdk-7-jre-headless
  2301. Status: install ok installed
  2302. Priority: optional
  2303. Section: java
  2304. Installed-Size: 53941
  2305. Maintainer: OpenJDK Team <openjdk@lists.launchpad.net>
  2306. Architecture: i386
  2307. Multi-Arch: same
  2308. Source: openjdk-7
  2309. Version: 7u21-2.3.9-5
  2310. Provides: java-runtime-headless, java2-runtime-headless, java5-runtime-headless, java6-runtime-headless, java7-runtime-headless
  2311. Depends: openjdk-7-jre-lib (= 7u21-2.3.9-5), ca-certificates-java, tzdata-java, java-common (>= 0.28), libcups2 (>= 1.4.0), liblcms2-2, libjpeg8 (>= 8c), libnss3 (>= 2:3.13.4), libpcsclite1, libc6 (>= 2.11), libfontconfig1 (>= 2.9.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.26.0), libstdc++6 (>= 4.1.1), zlib1g (>= 1:1.1.4)
  2312. Pre-Depends: multiarch-support
  2313. Recommends: icedtea-7-jre-jamvm (= 7u21-2.3.9-5)
  2314. Suggests: libnss-mdns, sun-java6-fonts, ttf-dejavu-extra, fonts-ipafont-gothic, fonts-ipafont-mincho, ttf-wqy-microhei | ttf-wqy-zenhei, ttf-indic-fonts
  2315. Conflicts: icedtea-netx (<< 1.1.1-2~)
  2316. Conffiles:
  2317.  /etc/java-7-openjdk/fontconfig.properties 6711d32221cda3394972e9dc5ae1916d
  2318.  /etc/java-7-openjdk/security/java.policy 3e9a3e3db0760e3c777d583119cba030
  2319.  /etc/java-7-openjdk/security/java.security b5ad6e9b66ef4dc2d1eb46fdd26bd42d
  2320.  /etc/java-7-openjdk/security/nss.cfg 29cf69843bcfaa33f10222d39b198d73
  2321.  /etc/java-7-openjdk/psfontj2d.properties 17b15d370018acc01550175882c7da91
  2322.  /etc/java-7-openjdk/management/management.properties 81a43119ab15099c1d70e2d683fc8c0a
  2323.  /etc/java-7-openjdk/management/jmxremote.password 7b46c291e7073c31d3ce0adae2f7554f
  2324.  /etc/java-7-openjdk/management/snmp.acl 71a7de7dbe2977f6ece75c904d430b62
  2325.  /etc/java-7-openjdk/management/jmxremote.access f63bea1f4a31317f6f061d83215594df
  2326.  /etc/java-7-openjdk/sound.properties 3ae25a4b0e63daebc6f4eece8cad6a27
  2327.  /etc/java-7-openjdk/jvm-i386.cfg 8909fe31103586b50665a512f9545e32
  2328.  /etc/java-7-openjdk/tz.properties 711fb698d093b25fd521371696bbe015
  2329.  /etc/java-7-openjdk/accessibility.properties cb5ef274bab0096317e5053916bd8bb8
  2330.  /etc/java-7-openjdk/content-types.properties 6bffae942882e96727b2eee6adce708b
  2331.  /etc/java-7-openjdk/psfont.properties.ja d4c735bf5756759a1c3bc8de408629fc
  2332.  /etc/java-7-openjdk/calendars.properties 53af14d97565d1c7e1525e2e9a930f36
  2333.  /etc/java-7-openjdk/net.properties 19a5c7f5186854362281a152e756ce2f
  2334.  /etc/java-7-openjdk/logging.properties 809c50033f825eff7fc70419aaf30317
  2335.  /etc/java-7-openjdk/flavormap.properties 571560455e2d47bcb59077d415dd388e
  2336.  /etc/java-7-openjdk/swing.properties 235f7a79068085d8ef02e2b5134a294a
  2337.  /etc/java-7-openjdk/images/cursors/cursors.properties 5d9b1cc5dea82c2324d112fe1dad9c11
  2338. Description: OpenJDK Java runtime, using Hotspot JIT (headless)
  2339.  Minimal Java runtime - needed for executing non GUI Java programs.
  2340.  Using Hotspot JIT.
  2341.  The packages are built using the IcedTea build support and patches
  2342.  from the IcedTea project.
  2343. Homepage: http://openjdk.java.net/
  2344.  
  2345. Package: x11proto-input-dev
  2346. Status: install ok installed
  2347. Priority: optional
  2348. Section: x11
  2349. Installed-Size: 511
  2350. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  2351. Architecture: all
  2352. Multi-Arch: foreign
  2353. Source: x11proto-input
  2354. Version: 2.3-1
  2355. Depends: x11proto-core-dev
  2356. Description: X11 Input extension wire protocol
  2357.  This package provides development headers describing the wire protocol
  2358.  for the Input extension, used to control all manner of options related
  2359.  to input device handling.
  2360.  .
  2361.  More information about X.Org can be found at:
  2362.  <URL:http://www.X.org>
  2363.  .
  2364.  This package is built from the X.org inputproto proto module.
  2365.  
  2366. Package: initramfs-tools
  2367. Status: install ok installed
  2368. Priority: optional
  2369. Section: utils
  2370. Installed-Size: 326
  2371. Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
  2372. Architecture: all
  2373. Multi-Arch: foreign
  2374. Version: 0.115
  2375. Provides: linux-initramfs-tool
  2376. Depends: klibc-utils (>= 2.0-1~), cpio, kmod | module-init-tools, udev
  2377. Recommends: busybox (>= 1:1.01-3) | busybox-initramfs | busybox-static
  2378. Suggests: bash-completion
  2379. Breaks: console-setup (<< 1.72), cryptsetup (<< 2:1.1.0-2.1), elilo (<< 3.12-3.1~), lilo (<< 22.8-8.2~), s390-tools (<< 1.8.3-2~)
  2380. Conflicts: usplash (<< 0.5.50)
  2381. Conffiles:
  2382.  /etc/bash_completion.d/initramfs-tools 7eeb7184772f3658e7cf446945c096b1
  2383.  /etc/kernel/postrm.d/initramfs-tools f57d0b03f79fd46dd1a1fa3b00206070
  2384.  /etc/kernel/postinst.d/initramfs-tools 1d77d3e4b57c3da299aacd44b1dc207c
  2385.  /etc/initramfs-tools/update-initramfs.conf e2026d4603e7161efaccca519aeb1297
  2386.  /etc/initramfs-tools/initramfs.conf 42161705437308c44abc6d46395889c1
  2387. Description: generic modular initramfs generator
  2388.  This package contains tools to create a bootable initramfs for Linux kernel
  2389.  packages. The initramfs is a compressed cpio archive. At boot time, the
  2390.  kernel unpacks that archive into RAM, mounts and uses it as initial root file
  2391.  system. The mounting of the real root file system occurs in early user space.
  2392.  klibc provides utilities to setup root. Having the root on MD, LVM2, LUKS or
  2393.  NFS is also supported.
  2394.  Any boot loader with initrd support is able to load an initramfs archive.
  2395.  
  2396. Package: p11-kit
  2397. Status: install ok installed
  2398. Priority: extra
  2399. Section: misc
  2400. Installed-Size: 979
  2401. Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
  2402. Architecture: i386
  2403. Version: 0.20.1-3
  2404. Depends: libc6 (>= 2.16), libffi6 (>= 3.0.4), libp11-kit0 (>= 0.20.0), libtasn1-6 (>= 3.1-0)
  2405. Description: p11-glue utilities, proxy and trust modules
  2406.  Provides a way to load and enumerate PKCS#11 modules. Provides a standard
  2407.  configuration setup for installing PKCS#11 modules in such a way that
  2408.  they're discoverable.
  2409.  .
  2410.  Also solves problems with coordinating the use of PKCS#11 by different
  2411.  components or libraries living in the same process.
  2412.  .
  2413.  This package contains the p11-kit tool for listing PKCS#11 modules, the
  2414.  p11-kit proxy module and the system trust policy module.
  2415. Homepage: http://p11-glue.freedesktop.org/p11-kit.html
  2416.  
  2417. Package: libxml2
  2418. Status: install ok installed
  2419. Priority: standard
  2420. Section: libs
  2421. Installed-Size: 1752
  2422. Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
  2423. Architecture: i386
  2424. Multi-Arch: same
  2425. Version: 2.9.1+dfsg1-3
  2426. Depends: libc6 (>= 2.15), liblzma5 (>= 5.1.1alpha+20120614), zlib1g (>= 1:1.2.3.3)
  2427. Pre-Depends: multiarch-support
  2428. Recommends: xml-core
  2429. Description: GNOME XML library
  2430.  XML is a metalanguage to let you design your own markup language.
  2431.  A regular markup language defines a way to describe information in
  2432.  a certain class of documents (eg HTML). XML lets you define your
  2433.  own customized markup languages for many classes of document. It
  2434.  can do this because it's written in SGML, the international standard
  2435.  metalanguage for markup languages.
  2436.  .
  2437.  This package provides a library providing an extensive API to handle
  2438.  such XML data files.
  2439. Homepage: http://xmlsoft.org/
  2440.  
  2441. Package: x11-xkb-utils
  2442. Status: install ok installed
  2443. Priority: optional
  2444. Section: x11
  2445. Installed-Size: 440
  2446. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  2447. Architecture: i386
  2448. Version: 7.7~1
  2449. Replaces: xbase-clients (<= 1:7.2.ds2-3)
  2450. Depends: libc6 (>= 2.7), libx11-6, libxaw7, libxkbfile1, libxt6
  2451. Description: X11 XKB utilities
  2452.  xkbutils contains a number of client-side utilities for XKB, the X11
  2453.  keyboard extension.
  2454.  .
  2455.  setxkbmap is a tool to query and change the current XKB map.
  2456.  .
  2457.  xkbbell generates a bell event through the keyboard.
  2458.  .
  2459.  xkbcomp is a tool to compile XKB definitions into map files the server
  2460.  can use.
  2461.  .
  2462.  xkbevd is an experimental tool to listen for certain XKB events and execute
  2463.  defined triggers when actions occur.
  2464.  .
  2465.  xkbprint is a tool to generate an image with the physical representation
  2466.  of the keyboard as XKB sees it.
  2467.  .
  2468.  xkbvleds shows the changing status of keyboard LEDs.
  2469.  .
  2470.  xkbwatch shows the changing status of modifiers and LEDs.
  2471.  
  2472. Package: login
  2473. Essential: yes
  2474. Status: install ok installed
  2475. Priority: required
  2476. Section: admin
  2477. Installed-Size: 2711
  2478. Maintainer: Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>
  2479. Architecture: i386
  2480. Source: shadow
  2481. Version: 1:4.1.5.1-1
  2482. Replaces: manpages-de (<< 0.5-3), manpages-tr (<< 1.0.5), manpages-zh (<< 1.5.1-1)
  2483. Pre-Depends: libc6 (>= 2.7), libpam0g (>= 0.99.7.1), libpam-runtime, libpam-modules
  2484. Conflicts: amavisd-new (<< 2.3.3-8), backupninja (<< 0.9.3-5), echolot (<< 2.1.8-4), gnunet (<< 0.7.0c-2), python-4suite (<< 0.99cvs20060405-1)
  2485. Conffiles:
  2486.  /etc/login.defs 57481a000f52991697204006aa6f200e
  2487.  /etc/pam.d/login e6f9c742b53359a4371dd9bfc209880c
  2488.  /etc/pam.d/su 7309fb874571fe5447321b43448a50b3
  2489.  /etc/securetty cf2ea2178d07b6bb16d7de7fc1ac3fea
  2490. Description: system login tools
  2491.  These tools are required to be able to login and use your system. The
  2492.  login program invokes your user shell and enables command execution. The
  2493.  newgrp program is used to change your effective group ID (useful for
  2494.  workgroup type situations). The su program allows changing your effective
  2495.  user ID (useful being able to execute commands as another user).
  2496. Homepage: http://pkg-shadow.alioth.debian.org/
  2497.  
  2498. Package: gpgv
  2499. Status: install ok installed
  2500. Priority: important
  2501. Section: utils
  2502. Installed-Size: 397
  2503. Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
  2504. Architecture: i386
  2505. Multi-Arch: foreign
  2506. Source: gnupg
  2507. Version: 1.4.15-1.1
  2508. Depends: libbz2-1.0, libc6 (>= 2.4), zlib1g (>= 1:1.1.4)
  2509. Suggests: gnupg
  2510. Description: GNU privacy guard - signature verification tool
  2511.  GnuPG is GNU's tool for secure communication and data storage.
  2512.  .
  2513.  gpgv is a stripped-down version of gnupg which is only able to check
  2514.  signatures.  It is smaller than the full-blown gnupg and uses a
  2515.  different (and simpler) way to check that the public keys used to
  2516.  make the signature are trustworthy.
  2517. Homepage: http://www.gnupg.org
  2518.  
  2519. Package: python3-dbus
  2520. Status: install ok installed
  2521. Priority: optional
  2522. Section: python
  2523. Installed-Size: 469
  2524. Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
  2525. Architecture: i386
  2526. Source: dbus-python (1.2.0-2)
  2527. Version: 1.2.0-2+b1
  2528. Provides: python3.3-dbus
  2529. Depends: python3 (>= 3.3), python3 (<< 3.4), libc6 (>= 2.4), libdbus-1-3 (>= 1.5.12), libdbus-glib-1-2 (>= 0.78), libglib2.0-0 (>= 2.12.0)
  2530. Recommends: python3-gi | python3-dbus.mainloop.qt
  2531. Suggests: python-dbus-doc, python3-dbus-dbg
  2532. Description: simple interprocess messaging system (Python 3 interface)
  2533.  D-Bus is a message bus, used for sending messages between applications.
  2534.  Conceptually, it fits somewhere in between raw sockets and CORBA in
  2535.  terms of complexity.
  2536.  .
  2537.  This package provides a Python 3 interface to D-Bus.
  2538.  .
  2539.  See the dbus description for more information about D-Bus in general.
  2540. Homepage: http://www.freedesktop.org/wiki/Software/DBusBindings#Python
  2541.  
  2542. Package: desktop-file-utils
  2543. Status: install ok installed
  2544. Priority: optional
  2545. Section: devel
  2546. Installed-Size: 250
  2547. Maintainer: Ross Burton <ross@debian.org>
  2548. Architecture: i386
  2549. Multi-Arch: foreign
  2550. Version: 0.22-1
  2551. Depends: libc6 (>= 2.7), libglib2.0-0 (>= 2.28.0)
  2552. Conffiles:
  2553.  /etc/bash_completion.d/desktop-file-validate 34c0eff90e9bbf4c97c873334f676330
  2554. Description: Utilities for .desktop files
  2555.  Some utilities to make dealing with .desktop files easier:
  2556.   * update-desktop-database -- update the desktop-MIME mapping
  2557.   * desktop-file-validate -- validate a desktop file
  2558.   * desktop-file-install -- install a desktop file, munging en route.
  2559. Homepage: http://www.freedesktop.org/wiki/Software/desktop-file-utils
  2560.  
  2561. Package: libssl1.0.0
  2562. Status: install ok installed
  2563. Priority: important
  2564. Section: libs
  2565. Installed-Size: 6977
  2566. Maintainer: Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>
  2567. Architecture: i386
  2568. Multi-Arch: same
  2569. Source: openssl
  2570. Version: 1.0.1e-4
  2571. Depends: libc6 (>= 2.7), zlib1g (>= 1:1.1.4), debconf (>= 0.5) | debconf-2.0
  2572. Pre-Depends: multiarch-support
  2573. Description: Secure Sockets Layer toolkit - shared libraries
  2574.  This package is part of the OpenSSL project's implementation of the SSL
  2575.  and TLS cryptographic protocols for secure communication over the
  2576.  Internet.
  2577.  .
  2578.  It provides the libssl and libcrypto shared libraries.
  2579.  
  2580. Package: xscreensaver-data
  2581. Status: install ok installed
  2582. Priority: optional
  2583. Section: x11
  2584. Installed-Size: 1191
  2585. Maintainer: Tormod Volden <debian.tormod@gmail.com>
  2586. Architecture: i386
  2587. Source: xscreensaver
  2588. Version: 5.22-1
  2589. Replaces: gnome-screensaver (<< 2.15.4-0ubuntu1), xscreensaver (<< 5.04-3)
  2590. Depends: libc6 (>= 2.7), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.12.0), libice6 (>= 1:1.0.0), libjpeg8 (>= 8c), libsm6, libx11-6, libxext6, libxmu6, libxpm4, libxt6, libwww-perl
  2591. Suggests: xscreensaver
  2592. Breaks: gnome-screensaver (<< 2.26), kscreensaver-xsaver (<= 4:4.2.4-1), xscreensaver (<< 5.04-3)
  2593. Conffiles:
  2594.  /etc/X11/app-defaults/XScreenSaver-nogl d5c1e1386f7ae7edb0a05b0d358b4b66
  2595. Description: Screen saver modules for screensaver frontends
  2596.  XScreenSaver is a modular screen saver and locker for X11,
  2597.  containing more than 200 screen savers.
  2598.  .
  2599.  This package contains a small selection of graphical screen saver
  2600.  modules (listed below) from the xscreensaver collection. This package
  2601.  is used by both xscreensaver and gnome-screensaver.
  2602.  .
  2603.  This is the selected set of non-GL screensavers shipped by default:
  2604.  abstractile, cwaves, deco, distort, fiberlamp, fuzzyflakes, galaxy,
  2605.  hexadrop, m6502, metaballs, penrose, ripples, shadebobs, slidescreen,
  2606.  swirl, xlyap.
  2607.  .
  2608.  More display modes can be found in xscreensaver-data-extra, xscreensaver-gl
  2609.  and xscreensaver-gl-extra packages.
  2610. Homepage: http://www.jwz.org/xscreensaver/
  2611.  
  2612. Package: libjim0debian2
  2613. Status: install ok installed
  2614. Priority: extra
  2615. Section: libs
  2616. Installed-Size: 333
  2617. Maintainer: Didier Raboud <odyx@debian.org>
  2618. Architecture: i386
  2619. Multi-Arch: same
  2620. Source: jimtcl
  2621. Version: 0.73-3
  2622. Depends: libc6 (>= 2.11)
  2623. Pre-Depends: multiarch-support
  2624. Description: small-footprint implementation of Tcl - shared library
  2625.  Jim is an opensource small-footprint implementation of the Tcl programming
  2626.  language. It implements a large subset of Tcl and adds new features like
  2627.  references with garbage collection, closures, built-in Object Oriented
  2628.  Programming system, Functional Programming commands, first-class arrays and
  2629.  UTF-8 support. All this with a binary size of about 100-200kB (depending upon
  2630.  selected options).
  2631.  .
  2632.  This package provides the libjim shared library, shipped with a
  2633.  Debian-specific SONAME.
  2634. Homepage: http://jim.berlios.de/
  2635.  
  2636. Package: xdotool
  2637. Status: install ok installed
  2638. Priority: extra
  2639. Section: x11
  2640. Installed-Size: 132
  2641. Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
  2642. Architecture: i386
  2643. Version: 1:3.20130111.1-3
  2644. Depends: libc6 (>= 2.4), libx11-6, libxdo3 (>= 1:3.20130104.1)
  2645. Description: simulate X11 keyboard/mouse input
  2646.  xdotool lets you programatically (or manually) simulate keyboard
  2647.  input and mouse activity, move and resize windows, etc. It does this
  2648.  using X11's XTEST extension and other Xlib functions.
  2649. Homepage: http://www.semicomplete.com/blog/projects/xdotool/
  2650.  
  2651. Package: fonts-stix
  2652. Status: install ok installed
  2653. Priority: extra
  2654. Section: fonts
  2655. Installed-Size: 1358
  2656. Maintainer: Atsuhito KOHDA <kohda@debian.org>
  2657. Architecture: all
  2658. Version: 1.1.0-1
  2659. Replaces: otf-stix (<= 1.1.0~beta1-1)
  2660. Provides: otf-stix
  2661. Conflicts: otf-stix (<= 1.1.0~beta1-1)
  2662. Description: Scientific and Technical Information eXchange fonts
  2663.  The mission of the Scientific and Technical Information Exchange (STIX)
  2664.  font creation project is the preparation of a comprehensive set of fonts
  2665.  that serve the scientific and engineering community in the process from
  2666.  manuscript creation through final publication, both in electronic and print
  2667.  formats.
  2668. Homepage: http://www.stixfonts.org
  2669.  
  2670. Package: libzvbi-common
  2671. Status: install ok installed
  2672. Priority: optional
  2673. Section: libs
  2674. Installed-Size: 217
  2675. Maintainer: Debian QA Group <packages@qa.debian.org>
  2676. Architecture: all
  2677. Multi-Arch: foreign
  2678. Source: zvbi
  2679. Version: 0.2.33-7
  2680. Replaces: libzvbi-0.1 (<= 0.2.1-3)
  2681. Description: Vertical Blanking Interval decoder (VBI) - common files
  2682.  The VBI devices capture the hidden lines on a television picture that carry
  2683.  further information like closed-caption data, Teletext (primarily in
  2684.  Europe), and now Intercast and the ATVEC Internet television encodings.
  2685.  .
  2686.  This package contains internationalization files.
  2687. Homepage: http://zapping.sourceforge.net/ZVBI/index.html
  2688.  
  2689. Package: libdbus-1-3
  2690. Status: install ok installed
  2691. Priority: optional
  2692. Section: libs
  2693. Installed-Size: 404
  2694. Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
  2695. Architecture: i386
  2696. Multi-Arch: same
  2697. Source: dbus
  2698. Version: 1.6.18-1
  2699. Depends: libc6 (>= 2.10)
  2700. Pre-Depends: multiarch-support
  2701. Recommends: dbus
  2702. Breaks: kde-window-manager (<< 4:4.4.5-9), kdebase-workspace-bin (<< 4:4.4.5-9)
  2703. Description: simple interprocess messaging system (library)
  2704.  D-Bus is a message bus, used for sending messages between applications.
  2705.  Conceptually, it fits somewhere in between raw sockets and CORBA in
  2706.  terms of complexity.
  2707.  .
  2708.  D-Bus supports broadcast messages, asynchronous messages (thus
  2709.  decreasing latency), authentication, and more. It is designed to be
  2710.  low-overhead; messages are sent using a binary protocol, not using
  2711.  XML. D-Bus also supports a method call mapping for its messages, but
  2712.  it is not required; this makes using the system quite simple.
  2713.  .
  2714.  It comes with several bindings, including GLib, Python, Qt and Java.
  2715.  .
  2716.  The daemon can be found in the dbus package.
  2717. Homepage: http://dbus.freedesktop.org/
  2718.  
  2719. Package: geany-plugin-gproject
  2720. Status: install ok installed
  2721. Priority: optional
  2722. Section: devel
  2723. Installed-Size: 128
  2724. Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
  2725. Architecture: i386
  2726. Source: geany-plugins
  2727. Version: 1.23+dfsg-3
  2728. Depends: geany-abi-69, geany-plugins-common (= 1.23+dfsg-3), libc6 (>= 2.3.6-6~), libglib2.0-0 (>= 2.18.0), libgtk2.0-0 (>= 2.16), libpango1.0-0 (>= 1.14.0)
  2729. Enhances: geany
  2730. Description: gproject plugin for Geany
  2731.  GProject is an extension of Geany's project management displaying a
  2732.  tree of files belonging to the project in the sidebar. In addition, it
  2733.  enables quick swapping between header and source files, searching
  2734.  project files by name and more.
  2735.  .
  2736.  Geany is a small and lightweight integrated development environment using the
  2737.  Gtk+ toolkit.
  2738. Homepage: http://plugins.geany.org
  2739.  
  2740. Package: gnome-user-guide
  2741. Status: install ok installed
  2742. Priority: optional
  2743. Section: gnome
  2744. Installed-Size: 29161
  2745. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  2746. Architecture: all
  2747. Source: gnome-user-docs
  2748. Version: 3.8.2-1
  2749. Depends: yelp (>= 3)
  2750. Description: GNOME user's guide
  2751.  Documentation for using the GNOME desktop environment and its components.
  2752.  It covers usage and setup of the core GNOME programs.
  2753.  
  2754. Package: libnewtonsoft-json4.5-cil
  2755. Status: install ok installed
  2756. Priority: optional
  2757. Section: cli-mono
  2758. Installed-Size: 430
  2759. Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
  2760. Architecture: all
  2761. Source: newtonsoft-json
  2762. Version: 4.5r6-1
  2763. Depends: cli-common (>= 0.5.1), libmono-corlib4.0-cil (>= 2.10.1), libmono-system-core4.0-cil (>= 2.10.3), libmono-system-data4.0-cil (>= 2.10.1), libmono-system-runtime-serialization4.0-cil (>= 1.0), libmono-system-xml-linq4.0-cil (>= 1.0), libmono-system-xml4.0-cil (>= 1.0), libmono-system4.0-cil (>= 2.10.7)
  2764. Description: high-performance JSON framework for .NET
  2765.  Json.NET is a high-performance JSON framework for .NET. It has the following
  2766.  features:
  2767.   - Flexible JSON serializer for converting between .NET objects and JSON
  2768.   - LINQ to JSON for manually reading and writing JSON
  2769.   - High performance, faster than .NET's build-in JSON serializers
  2770.   - Write indented, easy to read JSON
  2771.   - Convert JSON to and from XML
  2772.  .
  2773.  The JSON serializer is a good choice when the JSN being read or written maps
  2774.  closely to a .NET class.
  2775.  .
  2776.  LINQ to JSON is good for situations in which there is no class to serialize or
  2777.  deserialize to, or the JSON is radically different from the class structure and
  2778.  manual manipulation is required.
  2779.  .
  2780.  This package contains the Json.NET assemblies.
  2781. Homepage: http://json.codeplex.com
  2782.  
  2783. Package: libvorbisfile3
  2784. Status: install ok installed
  2785. Priority: optional
  2786. Section: libs
  2787. Installed-Size: 84
  2788. Maintainer: Debian Xiph.org Maintainers <pkg-xiph-maint@lists.alioth.debian.org>
  2789. Architecture: i386
  2790. Multi-Arch: same
  2791. Source: libvorbis
  2792. Version: 1.3.2-1.3
  2793. Replaces: libvorbis0 (<< 1.0.0)
  2794. Depends: libc6 (>= 2.4), libogg0 (>= 1.1.0), libvorbis0a (= 1.3.2-1.3)
  2795. Pre-Depends: multiarch-support
  2796. Conflicts: libvorbis0 (<< 1.0.0)
  2797. Description: The Vorbis General Audio Compression Codec (High Level API)
  2798.  Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
  2799.  general-purpose compressed audio format for audio and music at fixed
  2800.  and variable bitrates from 16 to 128 kbps/channel.
  2801.  .
  2802.  The Vorbisfile library provides a convenient high-level API for decoding
  2803.  and basic manipulation of all Vorbis I audio streams.
  2804.  
  2805. Package: gettext-base
  2806. Status: install ok installed
  2807. Priority: standard
  2808. Section: utils
  2809. Installed-Size: 912
  2810. Maintainer: Santiago Vila <sanvila@debian.org>
  2811. Architecture: i386
  2812. Source: gettext
  2813. Version: 0.18.3.1-1
  2814. Depends: libc6 (>= 2.4), libasprintf0c2 (>= 0.18.1.1-6)
  2815. Description: GNU Internationalization utilities for the base system
  2816.  This package includes the gettext and ngettext programs which allow
  2817.  other packages to internationalize the messages given by shell scripts.
  2818. Homepage: http://www.gnu.org/software/gettext/
  2819.  
  2820. Package: libflac8
  2821. Status: install ok installed
  2822. Priority: optional
  2823. Section: libs
  2824. Installed-Size: 250
  2825. Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
  2826. Architecture: i386
  2827. Multi-Arch: same
  2828. Source: flac
  2829. Version: 1.3.0-2
  2830. Depends: libc6 (>= 2.7), libogg0 (>= 1.0rc3)
  2831. Pre-Depends: multiarch-support
  2832. Description: Free Lossless Audio Codec - runtime C library
  2833.  FLAC stands for Free Lossless Audio Codec. Grossly oversimplified, FLAC is
  2834.  similar to MP3, but lossless.  The FLAC project consists of:
  2835.  .
  2836.   * The stream format
  2837.   * libFLAC, which implements a reference encoder, stream decoder, and file
  2838.     decoder
  2839.   * flac, which is a command-line wrapper around libFLAC to encode and decode
  2840.     .flac files
  2841.   * Input plugins for various music players (Winamp, XMMS, and more in the
  2842.     works)
  2843.  .
  2844.  This package contains the runtime library libFLAC.
  2845. Homepage: http://xiph.org/flac/
  2846.  
  2847. Package: module-init-tools
  2848. Status: install ok installed
  2849. Priority: extra
  2850. Section: admin
  2851. Installed-Size: 31
  2852. Maintainer: Marco d'Itri <md@linux.it>
  2853. Architecture: all
  2854. Source: kmod
  2855. Version: 9-3
  2856. Depends: libkmod2, kmod
  2857. Pre-Depends: dpkg (>= 1.15.7.2)
  2858. Description: transitional dummy package (module-init-tools to kmod)
  2859.  This dummy package is provided to support the transition from
  2860.  module-init-tools to kmod and should be removed afterwards.
  2861.  
  2862. Package: libenca0
  2863. Status: install ok installed
  2864. Priority: optional
  2865. Section: libs
  2866. Installed-Size: 205
  2867. Maintainer: Michal Čihař <nijel@debian.org>
  2868. Architecture: i386
  2869. Multi-Arch: same
  2870. Source: enca
  2871. Version: 1.15-1
  2872. Depends: libc6 (>= 2.4)
  2873. Pre-Depends: multiarch-support
  2874. Description: Extremely Naive Charset Analyser - shared library files
  2875.  Enca is an Extremely Naive Charset Analyser. It detects the character set and
  2876.  the encoding of text files and can also convert them to other encodings.
  2877.  .
  2878.  This package contains the shared library needed to run applications compiled
  2879.  against libenca.
  2880. Homepage: http://cihar.com/software/enca/
  2881.  
  2882. Package: banshee
  2883. Status: install ok installed
  2884. Priority: optional
  2885. Section: sound
  2886. Installed-Size: 13447
  2887. Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
  2888. Architecture: i386
  2889. Source: banshee (2.4.1-3)
  2890. Version: 2.4.1-3+b1
  2891. Provides: banshee-api-2.4, banshee-asm-2.4.0.0
  2892. Depends: libc6 (>= 2.7), libglib2.0-0 (>= 2.32.3), libgstreamer-plugins-base0.10-0 (>= 0.10.26), libgstreamer0.10-0 (>= 0.10.26), libgtk2.0-0 (>= 2.24.0), libsoup-gnome2.4-1 (>= 2.27.4), libsoup2.4-1 (>= 2.26.1), libwebkitgtk-1.0-0 (>= 1.3.10), libx11-6 (>= 2:1.4.99.1), libxrandr2, libxxf86vm1, mono-runtime (>= 2.10.1), libboo2.0.9-cil (>= 0.9.5~git20110729.r1.202a430), libc6 (>= 2.13) | libc6.1 (>= 2.13) | libc0.1 (>= 2.13), libcairo2 (>= 1.12.0), libdbus-glib1.0-cil (>= 0.5), libdbus1.0-cil (>= 0.7), libgconf2.0-cil (>= 2.24.0), libgdata2.1-cil (>= 2.1.0.0), libgdk-pixbuf2.0-0 (>= 2.26.1), libgkeyfile1.0-cil, libglib2.0-cil (>= 2.12.10-1ubuntu1), libgpod4 (>= 0.7.94), libgtk-sharp-beans-cil, libgtk2.0-cil (>= 2.12.10-1ubuntu1), libgudev1.0-cil (>= 0.1), libkarma0, libmono-addins0.2-cil (>= 0.6), libmono-cairo4.0-cil (>= 2.10.1), libmono-corlib4.0-cil (>= 2.10.1), libmono-posix4.0-cil (>= 2.10.1), libmono-sharpzip4.84-cil (>= 1.0), libmono-system-core4.0-cil (>= 2.10.3), libmono-system-xml4.0-cil (>= 1.0), libmono-system4.0-cil (>= 2.10.7), libmono-zeroconf1.0-cil (>= 0.9.0), libmtp9, libnotify0.4-cil (>= 0.4.0~r2998), libpango1.0-0 (>= 1.29.4), libsqlite3-0, libtaglib2.0-cil (>= 2.0.4.0), libwnck22 (>= 2.30.0-3), gstreamer0.10-plugins-base, gstreamer0.10-plugins-good (>= 0.10.8-4), gstreamer0.10-alsa | gstreamer0.10-audiosink, gnome-icon-theme (>= 2.16)
  2893. Recommends: brasero, avahi-daemon, media-player-info
  2894. Suggests: gstreamer0.10-plugins-bad, gstreamer0.10-plugins-ugly, gstreamer0.10-ffmpeg, banshee-dbg (= 2.4.1-3+b1)
  2895. Breaks: banshee-extensions-common (<< 2.0.1-2~)
  2896. Description: Media Management and Playback application
  2897.  Banshee is a media management and playback application for the GNOME
  2898.  desktop, allowing users to import audio from CDs, search their library,
  2899.  create playlists of selections of their library, sync music to/from iPods
  2900.  and other media devices, play and manage video files and burn selections
  2901.  to a CD.
  2902. Homepage: http://www.banshee.fm
  2903.  
  2904. Package: libffi5
  2905. Status: install ok installed
  2906. Priority: optional
  2907. Section: libs
  2908. Installed-Size: 76
  2909. Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
  2910. Architecture: i386
  2911. Multi-Arch: same
  2912. Source: libffi
  2913. Version: 3.0.10-3
  2914. Depends: libc6 (>= 2.1.3)
  2915. Pre-Depends: multiarch-support
  2916. Description: Foreign Function Interface library runtime
  2917.  A foreign function interface is the popular name for the interface that
  2918.  allows code written in one language to call code written in another
  2919.  language.
  2920.  
  2921. Package: libpango-perl
  2922. Status: install ok installed
  2923. Priority: optional
  2924. Section: perl
  2925. Installed-Size: 453
  2926. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  2927. Architecture: i386
  2928. Source: libpango-perl (1.224-2)
  2929. Version: 1.224-2+b1
  2930. Depends: libc6 (>= 2.4), libcairo2 (>= 1.2.4), libfreetype6 (>= 2.2.1), libglib2.0-0 (>= 2.16.0), libpango-1.0-0 (>= 1.22.0), libpangocairo-1.0-0 (>= 1.18.0), perl (>= 5.18.1-2), perlapi-5.18.1, libcairo-perl, libglib-perl
  2931. Description: Perl module to layout and render international text
  2932.  Pango is a library for laying out and rendering text, with an emphasis on
  2933.  internationalization. Pango can be used anywhere that text layout is needed,
  2934.  but using Pango in conjunction with Cairo and/or Gtk2 provides a complete
  2935.  solution with high quality text handling and graphics rendering.
  2936.  .
  2937.  This package provides the Perl bindings for the Pango library.
  2938. Homepage: http://gtk2-perl.sourceforge.net/
  2939.  
  2940. Package: libffi6
  2941. Status: install ok installed
  2942. Priority: optional
  2943. Section: libs
  2944. Installed-Size: 65
  2945. Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
  2946. Architecture: i386
  2947. Multi-Arch: same
  2948. Source: libffi
  2949. Version: 3.0.13-4
  2950. Depends: libc6 (>= 2.4)
  2951. Pre-Depends: multiarch-support
  2952. Description: Foreign Function Interface library runtime
  2953.  A foreign function interface is the popular name for the interface that
  2954.  allows code written in one language to call code written in another
  2955.  language.
  2956.  
  2957. Package: man-db
  2958. Status: install ok installed
  2959. Priority: important
  2960. Section: doc
  2961. Installed-Size: 2366
  2962. Maintainer: Colin Watson <cjwatson@debian.org>
  2963. Architecture: i386
  2964. Multi-Arch: foreign
  2965. Version: 2.6.5-2
  2966. Replaces: man, manpages-de (<< 0.5-4), manpages-zh (<< 1.5.2-1.1), nlsutils
  2967. Provides: man, man-browser
  2968. Depends: groff-base (>= 1.18.1.1-15), bsdmainutils, debconf (>= 1.2.0) | debconf-2.0, libc6 (>= 2.11), libgdbm3 (>= 1.8.3), libpipeline1 (>= 1.1.0), zlib1g (>= 1:1.1.4)
  2969. Pre-Depends: dpkg (>= 1.16.1~)
  2970. Suggests: groff, less, www-browser
  2971. Breaks: manpages-zh (<< 1.5.2-1.1)
  2972. Conflicts: man, suidmanager (<< 0.50)
  2973. Conffiles:
  2974.  /etc/cron.weekly/man-db 643340ce3fb3994ef2ae7b88a2cf3230
  2975.  /etc/cron.daily/man-db 18745b8d583be7a4b7a00e9ffc98ac99
  2976.  /etc/manpath.config 167675fd93075fb5f6ce1aa5f56a8a22
  2977. Description: on-line manual pager
  2978.  This package provides the man command, the primary way of examining the
  2979.  on-line help files (manual pages). Other utilities provided include the
  2980.  whatis and apropos commands for searching the manual page database, the
  2981.  manpath utility for determining the manual page search path, and the
  2982.  maintenance utilities mandb, catman and zsoelim. man-db uses the groff
  2983.  suite of programs to format and display the manual pages.
  2984. Homepage: http://man-db.nongnu.org/
  2985.  
  2986. Package: libbrasero-media3-1
  2987. Status: install ok installed
  2988. Priority: optional
  2989. Section: libs
  2990. Installed-Size: 1754
  2991. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  2992. Architecture: i386
  2993. Source: brasero
  2994. Version: 3.8.0-2
  2995. Depends: libatk1.0-0 (>= 1.12.4), libburn4 (>= 1.2.2), libc6 (>= 2.7), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libcanberra-gtk3-0 (>= 0.25), libcanberra0 (>= 0.2), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.35.9), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.0.0), libgtk-3-0 (>= 3.0.0), libisofs6 (>= 1.2.2), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libtotem-plparser17 (>= 2.32), libx11-6, libxml2 (>= 2.7.4), brasero-common (= 3.8.0-2)
  2996. Recommends: gnome-icon-theme, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, cdrdao (>= 1:1.2.3)
  2997. Suggests: gstreamer1.0-plugins-bad
  2998. Description: CD/DVD burning library for GNOME - runtime
  2999.  Libbrasero is a simple library to burn, copy and erase CD and DVD
  3000.  media.
  3001.  .
  3002.  This package contains the shared library.
  3003. Homepage: http://www.gnome.org/projects/brasero/
  3004.  
  3005. Package: geany-plugin-webhelper
  3006. Status: install ok installed
  3007. Priority: optional
  3008. Section: devel
  3009. Installed-Size: 122
  3010. Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
  3011. Architecture: i386
  3012. Source: geany-plugins
  3013. Version: 1.23+dfsg-3
  3014. Depends: geany-abi-69, geany-plugins-common (= 1.23+dfsg-3), libc6 (>= 2.7), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.18.0), libgtk2.0-0 (>= 2.20.0), libwebkitgtk-1.0-0 (>= 1.3.10)
  3015. Enhances: geany
  3016. Description: web helper plugin for Geany
  3017.  This plugin provides some web development facilities such as web page preview
  3018.  and some debugging tools (web inspector) for Geany.
  3019.  .
  3020.  Its prominent features include:-
  3021.   * A basic web view, which provides a display of any web page (using WebKit)
  3022.   * Automatic reloading of web view upon document saving
  3023.   * A web inspector/debugging tool for the web view's content (including a
  3024.     Javascript console, a viewer and editor of processed HTML and CSS, a network
  3025.     usage analysis tool and many more, thanks to WebKit)
  3026.  .
  3027.  Geany is a small and lightweight integrated development environment using the
  3028.  Gtk+ toolkit.
  3029. Homepage: http://plugins.geany.org
  3030.  
  3031. Package: libcairo2
  3032. Status: install ok installed
  3033. Priority: optional
  3034. Section: libs
  3035. Installed-Size: 1796
  3036. Maintainer: Dave Beckett <dajobe@debian.org>
  3037. Architecture: i386
  3038. Multi-Arch: same
  3039. Source: cairo
  3040. Version: 1.12.16-2
  3041. Depends: libc6 (>= 2.11), libegl1-mesa (>= 7.8.1) | libegl1-x11, libfontconfig1 (>= 2.10.0), libfreetype6 (>= 2.3.5), libgl1-mesa-glx | libgl1, libpixman-1-0 (>= 0.30.0), libpng12-0 (>= 1.2.13-4), libx11-6, libxcb-render0, libxcb-shm0, libxcb1 (>= 1.6), libxext6, libxrender1, zlib1g (>= 1:1.1.4)
  3042. Pre-Depends: multiarch-support
  3043. Description: The Cairo 2D vector graphics library
  3044.  Cairo is a multi-platform library providing anti-aliased
  3045.  vector-based rendering for multiple target backends. Paths consist
  3046.  of line segments and cubic splines and can be rendered at any width
  3047.  with various join and cap styles. All colors may be specified with
  3048.  optional translucence (opacity/alpha) and combined using the
  3049.  extended Porter/Duff compositing algebra as found in the X Render
  3050.  Extension.
  3051.  .
  3052.  Cairo exports a stateful rendering API similar in spirit to the path
  3053.  construction, text, and painting operators of PostScript, (with the
  3054.  significant addition of translucence in the imaging model). When
  3055.  complete, the API is intended to support the complete imaging model of
  3056.  PDF 1.4.
  3057.  .
  3058.  This package contains the shared libraries.
  3059. Homepage: http://cairographics.org/
  3060.  
  3061. Package: fonts-liberation
  3062. Status: install ok installed
  3063. Priority: optional
  3064. Section: fonts
  3065. Installed-Size: 2122
  3066. Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
  3067. Architecture: all
  3068. Multi-Arch: foreign
  3069. Version: 1.07.3-3
  3070. Replaces: ttf-liberation (<< 1.07.0-2)
  3071. Breaks: ttf-liberation (<< 1.07.0-2)
  3072. Description: Fonts with the same metrics as Times, Arial and Courier
  3073.  A set of serif, sans-serif and monospaced fonts from Red Hat with
  3074.  exactly the same metrics as the (non-free) Microsoft Times, Arial
  3075.  and Courier fonts, which implies those fonts can serve as a drop-in
  3076.  replacement. The font family is named Liberation.
  3077. Homepage: https://fedorahosted.org/liberation-fonts/
  3078.  
  3079. Package: libhtml-format-perl
  3080. Status: install ok installed
  3081. Priority: optional
  3082. Section: perl
  3083. Installed-Size: 152
  3084. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  3085. Architecture: all
  3086. Version: 2.11-1
  3087. Depends: perl, libfont-afm-perl, libhtml-tree-perl
  3088. Description: module for transforming HTML into various formats
  3089.  HTML::Formatter is a base class for various formatters, which are modules
  3090.  that traverse an HTML syntax tree and produce various output file formats.
  3091.  There are currently three formatter classes included:
  3092.  .
  3093.   * HTML::FormatText for converting to plain human-readable text
  3094.   * HTML::FormatPS for converting to PostScript
  3095.   * HTML::FormatRTF for converting to Microsoft's Rich Text Format (RTF)
  3096. Homepage: https://metacpan.org/release/HTML-Format/
  3097.  
  3098. Package: pulseaudio-utils
  3099. Status: install ok installed
  3100. Priority: optional
  3101. Section: sound
  3102. Installed-Size: 179
  3103. Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
  3104. Architecture: i386
  3105. Source: pulseaudio (4.0-6)
  3106. Version: 4.0-6+b1
  3107. Depends: libc6 (>= 2.16), libcap2 (>= 2.10), libice6 (>= 1:1.0.0), libpulse0 (= 4.0-6+b1), libsm6, libsndfile1 (>= 1.0.20), libx11-6, libx11-xcb1, libxcb1, libxtst6, libpulsedsp
  3108. Suggests: avahi-daemon
  3109. Description: Command line tools for the PulseAudio sound server
  3110.  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  3111.  WIN32 systems. It is a drop in replacement for the ESD sound server with
  3112.  much better latency, mixing/re-sampling quality and overall architecture.
  3113.  .
  3114.  These tools provide command line access to various features of the
  3115.  PulseAudio sound server. Included tools are:
  3116.  .
  3117.    paplay - Playback a WAV file via a PulseAudio sink.
  3118.    pacat - Cat raw audio data to a PulseAudio sink.
  3119.    parec - Cat raw audio data from a PulseAudio source.
  3120.    pacmd - Connect to PulseAudio's built-in command line control interface.
  3121.    pactl - Send a control command to a PulseAudio server.
  3122.    padsp - /dev/dsp wrapper to transparently support OSS applications.
  3123.    pax11publish - Store/retrieve PulseAudio default server/sink/source
  3124.                   settings in the X11 root window.
  3125. Homepage: http://www.pulseaudio.org
  3126.  
  3127. Package: libgdbm3
  3128. Status: install ok installed
  3129. Priority: important
  3130. Section: libs
  3131. Installed-Size: 62
  3132. Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
  3133. Architecture: i386
  3134. Multi-Arch: same
  3135. Source: gdbm
  3136. Version: 1.8.3-12
  3137. Depends: libc6 (>= 2.1.3), dpkg (>= 1.15.4) | install-info
  3138. Pre-Depends: multiarch-support
  3139. Description: GNU dbm database routines (runtime version)
  3140.  GNU dbm ('gdbm') is a library of database functions that use extendible
  3141.  hashing and works similarly to the standard UNIX 'dbm' functions.
  3142.  .
  3143.  The basic use of 'gdbm' is to store key/data pairs in a data file, thus
  3144.  providing a persistent version of the 'dictionary' Abstract Data Type
  3145.  ('hash' to perl programmers).
  3146. Homepage: http://directory.fsf.org/project/gdbm/
  3147.  
  3148. Package: libexif12
  3149. Status: install ok installed
  3150. Priority: optional
  3151. Section: libs
  3152. Installed-Size: 2081
  3153. Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
  3154. Architecture: i386
  3155. Multi-Arch: same
  3156. Source: libexif
  3157. Version: 0.6.21-1
  3158. Depends: libc6 (>= 2.4)
  3159. Pre-Depends: multiarch-support
  3160. Description: library to parse EXIF files
  3161.  Most digital cameras produce EXIF files, which are JPEG files with
  3162.  extra tags that contain information about the image. The EXIF library
  3163.  allows you to parse an EXIF file and read the data from those tags.
  3164. Homepage: http://libexif.sourceforge.net/
  3165.  
  3166. Package: libavcodec54
  3167. Status: install ok installed
  3168. Priority: optional
  3169. Section: libs
  3170. Installed-Size: 12581
  3171. Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
  3172. Architecture: i386
  3173. Multi-Arch: same
  3174. Source: libav
  3175. Version: 6:9.10-1
  3176. Replaces: libavcodec-extra-54
  3177. Depends: libavutil52 (>= 6:9.1-1), libc6 (>= 2.7), libgsm1 (>= 1.0.13), libmp3lame0, libopenjpeg2, libopus0 (>= 1.1~beta), libschroedinger-1.0-0 (>= 1.0.7), libspeex1 (>= 1.2~beta3-1), libtheora0 (>= 1.0), libva1 (>> 1.1.0~), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvpx1 (>= 1.0.0), libx264-133, libxvidcore4 (>= 1.2.2), zlib1g (>= 1:1.2.0)
  3178. Pre-Depends: multiarch-support
  3179. Breaks: mplayer (<< 2:1.0~rc4.dfsg1+svn34540-1~)
  3180. Conflicts: libavcodec-extra-54
  3181. Description: Libav codec library
  3182.  Libav is a complete, cross-platform solution to decode, encode, record,
  3183.  convert and stream audio and video.
  3184.  .
  3185.  This is the codec library from Libav (both encoding and decoding).
  3186.  .
  3187.  It supports most existing codecs (MPEG, MPEG2, MPEG4, AC3, DV...).
  3188. Homepage: http://libav.org/
  3189.  
  3190. Package: libupnp6
  3191. Status: install ok installed
  3192. Priority: extra
  3193. Section: libs
  3194. Installed-Size: 396
  3195. Maintainer: Nick Leverton <nick@leverton.org>
  3196. Architecture: i386
  3197. Source: libupnp
  3198. Version: 1:1.6.17-1.2
  3199. Replaces: libupnp0, libupnp2, libupnp3
  3200. Depends: libc6 (>= 2.7)
  3201. Pre-Depends: multiarch-support
  3202. Conflicts: libupnp0, libupnp2, libupnp3, libupnp4 (<< 1.8.0~svn20090313)
  3203. Description: Portable SDK for UPnP Devices, version 1.6 (shared libraries)
  3204.  The Portable SDK for UPnP Devices (libupnp) provides developers with an
  3205.  API and open source code for building control points, devices, and
  3206.  bridges that are compliant with Version 1.0 of the Universal Plug and
  3207.  Play Device Architecture Specification - see http://www.upnp.org/ for
  3208.  specifications.
  3209.  .
  3210.  The libupnp6 package contains the runtime libraries for uPnP.
  3211. Homepage: http://pupnp.sourceforge.net/
  3212.  
  3213. Package: libavcodec53
  3214. Status: install ok installed
  3215. Priority: optional
  3216. Section: libs
  3217. Installed-Size: 15249
  3218. Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
  3219. Architecture: i386
  3220. Multi-Arch: same
  3221. Source: libav
  3222. Version: 6:0.8.6-1
  3223. Depends: libavutil51 (>= 6:0.8.3-1~), libc6 (>= 2.7), libdirac-encoder0, libgsm1 (>= 1.0.13), libmp3lame0, libopenjpeg2, libschroedinger-1.0-0 (>= 1.0.0), libspeex1 (>= 1.2~beta3-1), libtheora0 (>= 1.0), libva1 (>> 1.0.15~), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libvpx1 (>= 1.0.0), libx264-123, libxvidcore4 (>= 1.2.2), zlib1g (>= 1:1.2.0)
  3224. Pre-Depends: multiarch-support
  3225. Breaks: libavcodec-extra-53, mplayer (<< 2:1.0~rc4.dfsg1+svn34540-1~)
  3226. Description: Libav codec library
  3227.  Libav is a complete, cross-platform solution to decode, encode, record,
  3228.  convert and stream audio and video.
  3229.  .
  3230.  This is the codec library from Libav (both encoding and decoding).
  3231.  .
  3232.  It supports most existing codecs (MPEG, MPEG2, MPEG4, AC3, DV...).
  3233. Homepage: http://libav.org/
  3234.  
  3235. Package: libtie-ixhash-perl
  3236. Status: install ok installed
  3237. Priority: optional
  3238. Section: perl
  3239. Installed-Size: 61
  3240. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  3241. Architecture: all
  3242. Version: 1.23-1
  3243. Depends: perl
  3244. Description: Perl module to order associative arrays
  3245.  Tie::IxHash implements Perl hashes that preserve the order in which the
  3246.  hash elements were added. The order is not affected when values
  3247.  corresponding to existing keys in the IxHash are changed. The elements can
  3248.  also be set to any arbitrary supplied order. The familiar perl array
  3249.  operations can also be performed on the IxHash.
  3250. Homepage: https://metacpan.org/release/Tie-IxHash/
  3251.  
  3252. Package: libgcrypt11
  3253. Status: install ok installed
  3254. Priority: standard
  3255. Section: libs
  3256. Installed-Size: 606
  3257. Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
  3258. Architecture: i386
  3259. Multi-Arch: same
  3260. Version: 1.5.3-2
  3261. Depends: libc6 (>= 2.15), libgpg-error0 (>= 1.10)
  3262. Pre-Depends: multiarch-support
  3263. Suggests: rng-tools
  3264. Breaks: gnupg2 (<< 2.0.17-2ubuntu2), gpgsm (<< 2.0.17-2ubuntu2), libgnutls26 (<< 2.12.7-3)
  3265. Description: LGPL Crypto library - runtime library
  3266.  libgcrypt contains cryptographic functions.  Many important free
  3267.  ciphers, hash algorithms and public key signing algorithms have been
  3268.  implemented:
  3269.  .
  3270.  Arcfour, Blowfish, CAST5, DES, AES, Twofish, Serpent, rfc2268 (rc2), SEED,
  3271.  Camellia, IDEA, CRC, MD4, MD5, RIPE-MD160, SHA-1, SHA-256, SHA-512, Tiger,
  3272.  Whirlpool, DSA, DSA2, ElGamal, RSA, ECC.
  3273. Homepage: http://directory.fsf.org/project/libgcrypt/
  3274.  
  3275. Package: gjs
  3276. Status: install ok installed
  3277. Priority: optional
  3278. Section: interpreters
  3279. Installed-Size: 23
  3280. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  3281. Architecture: i386
  3282. Version: 1.36.1-2
  3283. Depends: libc6 (>= 2.3.6-6~), libgjs0-libmozjs185-1.0, libgjs0c (>= 1.36.1), libglib2.0-0 (>= 2.36.0)
  3284. Description: Mozilla-based javascript bindings for the GNOME platform
  3285.  Makes it possible for applications to use all of GNOME's platform
  3286.  libraries using the Javascript language. It's mainly based on the
  3287.  Mozilla javascript engine and the GObject introsepection framework.
  3288.  .
  3289.  This package contains the interactive console application.
  3290. Homepage: https://wiki.gnome.org/Gjs
  3291.  
  3292. Package: python-dbus
  3293. Status: install ok installed
  3294. Priority: optional
  3295. Section: python
  3296. Installed-Size: 492
  3297. Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
  3298. Architecture: i386
  3299. Source: dbus-python (1.2.0-2)
  3300. Version: 1.2.0-2+b1
  3301. Replaces: python2.4-dbus
  3302. Provides: python2.7-dbus
  3303. Depends: python (>= 2.7), python (<< 2.8), libc6 (>= 2.4), libdbus-1-3 (>= 1.5.12), libdbus-glib-1-2 (>= 0.78), libglib2.0-0 (>= 2.12.0), python-dbus-dev
  3304. Recommends: python-gi | python-gobject-2 | python-qt4-dbus
  3305. Suggests: python-dbus-doc, python-dbus-dbg
  3306. Breaks: gajim (<< 0.11.1), gnome-osd (<< 0.12.0), python-qt4-dbus (<< 4.8.3-3)
  3307. Conflicts: python2.4-dbus
  3308. Description: simple interprocess messaging system (Python interface)
  3309.  D-Bus is a message bus, used for sending messages between applications.
  3310.  Conceptually, it fits somewhere in between raw sockets and CORBA in
  3311.  terms of complexity.
  3312.  .
  3313.  This package provides a Python interface to D-Bus.
  3314.  .
  3315.  See the dbus description for more information about D-Bus in general.
  3316. Homepage: http://www.freedesktop.org/wiki/Software/DBusBindings#Python
  3317.  
  3318. Package: desktop-base
  3319. Status: install ok installed
  3320. Priority: optional
  3321. Section: x11
  3322. Installed-Size: 10924
  3323. Maintainer: Gustavo Franco <stratus@debian.org>
  3324. Architecture: all
  3325. Version: 7.0.3
  3326. Depends: librsvg2-common
  3327. Pre-Depends: dpkg (>= 1.15.7.2~)
  3328. Suggests: gnome | kde-standard | xfce4 | wmaker
  3329. Conffiles:
  3330.  /etc/default/kdm.d/10_desktop-base 037f9deb1668c8eb3c96dcec9da3053a
  3331. Description: common files for the Debian Desktop
  3332.  This package contains various miscellaneous files which are used by
  3333.  Debian Desktop installations.  Currently, it provides some
  3334.  Debian-related artwork and themes, .desktop files containing links to
  3335.  Debian related material (suitable for placement on a user's desktop),
  3336.  and other common files between the available desktop environments
  3337.  such as GNOME and KDE.
  3338. Homepage: http://www.debian.org/devel/debian-desktop
  3339.  
  3340. Package: libfcgi-perl
  3341. Status: install ok installed
  3342. Priority: optional
  3343. Section: perl
  3344. Installed-Size: 71
  3345. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  3346. Architecture: i386
  3347. Source: libfcgi-perl (0.74-1)
  3348. Version: 0.74-1+b2
  3349. Depends: perl (>= 5.18.1-2), perlapi-5.18.1, libc6 (>= 2.4)
  3350. Description: helper module for FastCGI
  3351.  FCGI is a simple Perl module for writing FastCGI applications. FastCGI is a
  3352.  language-independent, scalable, open extension to CGI that provides faster
  3353.  performance by keeping programs persistent in memory and allowing them to
  3354.  handle multiple requests. This module provides the core interface needed to
  3355.  write these applications.
  3356.  .
  3357.  For complex applications, you should consider a more full-featured solution
  3358.  such as Plack or Catalyst (see libcatalyst-perl).
  3359. Homepage: http://search.cpan.org/dist/FCGI/
  3360.  
  3361. Package: libboost-thread1.49.0
  3362. Status: deinstall ok config-files
  3363. Priority: optional
  3364. Section: libs
  3365. Installed-Size: 163
  3366. Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
  3367. Architecture: i386
  3368. Source: boost1.49
  3369. Version: 1.49.0-4
  3370. Config-Version: 1.49.0-4
  3371. Depends: libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.6)
  3372. Description: portable C++ multi-threading
  3373.  This package forms part of the Boost C++ Libraries collection.
  3374.  .
  3375.  Toolkit for writing C++ programs that execute as multiple,
  3376.  asynchronous, independent, threads-of-execution. Each thread has its
  3377.  own machine state including program instruction counter and
  3378.  registers.
  3379. Homepage: http://www.boost.org/libs/thread/
  3380.  
  3381. Package: libnet-http-perl
  3382. Status: install ok installed
  3383. Priority: optional
  3384. Section: perl
  3385. Installed-Size: 87
  3386. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  3387. Architecture: all
  3388. Version: 6.06-1
  3389. Replaces: libwww-perl (<< 6.00)
  3390. Depends: perl
  3391. Recommends: libio-socket-ssl-perl (>= 1.38)
  3392. Breaks: libwww-perl (<< 6.00)
  3393. Description: module providing low-level HTTP connection client
  3394.  The Net::HTTP class is a low-level HTTP client.  An instance of the
  3395.  Net::HTTP class represents a connection to an HTTP server.  The
  3396.  HTTP protocol is described in RFC 2616.  The Net::HTTP class
  3397.  supports HTTP/1.0 and HTTP/1.1. Net::HTTP is a sub-class of IO::Socket::INET.
  3398.  You can mix its methods with reading and writing from the socket directly.
  3399.  This is not necessarily a good idea, unless you know what you are doing.
  3400. Homepage: https://metacpan.org/release/Net-HTTP/
  3401.  
  3402. Package: libwildmidi-config
  3403. Status: install ok installed
  3404. Priority: optional
  3405. Section: misc
  3406. Installed-Size: 84
  3407. Maintainer: Emmet Hikory <emmet.hikory@gmail.com>
  3408. Architecture: all
  3409. Multi-Arch: foreign
  3410. Source: wildmidi
  3411. Version: 0.2.3.4-2.1
  3412. Replaces: libwildmidi1 (<< 0.2.3.4-2~)
  3413. Recommends: freepats
  3414. Breaks: libwildmidi1 (<< 0.2.3.4-2~)
  3415. Conffiles:
  3416.  /etc/wildmidi/wildmidi.cfg cd3ca7c045e489ae6321ecd25de8023a
  3417. Description: software MIDI player configuration
  3418.  MIDI streaming library designed to process a MIDI file and stream the results
  3419.  as stereo audio data through a buffer which an external program can then
  3420.  process further.
  3421.  .
  3422.  This package contains the configuration files and relevant documentation
  3423. Homepage: http://wildmidi.sourceforge.net/
  3424.  
  3425. Package: libbind9-80
  3426. Status: install ok installed
  3427. Priority: standard
  3428. Section: libs
  3429. Installed-Size: 73
  3430. Maintainer: LaMont Jones <lamont@debian.org>
  3431. Architecture: i386
  3432. Source: bind9
  3433. Version: 1:9.8.4.dfsg.P1-6+nmu3
  3434. Replaces: libbind0
  3435. Depends: libc6 (>= 2.4), libcap2 (>= 2.10), libdns88, libisc84, libisccfg82
  3436. Conflicts: libbind0, libbind9-41
  3437. Description: BIND9 Shared Library used by BIND
  3438.  The Berkeley Internet Name Domain (BIND) implements an Internet domain
  3439.  name server.  BIND is the most widely-used name server software on the
  3440.  Internet, and is supported by the Internet Software Consortium, www.isc.org.
  3441.  This package delivers the libbind9 shared library used by BIND's daemons and
  3442.  clients.
  3443.  
  3444. Package: isc-dhcp-common
  3445. Status: install ok installed
  3446. Priority: important
  3447. Section: net
  3448. Installed-Size: 1869
  3449. Maintainer: Debian ISC DHCP maintainers <pkg-dhcp-devel@lists.alioth.debian.org>
  3450. Architecture: i386
  3451. Source: isc-dhcp
  3452. Version: 4.2.4-7
  3453. Replaces: dhcp3-common
  3454. Provides: dhcp3-common
  3455. Depends: libc6 (>= 2.15), debianutils (>= 2.8.2)
  3456. Description: common files used by all the isc-dhcp* packages
  3457.  This package contains the files used by all the packages from ISC
  3458.  DHCP.
  3459.  
  3460. Package: libc6-dbg
  3461. Status: install ok installed
  3462. Priority: extra
  3463. Section: debug
  3464. Installed-Size: 40161
  3465. Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
  3466. Architecture: i386
  3467. Multi-Arch: same
  3468. Source: eglibc
  3469. Version: 2.17-93
  3470. Provides: libc-dbg
  3471. Depends: libc6 (= 2.17-93)
  3472. Description: Embedded GNU C Library: detached debugging symbols
  3473.  This package contains the detached debugging symbols for the GNU C
  3474.  library.
  3475. Homepage: http://www.eglibc.org
  3476.  
  3477. Package: libwebkitgtk-1.0-0
  3478. Status: install ok installed
  3479. Priority: optional
  3480. Section: libs
  3481. Installed-Size: 29585
  3482. Maintainer: Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>
  3483. Architecture: i386
  3484. Source: webkitgtk
  3485. Version: 2.2.1-2
  3486. Depends: libjavascriptcoregtk-1.0-0 (= 2.2.1-2), libatk1.0-0 (>= 2.7.91), libc6 (>= 2.11), libcairo2 (>= 1.12.14-5~), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libegl1-mesa (>= 7.8.1) | libegl1-x11, libenchant1c2a (>= 1.6.0), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libgeoclue0 (>= 0.11.1+git20091217), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.36.0), libgstreamer-plugins-base1.0-0 (>= 1.2.0), libgstreamer1.0-0 (>= 1.0.0), libgtk2.0-0 (>= 2.24.10), libharfbuzz-icu0 (>= 0.9.18), libharfbuzz0a (>= 0.9.18), libicu48 (>= 4.8-1), libjpeg8 (>= 8c), libpango-1.0-0 (>= 1.30.0), libpangocairo-1.0-0 (>= 1.30.0), libpangoft2-1.0-0 (>= 1.30.0), libpng12-0 (>= 1.2.13-4), libsecret-1-0 (>= 0.7), libsoup2.4-1 (>= 2.44.0), libsqlite3-0 (>= 3.5.9), libstdc++6 (>= 4.6), libwebp4, libx11-6, libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxfixes3, libxml2 (>= 2.7.4), libxrender1, libxslt1.1 (>= 1.1.25), libxt6, zlib1g (>= 1:1.2.0), libwebkitgtk-1.0-common (>= 2.2.1)
  3487. Recommends: gstreamer1.0-plugins-base (>= 1.0.3), gstreamer1.0-plugins-good
  3488. Breaks: claws-mail-fancy-plugin (<< 3.7.10-3), midori (<< 0.4.1-2)
  3489. Description: Web content engine library for GTK+
  3490.  WebKit is a web content engine, derived from KHTML and KJS from KDE, and
  3491.  used primarily in Apple's Safari browser.  It is made to be embedded in
  3492.  other applications, such as mail readers, or web browsers.
  3493.  .
  3494.  It is able to display content such as HTML, SVG, XML, and others. It also
  3495.  supports DOM, XMLHttpRequest, XSLT, CSS, Javascript/ECMAscript and more.
  3496.  .
  3497.  This is the library for embedding in GTK+ applications.
  3498. Homepage: http://webkitgtk.org/
  3499.  
  3500. Package: evolution-data-server-common
  3501. Status: install ok installed
  3502. Priority: optional
  3503. Section: gnome
  3504. Installed-Size: 8832
  3505. Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
  3506. Architecture: all
  3507. Source: evolution-data-server
  3508. Version: 3.8.5-3
  3509. Depends: dconf-gsettings-backend | gsettings-backend
  3510. Description: architecture independent files for Evolution Data Server
  3511.  The data server, called "Evolution Data Server" is responsible for managing
  3512.  calendar and addressbook information.
  3513.  .
  3514.  This package contains the architecture independent files needed
  3515.  by the evolution-data-server package.
  3516. Homepage: http://projects.gnome.org/evolution/
  3517.  
  3518. Package: libsdl1.2debian
  3519. Status: install ok installed
  3520. Priority: optional
  3521. Section: libs
  3522. Installed-Size: 478
  3523. Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
  3524. Architecture: i386
  3525. Multi-Arch: same
  3526. Source: libsdl1.2
  3527. Version: 1.2.15-8
  3528. Replaces: libsdl1.2debian-all, libsdl1.2debian-alsa, libsdl1.2debian-esd, libsdl1.2debian-nas, libsdl1.2debian-oss, libsdl1.2debian-pulseaudio
  3529. Depends: libasound2 (>= 1.0.16), libc6 (>= 2.15), libcaca0 (>= 0.99.beta17-1), libdirectfb-1.2-9, libpulse0 (>= 0.99.1), libts-0.0-0 (>= 1.0), libx11-6 (>= 2:1.4.99.1), libxext6
  3530. Pre-Depends: multiarch-support
  3531. Conflicts: libsdl1.2, libsdl1.2-all, libsdl1.2-esd, libsdl1.2-nas, libsdl1.2-oss, libsdl1.2debian-all, libsdl1.2debian-alsa, libsdl1.2debian-esd, libsdl1.2debian-nas, libsdl1.2debian-oss, libsdl1.2debian-pulseaudio
  3532. Description: Simple DirectMedia Layer
  3533.  SDL is a library that allows programs portable low level access to
  3534.  a video framebuffer, audio output, mouse, and keyboard.
  3535.  .
  3536.  This version of SDL is compiled with X11, caca and DirectFB graphics
  3537.  drivers and OSS, ALSA, NAS and PulseAudio sound drivers.
  3538. Homepage: http://www.libsdl.org/
  3539.  
  3540. Package: libxinerama1
  3541. Status: install ok installed
  3542. Priority: optional
  3543. Section: libs
  3544. Installed-Size: 56
  3545. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  3546. Architecture: i386
  3547. Multi-Arch: same
  3548. Source: libxinerama
  3549. Version: 2:1.1.3-1
  3550. Depends: libc6 (>= 2.1.3), libx11-6 (>= 2:1.6.0), libxext6
  3551. Pre-Depends: multiarch-support
  3552. Description: X11 Xinerama extension library
  3553.  libXinerama provides an X Window System client interface to the XINERAMA
  3554.  extension to the X protocol.
  3555.  .
  3556.  The Xinerama (also known as panoramiX) extension allows for multiple screens
  3557.  attached to a single display to be treated as belonging together, and to give
  3558.  desktop applications a better idea of the monitor layout.
  3559.  .
  3560.  More information about X.Org can be found at:
  3561.  <URL:http://www.X.org>
  3562.  .
  3563.  This module can be found at
  3564.  git://anongit.freedesktop.org/git/xorg/lib/libXinerama
  3565.  
  3566. Package: libatomic1
  3567. Status: install ok installed
  3568. Priority: optional
  3569. Section: libs
  3570. Installed-Size: 54
  3571. Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
  3572. Architecture: i386
  3573. Multi-Arch: same
  3574. Source: gcc-4.8
  3575. Version: 4.8.2-1
  3576. Depends: gcc-4.8-base (= 4.8.2-1), libc6 (>= 2.3.6-6~)
  3577. Pre-Depends: multiarch-support
  3578. Description: support library providing __atomic built-in functions
  3579.  library providing __atomic built-in functions. When an atomic call cannot
  3580.  be turned into lock-free instructions, GCC will make calls into this library.
  3581. Homepage: http://gcc.gnu.org/
  3582.  
  3583. Package: gnome-system-monitor
  3584. Status: install ok installed
  3585. Priority: optional
  3586. Section: gnome
  3587. Installed-Size: 6786
  3588. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  3589. Architecture: i386
  3590. Version: 3.8.2.1-2
  3591. Depends: dconf-gsettings-backend | gsettings-backend, libc6 (>= 2.4), libcairo2 (>= 1.2.4), libgcc1 (>= 1:4.1.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.31.8), libglibmm-2.4-1c2a (>= 2.36.2), libgtk-3-0 (>= 3.5.12), libgtkmm-3.0-1 (>= 3.8.1), libgtop2-7 (>= 2.22.3), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), librsvg2-2 (>= 2.35.0), libsigc++-2.0-0c2a (>= 2.0.2), libstdc++6 (>= 4.6), libwnck-3-0 (>= 2.91.6)
  3592. Recommends: gvfs
  3593. Description: Process viewer and system resource monitor for GNOME
  3594.  This package allows you to graphically view and manipulate the running
  3595.  processes on your system.  It also provides an overview of available
  3596.  resources such as CPU and memory.
  3597.  
  3598. Package: libuuid1
  3599. Status: install ok installed
  3600. Priority: required
  3601. Section: libs
  3602. Installed-Size: 67
  3603. Maintainer: LaMont Jones <lamont@debian.org>
  3604. Architecture: i386
  3605. Multi-Arch: same
  3606. Source: util-linux
  3607. Version: 2.20.1-5.5
  3608. Replaces: e2fsprogs (<< 1.34-1)
  3609. Depends: passwd, libc6 (>= 2.4)
  3610. Pre-Depends: multiarch-support
  3611. Recommends: uuid-runtime
  3612. Description: Universally Unique ID library
  3613.  The libuuid library generates and parses 128-bit universally unique
  3614.  ids (UUIDs).  A UUID is an identifier that is unique across both
  3615.  space and time, with respect to the space of all UUIDs.  A UUID can
  3616.  be used for multiple purposes, from tagging objects with an extremely
  3617.  short lifetime, to reliably identifying very persistent objects
  3618.  across a network.
  3619.  .
  3620.  See RFC 4122 for more information.
  3621. Homepage: http://userweb.kernel.org/~kzak/util-linux/
  3622.  
  3623. Package: libgtop2-common
  3624. Status: install ok installed
  3625. Priority: optional
  3626. Section: libs
  3627. Installed-Size: 1031
  3628. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  3629. Architecture: all
  3630. Source: libgtop2
  3631. Version: 2.28.5-2
  3632. Description: gtop system monitoring library (common)
  3633.  The gtop library reads information about processes and the state of the
  3634.  system. It is used by the GNOME desktop environment.
  3635.  .
  3636.  This package contains the translations.
  3637.  
  3638. Package: vpnc
  3639. Status: install ok installed
  3640. Priority: extra
  3641. Section: net
  3642. Installed-Size: 242
  3643. Maintainer: Florian Schlichting <fschlich@zedat.fu-berlin.de>
  3644. Architecture: i386
  3645. Version: 0.5.3r512-2
  3646. Depends: libc6 (>= 2.8), libgcrypt11 (>= 1.4.5), libgnutls26 (>= 2.12.17-0), perl
  3647. Pre-Depends: dpkg (>= 1.15.7.2)
  3648. Recommends: iproute
  3649. Suggests: resolvconf
  3650. Conffiles:
  3651.  /etc/vpnc/default.conf e79bf2129aa0b8f81fcdf9643be0e68c
  3652.  /etc/vpnc/vpnc-script 7bfcc4aeae5482e23da4747374676c8e
  3653. Description: Cisco-compatible VPN client
  3654.  vpnc is a VPN client compatible with cisco3000 VPN Concentrator (also
  3655.  known as Cisco's EasyVPN equipment). vpnc runs entirely in userspace
  3656.  and does not require kernel modules except for the tun driver to
  3657.  communicate with the network layer.
  3658.  .
  3659.  It supports most of the features needed to establish connection to the
  3660.  VPN concentrator: MD5 and SHA1 hashes, 3DES and AES ciphers, PFS and
  3661.  various IKE DH group settings.
  3662. Homepage: http://www.unix-ag.uni-kl.de/~massar/vpnc/
  3663.  
  3664. Package: libgtk2.0-cil
  3665. Status: install ok installed
  3666. Priority: optional
  3667. Section: libs
  3668. Installed-Size: 2318
  3669. Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
  3670. Architecture: i386
  3671. Source: gtk-sharp2
  3672. Version: 2.12.10-5
  3673. Replaces: gtk-sharp2-gapi (<< 2.10.0-1)
  3674. Depends: cli-common (>= 0.5.6), libatk1.0-0 (>= 2.4.0), libcairo2 (>= 1.12.0), libgdk-pixbuf2.0-0 (>= 2.26.1), libglib2.0-0 (>= 2.32.3), libglib2.0-cil (= 2.12.10-5), libgtk2.0-0 (>= 2.24.0), libmono-cairo4.0-cil (>= 2.10.1), libmono-corlib4.0-cil (>= 2.10.1), libmono-system-drawing4.0-cil (>= 1.0), libpango1.0-0 (>= 1.29.4), libc6 (>= 2.1.3)
  3675. Suggests: monodoc-gtk2.0-manual
  3676. Description: CLI binding for the GTK+ toolkit 2.12
  3677.  This package provides the atk-sharp, gdk-sharp, gtk-dotnet, gtk-sharp and
  3678.  pango-sharp assemblies that allow CLI (.NET) programs to use the
  3679.  GTK+ user interface toolkit 2.12, ATK, Pango, GTK.NET and GDK.
  3680.  .
  3681.  GTK# 2.10 is a CLI (.NET) language binding for the GTK+ 2.10 toolkit
  3682.  .
  3683.  This package contains the GTK# assemblies
  3684. Homepage: http://www.mono-project.com/GtkSharp
  3685.  
  3686. Package: libedataserver-1.2-17
  3687. Status: install ok installed
  3688. Priority: optional
  3689. Section: libs
  3690. Installed-Size: 832
  3691. Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
  3692. Architecture: i386
  3693. Source: evolution-data-server
  3694. Version: 3.8.5-3
  3695. Depends: libc6 (>= 2.11), libcamel-1.2-43, libgcr-base-3-1 (>= 3.8.0), libglib2.0-0 (>= 2.35.9), libsoup2.4-1 (>= 2.40.3), libxml2 (>= 2.7.4), evolution-data-server-common (>= 3.8)
  3696. Description: Utility library for evolution data servers
  3697.  The data server, called "Evolution Data Server" is responsible for managing
  3698.  calendar and addressbook information.
  3699.  .
  3700.  This package is a utility library for evolution-data-server.
  3701. Homepage: http://projects.gnome.org/evolution/
  3702.  
  3703. Package: libspandsp2
  3704. Status: install ok installed
  3705. Priority: optional
  3706. Section: libs
  3707. Installed-Size: 801
  3708. Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
  3709. Architecture: i386
  3710. Source: spandsp
  3711. Version: 0.0.6~pre21-1
  3712. Depends: libc6 (>= 2.15), libtiff4 (>> 3.9.5-3~)
  3713. Description: Telephony signal processing library
  3714.  This is a low-level signal processing library that modulate and demodulate
  3715.  signals commonly used in telephony, such as the "noise" generated by a
  3716.  fax modem or DTMF touchpad.
  3717.  .
  3718.  This package contains the shared library.
  3719. Homepage: http://www.soft-switch.org/
  3720.  
  3721. Package: libgd2-xpm
  3722. Status: deinstall ok config-files
  3723. Priority: optional
  3724. Section: libs
  3725. Installed-Size: 631
  3726. Maintainer: GD team <pkg-gd-devel@lists.alioth.debian.org>
  3727. Architecture: i386
  3728. Multi-Arch: same
  3729. Source: libgd2
  3730. Version: 2.0.36~rc1~dfsg-6.1
  3731. Config-Version: 2.0.36~rc1~dfsg-6.1
  3732. Provides: libgd2
  3733. Depends: libc6 (>= 2.11), libfontconfig1 (>= 2.9.0), libfreetype6 (>= 2.2.1), libjpeg8 (>= 8c), libpng12-0 (>= 1.2.13-4), libx11-6, libxpm4, zlib1g (>= 1:1.1.4)
  3734. Pre-Depends: multiarch-support
  3735. Suggests: libgd-tools
  3736. Conflicts: libgd2, libgd2-noxpm
  3737. Description: GD Graphics Library version 2
  3738.  GD is a graphics library. It allows your code to quickly draw images
  3739.  complete with lines, arcs, text, multiple colours, cut and paste from
  3740.  other images, flood fills, and write out the result as a PNG file.
  3741.  This is particularly useful in World Wide Web applications, where PNG is
  3742.  one of the formats accepted for inline images by most browsers.
  3743.  .
  3744.  This is the runtime package of the library, built with XPM (X pixmap)
  3745.  and fontconfig support.
  3746. Homepage: http://www.libgd.org/
  3747.  
  3748. Package: libtasn1-6
  3749. Status: install ok installed
  3750. Priority: standard
  3751. Section: libs
  3752. Installed-Size: 146
  3753. Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
  3754. Architecture: i386
  3755. Multi-Arch: same
  3756. Version: 3.3-2
  3757. Depends: libc6 (>= 2.4)
  3758. Pre-Depends: multiarch-support
  3759. Description: Manage ASN.1 structures (runtime)
  3760.  Manage ASN1 (Abstract Syntax Notation One) structures.
  3761.  The main features of this library are:
  3762.    * on-line ASN1 structure management that doesn't require any C code
  3763.      file generation.
  3764.    * off-line ASN1 structure management with C code file generation
  3765.      containing an array.
  3766.    * DER (Distinguish Encoding Rules) encoding
  3767.    * no limits for INTEGER and ENUMERATED values
  3768.  .
  3769.  This package contains runtime libraries.
  3770. Homepage: http://www.gnu.org/software/libtasn1/
  3771.  
  3772. Package: libtasn1-3
  3773. Status: install ok installed
  3774. Priority: standard
  3775. Section: libs
  3776. Installed-Size: 135
  3777. Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
  3778. Architecture: i386
  3779. Multi-Arch: same
  3780. Version: 2.14-3
  3781. Depends: libc6 (>= 2.4)
  3782. Pre-Depends: multiarch-support
  3783. Description: Manage ASN.1 structures (runtime)
  3784.  Manage ASN1 (Abstract Syntax Notation One) structures.
  3785.  The main features of this library are:
  3786.    * on-line ASN1 structure management that doesn't require any C code
  3787.      file generation.
  3788.    * off-line ASN1 structure management with C code file generation
  3789.      containing an array.
  3790.    * DER (Distinguish Encoding Rules) encoding
  3791.    * no limits for INTEGER and ENUMERATED values
  3792.  .
  3793.  This package contains runtime libraries.
  3794. Homepage: http://www.gnu.org/software/libtasn1/
  3795.  
  3796. Package: libsoup2.4-1
  3797. Status: install ok installed
  3798. Priority: optional
  3799. Section: libs
  3800. Installed-Size: 697
  3801. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  3802. Architecture: i386
  3803. Multi-Arch: same
  3804. Source: libsoup2.4
  3805. Version: 2.44.1-1
  3806. Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.36.0), libsqlite3-0 (>= 3.5.9), libxml2 (>= 2.7.4), glib-networking (>= 2.32.0)
  3807. Pre-Depends: multiarch-support
  3808. Description: HTTP library implementation in C -- Shared library
  3809.  It was originally part of a SOAP (Simple Object Access Protocol)
  3810.  implementation called Soup, but the SOAP and non-SOAP parts have now been
  3811.  split into separate packages.
  3812.  .
  3813.  libsoup uses the Glib main loop and is designed to work well with GTK+
  3814.  applications.  This enables GNOME applications to access HTTP servers
  3815.  on the network in a completely asynchronous fashion, very similar to
  3816.  the GTK+ programming model (a synchronous operation mode is also
  3817.  supported for those who want it).
  3818.  .
  3819.  Features:
  3820.   * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
  3821.   * Automatically caches connections
  3822.   * SSL Support using GnuTLS
  3823.   * Proxy support, including authentication and SSL tunneling
  3824.   * Client support for Digest, NTLM, and Basic authentication
  3825.   * Server support for Digest and Basic authentication
  3826.   * Basic client-side SOAP and XML-RPC support
  3827.  .
  3828.  This package contains the shared library.
  3829.  
  3830. Package: lsb-base
  3831. Status: install ok installed
  3832. Priority: required
  3833. Section: misc
  3834. Installed-Size: 36
  3835. Maintainer: Debian LSB Team <debian-lsb@lists.debian.org>
  3836. Architecture: all
  3837. Multi-Arch: foreign
  3838. Source: lsb
  3839. Version: 4.1+Debian12
  3840. Description: Linux Standard Base 4.1 init script functionality
  3841.  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  3842.  core system that third-party applications written for Linux can
  3843.  depend upon.
  3844.  .
  3845.  This package only includes the init-functions shell library, which
  3846.  may be used by other packages' initialization scripts for console
  3847.  logging and other purposes.
  3848. Homepage: http://www.linuxfoundation.org/collaborate/workgroups/lsb
  3849.  
  3850. Package: libcurl3-gnutls
  3851. Status: install ok installed
  3852. Priority: optional
  3853. Section: libs
  3854. Installed-Size: 506
  3855. Maintainer: Alessandro Ghedini <ghedo@debian.org>
  3856. Architecture: i386
  3857. Multi-Arch: same
  3858. Source: curl
  3859. Version: 7.33.0-1
  3860. Depends: libc6 (>= 2.17), libcomerr2 (>= 1.01), libgcrypt11 (>= 1.5.1), libgnutls26 (>= 2.12.17-0), libgssapi-krb5-2 (>= 1.10+dfsg~), libidn11 (>= 1.13), libk5crypto3 (>= 1.6.dfsg.2), libkrb5-3 (>= 1.6.dfsg.2), libldap-2.4-2 (>= 2.4.7), librtmp0 (>= 2.3), libssh2-1 (>= 1.2.6), zlib1g (>= 1:1.1.4)
  3861. Pre-Depends: multiarch-support
  3862. Recommends: ca-certificates
  3863. Description: easy-to-use client-side URL transfer library (GnuTLS flavour)
  3864.  libcurl is an easy-to-use client-side URL transfer library, supporting DICT,
  3865.  FILE, FTP, FTPS, GOPHER, HTTP, HTTPS, IMAP, IMAPS, LDAP, LDAPS, POP3, POP3S,
  3866.  RTMP, RTSP, SCP, SFTP, SMTP, SMTPS, TELNET and TFTP.
  3867.  .
  3868.  libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading, HTTP
  3869.  form based upload, proxies, cookies, user+password authentication (Basic,
  3870.  Digest, NTLM, Negotiate, Kerberos), file transfer resume, http proxy tunneling
  3871.  and more!
  3872.  .
  3873.  libcurl is free, thread-safe, IPv6 compatible, feature rich, well supported,
  3874.  fast, thoroughly documented and is already used by many known, big and
  3875.  successful companies and numerous applications.
  3876.  .
  3877.  SSL support is provided by GnuTLS.
  3878. Homepage: http://curl.haxx.se
  3879.  
  3880. Package: gnome-settings-daemon
  3881. Status: install ok installed
  3882. Priority: optional
  3883. Section: gnome
  3884. Installed-Size: 5471
  3885. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  3886. Architecture: i386
  3887. Source: gnome-settings-daemon (3.4.2+git20121218.7c1322-6)
  3888. Version: 3.4.2+git20121218.7c1322-6+b2
  3889. Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libcanberra-gtk3-0 (>= 0.25), libcanberra0 (>= 0.2), libcolord1 (>= 0.1.31), libcomerr2 (>= 1.01), libcups2 (>= 1.6.0), libdbus-glib-1-2 (>= 0.88), libfontconfig1 (>= 2.10.0), libgcrypt11 (>= 1.4.5), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.35.9), libgnome-desktop-3-2 (>= 3.4.0), libgnomekbd8 (>= 3.6.0), libgnutls26 (>= 2.12.17-0), libgssapi-krb5-2 (>= 1.6.dfsg.2), libgtk-3-0 (>= 3.3.18), libgudev-1.0-0 (>= 146), libk5crypto3 (>= 1.6.dfsg.2), libkrb5-3 (>= 1.6.dfsg.2), liblcms2-2, libnotify4 (>= 0.7.3), libnspr4 (>= 2:4.9-2~) | libnspr4-0d (>= 1.8.0.10), libnss3 (>= 2:3.13.4-2~) | libnss3-1d (>= 3.12.0~1.9b1), libpackagekit-glib2-16 (>= 0.8.10), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpolkit-gobject-1-0 (>= 0.99), libpulse-mainloop-glib0 (>= 0.99.1), libpulse0 (>= 0.99.1), libsqlite3-0 (>= 3.5.9), libupower-glib1 (>= 0.9.9), libwacom2 (>= 0.6), libx11-6, libxfixes3 (>= 1:4.0.1), libxi6 (>= 2:1.2.99.4), libxklavier16 (>= 5.0), libxtst6, zlib1g (>= 1:1.1.4), dconf-gsettings-backend | gsettings-backend, gsettings-desktop-schemas (>= 3.3.0), nautilus-data (>= 2.91.3-1)
  3890. Recommends: pulseaudio
  3891. Suggests: x11-xserver-utils, gnome-screensaver, metacity | x-window-manager
  3892. Breaks: gdm3 (<< 3.0), gnome-color-manager (<< 3.0), gnome-screensaver (<< 2.28.0), gnome-session (<< 2.24), gnome-shell (<< 3.4)
  3893. Conffiles:
  3894.  /etc/dbus-1/system.d/org.gnome.SettingsDaemon.DateTimeMechanism.conf 0c753d296e5fe10239b210c97c1f20e7
  3895. Description: daemon handling the GNOME session settings
  3896.  This package contains the daemon which is responsible for setting the
  3897.  various parameters of a GNOME session and the applications that run
  3898.  under it. It handles the following kinds of settings:
  3899.  .
  3900.   * Keyboard: layout, accessibility options, shortcuts, media keys
  3901.   * Clipboard management
  3902.   * Theming: background, icons, GTK+ applications
  3903.   * Cleanup of unused files
  3904.   * Mouse: cursors, speed, accessibility options
  3905.   * Startup of other daemons: screensaver, sound daemon
  3906.   * Typing break
  3907.  .
  3908.  It also sets various application settings through X resources and
  3909.  freedesktop.org XSETTINGS.
  3910.  
  3911. Package: fontconfig
  3912. Status: install ok installed
  3913. Priority: optional
  3914. Section: fonts
  3915. Installed-Size: 489
  3916. Maintainer: Keith Packard <keithp@debian.org>
  3917. Architecture: i386
  3918. Multi-Arch: foreign
  3919. Version: 2.11.0-1
  3920. Replaces: fontconfig-config (<< 2.5.93-1)
  3921. Depends: libc6 (>= 2.3.6-6~), libexpat1 (>= 2.0.1), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), fontconfig-config
  3922. Description: generic font configuration library - support binaries
  3923.  Fontconfig is a font configuration and customization library, which
  3924.  does not depend on the X Window System. It is designed to locate
  3925.  fonts within the system and select them according to requirements
  3926.  specified by applications.
  3927.  .
  3928.  Fontconfig is not a rasterization library, nor does it impose a
  3929.  particular rasterization library on the application. The X-specific
  3930.  library 'Xft' uses fontconfig along with freetype to specify and
  3931.  rasterize fonts.
  3932.  .
  3933.  This package contains a program to maintain the fontconfig cache
  3934.  (fc-cache), a sample program to list installed fonts (fc-list), a program
  3935.  to test the matching rules (fc-match) and a program to dump the binary
  3936.  cache files in string form (fc-cat). It no longer makes fonts managed by defoma
  3937.  available to fontconfig applications.
  3938.  
  3939. Package: libsoup-gnome2.4-1
  3940. Status: install ok installed
  3941. Priority: optional
  3942. Section: libs
  3943. Installed-Size: 60
  3944. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  3945. Architecture: i386
  3946. Multi-Arch: same
  3947. Source: libsoup2.4
  3948. Version: 2.44.1-1
  3949. Depends: libc6 (>= 2.1.3), libglib2.0-0 (>= 2.36.0), libsoup2.4-1 (>= 2.41.90), libsqlite3-0 (>= 3.5.9), libxml2 (>= 2.6.27)
  3950. Pre-Depends: multiarch-support
  3951. Description: HTTP library implementation in C -- GNOME support library
  3952.  It was originally part of a SOAP (Simple Object Access Protocol)
  3953.  implementation called Soup, but the SOAP and non-SOAP parts have now been
  3954.  split into separate packages.
  3955.  .
  3956.  libsoup uses the Glib main loop and is designed to work well with GTK+
  3957.  applications.  This enables GNOME applications to access HTTP servers
  3958.  on the network in a completely asynchronous fashion, very similar to
  3959.  the GTK+ programming model (a synchronous operation mode is also
  3960.  supported for those who want it).
  3961.  .
  3962.  The GNOME support library is used for features which are important to
  3963.  GNOME apps, but which require GNOME-specific libraries that non-GNOME
  3964.  apps may not want to add dependencies on.
  3965.  .
  3966.  Features:
  3967.   * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
  3968.   * Automatically caches connections
  3969.   * SSL Support using GnuTLS
  3970.   * Proxy support, including authentication and SSL tunneling
  3971.   * Client support for Digest, NTLM, and Basic authentication
  3972.   * Server support for Digest and Basic authentication
  3973.   * Basic client-side SOAP and XML-RPC support
  3974.  .
  3975.  This package contains the GNOME support shared library.
  3976.  
  3977. Package: libparse-debcontrol-perl
  3978. Status: install ok installed
  3979. Priority: optional
  3980. Section: perl
  3981. Installed-Size: 46
  3982. Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  3983. Architecture: all
  3984. Version: 2.005-4
  3985. Depends: perl, libio-stringy-perl, libwww-perl, liberror-perl, libexporter-lite-perl
  3986. Recommends: libtie-ixhash-perl
  3987. Description: parser for debian control-like files
  3988.  Parse::DebControl is an easy OO way to parse Debian control files and
  3989.  other colon separated key-value pairs. It's specifically designed
  3990.  to handle the format used in Debian control files, template files, and
  3991.  the cache files used by dpkg.
  3992.  .
  3993.  For basic format information see:
  3994.  http://www.debian.org/doc/debian-policy/ch-controlfields.html#s-controlsyntax
  3995.  .
  3996.  This module does not actually do any intelligence with the file content
  3997.  (because there are a lot of files in this format), but merely handles
  3998.  the format. It can handle simple control files, or files hundreds of lines
  3999.  long efficiently and easily.
  4000. Homepage: https://metacpan.org/release/Parse-DebControl/
  4001.  
  4002. Package: libparted0debian1
  4003. Status: install ok installed
  4004. Priority: optional
  4005. Section: libs
  4006. Installed-Size: 642
  4007. Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
  4008. Architecture: i386
  4009. Multi-Arch: same
  4010. Source: parted
  4011. Version: 2.3-16
  4012. Replaces: libparted0 (<< 2.2-4), libparted1 (<< 2.2), libparted1.4 (<< 1.4.24-2), libparted2 (<< 2.2)
  4013. Provides: libparted
  4014. Depends: libblkid1 (>= 2.17.2), libc6 (>= 2.8), libdevmapper1.02.1 (>= 2:1.02.36), libuuid1 (>= 2.16)
  4015. Pre-Depends: multiarch-support
  4016. Suggests: parted | nparted, libparted0-dev, libparted0-i18n (= 2.3-16)
  4017. Breaks: python-parted (<< 3.6-5)
  4018. Conflicts: libparted1 (<< 2.2), libparted2 (<< 2.2), parted (<< 1.4.13+14pre1)
  4019. Description: disk partition manipulator - shared library
  4020.  GNU Parted is a program that allows you to create, destroy, resize,
  4021.  move, and copy disk partitions. This is useful for creating space
  4022.  for new operating systems, reorganizing disk usage, and copying data
  4023.  to new hard disks.
  4024.  .
  4025.  This package contains the shared library.
  4026. Homepage: http://www.gnu.org/software/parted
  4027.  
  4028. Package: libxinerama-dev
  4029. Status: install ok installed
  4030. Priority: optional
  4031. Section: libdevel
  4032. Installed-Size: 83
  4033. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  4034. Architecture: i386
  4035. Multi-Arch: same
  4036. Source: libxinerama
  4037. Version: 2:1.1.3-1
  4038. Replaces: x11proto-xinerama-dev (<< 1.2)
  4039. Depends: libxinerama1 (= 2:1.1.3-1), libx11-dev, libxext-dev, x11proto-xinerama-dev (>= 1.2)
  4040. Description: X11 Xinerama extension library (development headers)
  4041.  libXinerama provides an X Window System client interface to the XINERAMA
  4042.  extension to the X protocol.
  4043.  .
  4044.  The Xinerama (also known as panoramiX) extension allows for multiple screens
  4045.  attached to a single display to be treated as belonging together, and to give
  4046.  desktop applications a better idea of the monitor layout.
  4047.  .
  4048.  This package contains the development headers for the library found in
  4049.  libxinerama1.  Non-developers likely have little use for this package.
  4050.  .
  4051.  More information about X.Org can be found at:
  4052.  <URL:http://www.X.org>
  4053.  .
  4054.  This module can be found at
  4055.  git://anongit.freedesktop.org/git/xorg/lib/libXinerama
  4056.  
  4057. Package: slim
  4058. Status: install ok installed
  4059. Priority: optional
  4060. Section: x11
  4061. Installed-Size: 1488
  4062. Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
  4063. Architecture: i386
  4064. Version: 1.3.4-3
  4065. Provides: x-display-manager
  4066. Depends: libc6 (>= 2.11), libck-connector0 (>= 0.2.1), libdbus-1-3 (>= 1.0.2), libfontconfig1 (>= 2.9.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libjpeg8 (>= 8c), libpam0g (>= 0.99.7.1), libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.4.0), libx11-6, libxft2 (>> 2.1.1), libxmu6, libxrender1, zlib1g (>= 1:1.1.4), debconf (>= 1.2.9) | debconf-2.0, dbus, consolekit
  4067. Recommends: xterm
  4068. Suggests: scrot, xauth
  4069. Conffiles:
  4070.  /etc/slim.conf 9557c743327b03be0be3e199f0ddcc94
  4071.  /etc/pam.d/slim 08c1025564291412cc66d2a54a4564e1
  4072.  /etc/X11/Xsession.d/20slim_locale 150675ca65e0cf5d403b9951f93c41b5
  4073.  /etc/init.d/slim f21ccdb61178fce39785b3eadcc4dbb5
  4074.  /etc/logrotate.d/slim a544b61d6ec106a66f554efacfd51f56
  4075. Description: desktop-independent graphical login manager for X11
  4076.  SLiM aims to be light and simple, although completely configurable through
  4077.  themes and an option file. It is particularly suitable for machines that
  4078.  don't require remote logins.
  4079. Homepage: http://slim.berlios.de/
  4080.  
  4081. Package: metacity
  4082. Status: install ok installed
  4083. Priority: optional
  4084. Section: x11
  4085. Installed-Size: 844
  4086. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  4087. Architecture: i386
  4088. Version: 1:2.34.13-1
  4089. Provides: x-window-manager
  4090. Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libcanberra-gtk0 (>= 0.2), libcanberra0 (>= 0.2), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.35.9), libgtk2.0-0 (>= 2.24.0), libgtop2-7 (>= 2.22.3), libice6 (>= 1:1.0.0), libmetacity-private0a (= 1:2.34.13-1), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libsm6, libstartup-notification0 (>= 0.7), libx11-6 (>= 2:1.4.99.1), libxcomposite1 (>= 1:0.3-1), libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxinerama1, libxrandr2, libxrender1, metacity-common (= 1:2.34.13-1), gsettings-desktop-schemas (>= 3.3.0), zenity, gnome-icon-theme
  4091. Recommends: gnome-session | x-session-manager, gnome-themes-standard
  4092. Suggests: gnome-control-center (>= 1:3.4.0), xdg-user-dirs
  4093. Description: lightweight GTK+ window manager
  4094.  Metacity is a small window manager, using GTK+ to do everything.
  4095.  .
  4096.  As the author says, metacity is a "Boring window manager for the adult in
  4097.  you. Many window managers are like Marshmallow Froot Loops; Metacity is
  4098.  like Cheerios."
  4099.  .
  4100.  This package contains the core binaries.
  4101.  
  4102. Package: libjavascriptcoregtk-3.0-0
  4103. Status: install ok installed
  4104. Priority: optional
  4105. Section: libs
  4106. Installed-Size: 6260
  4107. Maintainer: Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>
  4108. Architecture: i386
  4109. Source: webkitgtk
  4110. Version: 2.2.1-2
  4111. Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.36.0), libicu48 (>= 4.8-1), libstdc++6 (>= 4.1.1), zlib1g (>= 1:1.1.4)
  4112. Description: Javascript engine library for GTK+
  4113.  Javascript Core is the javascript engine used in many ports of
  4114.  WebKit. This build comes from WebKitGTK+.
  4115. Homepage: http://webkitgtk.org/
  4116.  
  4117. Package: cpp-4.8
  4118. Status: install ok installed
  4119. Priority: optional
  4120. Section: interpreters
  4121. Installed-Size: 13394
  4122. Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
  4123. Architecture: i386
  4124. Source: gcc-4.8
  4125. Version: 4.8.2-1
  4126. Replaces: gcc-4.6 (<< 4.6.1-9)
  4127. Depends: gcc-4.8-base (= 4.8.2-1), libc6 (>= 2.11), libcloog-isl4 (>= 0.17), libgmp10, libisl10 (>= 0.10), libmpc3, libmpfr4 (>= 3.1.1), zlib1g (>= 1:1.1.4)
  4128. Suggests: gcc-4.8-locales (>= 4.8)
  4129. Description: GNU C preprocessor
  4130.  A macro processor that is used automatically by the GNU C compiler
  4131.  to transform programs before actual compilation.
  4132.  .
  4133.  This package has been separated from gcc for the benefit of those who
  4134.  require the preprocessor but not the compiler.
  4135. Homepage: http://gcc.gnu.org/
  4136.  
  4137. Package: cpp-4.4
  4138. Status: install ok installed
  4139. Priority: optional
  4140. Section: interpreters
  4141. Installed-Size: 8459
  4142. Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
  4143. Architecture: i386
  4144. Source: gcc-4.4
  4145. Version: 4.4.7-3
  4146. Depends: gcc-4.4-base (= 4.4.7-3), libc6 (>= 2.11), libgmp10, libmpfr4 (>= 3.1.0)
  4147. Suggests: gcc-4.4-locales (>= 4.4.6-15)
  4148. Description: GNU C preprocessor
  4149.  A macro processor that is used automatically by the GNU C compiler
  4150.  to transform programs before actual compilation.
  4151.  .
  4152.  This package has been separated from gcc for the benefit of those who
  4153.  require the preprocessor but not the compiler.
  4154. Homepage: http://gcc.gnu.org/
  4155.  
  4156. Package: cpp-4.7
  4157. Status: install ok installed
  4158. Priority: optional
  4159. Section: interpreters
  4160. Installed-Size: 11911
  4161. Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
  4162. Architecture: i386
  4163. Source: gcc-4.7
  4164. Version: 4.7.3-9
  4165. Replaces: gcc-4.6 (<< 4.6.1-9)
  4166. Depends: gcc-4.7-base (= 4.7.3-9), libc6 (>= 2.11), libgmp10, libmpc3, libmpfr4 (>= 3.1.2), zlib1g (>= 1:1.1.4)
  4167. Suggests: gcc-4.7-locales (>= 4.7.2-16)
  4168. Description: GNU C preprocessor
  4169.  A macro processor that is used automatically by the GNU C compiler
  4170.  to transform programs before actual compilation.
  4171.  .
  4172.  This package has been separated from gcc for the benefit of those who
  4173.  require the preprocessor but not the compiler.
  4174. Homepage: http://gcc.gnu.org/
  4175.  
  4176. Package: cpp-4.6
  4177. Status: install ok installed
  4178. Priority: optional
  4179. Section: interpreters
  4180. Installed-Size: 10622
  4181. Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
  4182. Architecture: i386
  4183. Source: gcc-4.6
  4184. Version: 4.6.4-5
  4185. Replaces: gcc-4.6 (<< 4.6.1-9)
  4186. Depends: gcc-4.6-base (= 4.6.4-5), libc6 (>= 2.11), libgmp10, libmpc3, libmpfr4 (>= 3.1.2), zlib1g (>= 1:1.1.4)
  4187. Suggests: gcc-4.6-locales (>= 4.6.4-1)
  4188. Description: GNU C preprocessor
  4189.  A macro processor that is used automatically by the GNU C compiler
  4190.  to transform programs before actual compilation.
  4191.  .
  4192.  This package has been separated from gcc for the benefit of those who
  4193.  require the preprocessor but not the compiler.
  4194. Homepage: http://gcc.gnu.org/
  4195.  
  4196. Package: libwine-gecko-1.4
  4197. Status: install ok installed
  4198. Priority: optional
  4199. Section: libs
  4200. Installed-Size: 29383
  4201. Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
  4202. Architecture: all
  4203. Multi-Arch: foreign
  4204. Source: wine-gecko-1.4
  4205. Version: 1.4+dfsg1-3
  4206. Description: Windows API implementation - web browser module
  4207.  Wine is a free MS-Windows API implementation.
  4208.  This is still a work in progress and many applications may still not work.
  4209.  .
  4210.  This package contains a HTML renderer based on the Mozilla engine, Gecko.
  4211. Homepage: http://www.winehq.org/
  4212.  
  4213. Package: user-setup
  4214. Status: install ok installed
  4215. Priority: extra
  4216. Section: admin
  4217. Installed-Size: 482
  4218. Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  4219. Architecture: all
  4220. Version: 1.53
  4221. Depends: debconf (>= 0.5) | debconf-2.0, passwd, adduser
  4222. Description: Set up initial user and password
  4223.  This package creates an initial user, using the same code as is
  4224.  responsible for creating the initial user in the installer. It is only
  4225.  likely to be of any use if your system has no non-system users at all.
  4226.  
  4227. Package: libreoffice-math
  4228. Status: install ok installed
  4229. Priority: optional
  4230. Section: editors
  4231. Installed-Size: 1227
  4232. Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
  4233. Architecture: i386
  4234. Source: libreoffice
  4235. Version: 1:4.1.3-1
  4236. Depends: fonts-opensymbol, libreoffice-core (= 1:4.1.3-1), libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.6), uno-libs3 (>= 4.1.0~alpha), ure
  4237. Description: office productivity suite -- equation editor
  4238.  LibreOffice is a full-featured office productivity suite that provides
  4239.  a near drop-in replacement for Microsoft(R) Office.
  4240.  .
  4241.  This package contains the equation editor component for LibreOffice.
  4242. Homepage: http://www.libreoffice.org
  4243.  
  4244. Package: procps
  4245. Status: install ok installed
  4246. Priority: important
  4247. Section: admin
  4248. Installed-Size: 579
  4249. Maintainer: Craig Small <csmall@debian.org>
  4250. Architecture: i386
  4251. Multi-Arch: foreign
  4252. Version: 1:3.3.4-2
  4253. Provides: watch
  4254. Depends: libc6 (>= 2.11), libncurses5 (>= 5.5-5~), libncursesw5 (>= 5.6+20070908), libprocps0 (>= 1:3.3.2-1), libtinfo5, lsb-base (>= 3.0-10), initscripts
  4255. Recommends: psmisc
  4256. Breaks: guymager (<= 0.5.9-1), open-vm-tools (<= 2011.12.20-562307-1), xmem (<= 1.20-27.1)
  4257. Conflicts: pgrep (<< 3.3-5), w-bassman (<< 1.0-3)
  4258. Conffiles:
  4259.  /etc/sysctl.conf 2c6f89fdb09aeac5735144497a261782
  4260.  /etc/init.d/procps 5eaaee8609b60e69fff357deb444fed5
  4261.  /etc/sysctl.d/README.sysctl 026e08987e39bd612ae311f2d9fc2089
  4262. Description: /proc file system utilities
  4263.  This package provides command line and full screen utilities for browsing
  4264.  procfs, a "pseudo" file system dynamically generated by the kernel to
  4265.  provide information about the status of entries in its process table
  4266.  (such as whether the process is running, stopped, or a "zombie").
  4267.  .
  4268.  It contains free, kill, pkill, pgrep, pmap, ps, pwdx, skill, slabtop,
  4269.  snice, sysctl, tload, top, uptime, vmstat, w, and watch.
  4270. Homepage: http://gitorious.org/procps
  4271.  
  4272. Package: g++-4.8
  4273. Status: install ok installed
  4274. Priority: optional
  4275. Section: devel
  4276. Installed-Size: 17023
  4277. Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
  4278. Architecture: i386
  4279. Source: gcc-4.8
  4280. Version: 4.8.2-1
  4281. Provides: c++-compiler, c++abi2-dev
  4282. Depends: gcc-4.8-base (= 4.8.2-1), gcc-4.8 (= 4.8.2-1), libstdc++-4.8-dev (= 4.8.2-1), libc6 (>= 2.11), libcloog-isl4 (>= 0.17), libgmp10, libisl10 (>= 0.10), libmpc3, libmpfr4 (>= 3.1.1), zlib1g (>= 1:1.1.4)
  4283. Suggests: g++-4.8-multilib, gcc-4.8-doc (>= 4.8), libstdc++6-4.8-dbg (>= 4.8.2-1)
  4284. Description: GNU C++ compiler
  4285.  This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
  4286. Homepage: http://gcc.gnu.org/
  4287.  
  4288. Package: wpasupplicant
  4289. Status: install ok installed
  4290. Priority: optional
  4291. Section: net
  4292. Installed-Size: 1370
  4293. Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
  4294. Architecture: i386
  4295. Multi-Arch: foreign
  4296. Source: wpa (1.0-3)
  4297. Version: 1.0-3+b1
  4298. Depends: libc6 (>= 2.4), libdbus-1-3 (>= 1.1.4), libncurses5 (>= 5.5-5~), libnl-3-200 (>= 3.2.7), libnl-genl-3-200 (>= 3.2.7), libpcsclite1 (>= 1.0.0), libreadline5 (>= 5.2), libssl1.0.0 (>= 1.0.0), libtinfo5, lsb-base (>= 3.0-6), adduser, initscripts (>= 2.88dsf-13.3)
  4299. Suggests: wpagui, libengine-pkcs11-openssl
  4300. Conffiles:
  4301.  /etc/wpa_supplicant/ifupdown.sh 4c82dbf7e1d8c5ddd70e40b9665cfeee
  4302.  /etc/wpa_supplicant/functions.sh 550c42ecf41ce2bf299383c50dacdf1c
  4303.  /etc/wpa_supplicant/action_wpa.sh 5269e292cd68ebf9698e26d3026e817e
  4304.  /etc/dbus-1/system.d/wpa_supplicant.conf b6e52e30f79834d19db8311417ee0a86
  4305. Description: client support for WPA and WPA2 (IEEE 802.11i)
  4306.  WPA and WPA2 are methods for securing wireless networks, the former
  4307.  using IEEE 802.1X, and the latter using IEEE 802.11i. This software
  4308.  provides key negotiation with the WPA Authenticator, and controls
  4309.  association with IEEE 802.11i networks.
  4310. Homepage: http://w1.fi/wpa_supplicant/
  4311.  
  4312. Package: libgeoip1
  4313. Status: install ok installed
  4314. Priority: optional
  4315. Section: libs
  4316. Installed-Size: 230
  4317. Maintainer: Patrick Matthäi <pmatthaei@debian.org>
  4318. Architecture: i386
  4319. Multi-Arch: same
  4320. Source: geoip
  4321. Version: 1.6.0-1
  4322. Depends: libc6 (>= 2.4)
  4323. Pre-Depends: multiarch-support
  4324. Recommends: geoip-database
  4325. Suggests: geoip-bin
  4326. Description: non-DNS IP-to-country resolver library
  4327.  GeoIP is a C library that enables the user to find the country that any
  4328.  IP address or hostname originates from. It uses a file based database.
  4329.  .
  4330.  This database simply contains IP blocks as keys, and countries as values and
  4331.  it should be more complete and accurate than using reverse DNS lookups.
  4332.  .
  4333.  This package contains the shared library.
  4334. Homepage: http://www.maxmind.com/
  4335.  
  4336. Package: geany-plugin-lipsum
  4337. Status: install ok installed
  4338. Priority: optional
  4339. Section: devel
  4340. Installed-Size: 70
  4341. Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
  4342. Architecture: i386
  4343. Source: geany-plugins
  4344. Version: 1.23+dfsg-3
  4345. Depends: geany-abi-69, geany-plugins-common (= 1.23+dfsg-3), libc6 (>= 2.3.6-6~), libglib2.0-0 (>= 2.18.0), libgtk2.0-0 (>= 2.16)
  4346. Enhances: geany
  4347. Description: Lorem Ipsum generator plugin for Geany
  4348.  GeanyLipsum is a plugin for Geany which implements a Lorem Ipsum generator to
  4349.  insert placeholder text into your document.
  4350.  .
  4351.  Geany is a small and lightweight integrated development environment using the
  4352.  Gtk+ toolkit.
  4353. Homepage: http://plugins.geany.org
  4354.  
  4355. Package: binfmt-support
  4356. Status: install ok installed
  4357. Priority: optional
  4358. Section: admin
  4359. Installed-Size: 219
  4360. Maintainer: Colin Watson <cjwatson@debian.org>
  4361. Architecture: i386
  4362. Multi-Arch: foreign
  4363. Version: 2.0.16
  4364. Depends: libc6 (>= 2.8), libpipeline1 (>= 1.0.0), lsb-base (>= 4.1+Debian3)
  4365. Conffiles:
  4366.  /etc/init/binfmt-support.conf 41b3d9b9dce9ed893b799091112a7a5b
  4367.  /etc/init.d/binfmt-support 04ab969e2eadbfdb941ee0eb14d3d5f8
  4368. Description: Support for extra binary formats
  4369.  The binfmt_misc kernel module, contained in versions 2.1.43 and later of the
  4370.  Linux kernel, allows system administrators to register interpreters for
  4371.  various binary formats based on a magic number or their file extension, and
  4372.  cause the appropriate interpreter to be invoked whenever a matching file is
  4373.  executed. Think of it as a more flexible version of the #! executable
  4374.  interpreter mechanism.
  4375.  .
  4376.  This package provides an 'update-binfmts' script with which package
  4377.  maintainers can register interpreters to be used with this module without
  4378.  having to worry about writing their own init.d scripts, and which sysadmins
  4379.  can use for a slightly higher-level interface to this module.
  4380.  
  4381. Package: libgconf-2-4
  4382. Status: install ok installed
  4383. Priority: optional
  4384. Section: libs
  4385. Installed-Size: 577
  4386. Maintainer: Josselin Mouette <joss@debian.org>
  4387. Architecture: i386
  4388. Multi-Arch: same
  4389. Source: gconf
  4390. Version: 3.2.6-1
  4391. Depends: libc6 (>= 2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libglib2.0-0 (>= 2.35.9), gconf2-common (= 3.2.6-1)
  4392. Pre-Depends: multiarch-support
  4393. Recommends: gconf-service
  4394. Breaks: gconf2 (<< 3.2.3-2), libgconf2-4 (<< 3.2.3-2), libgconf2.0-cil (<< 2.24.2-3)
  4395. Conflicts: libbonobo2-0 (<< 2.24)
  4396. Description: GNOME configuration database system (shared libraries)
  4397.  GConf is a configuration database system for storing application
  4398.  preferences. It supports default or mandatory settings set by the
  4399.  administrator, and changes to the database are instantly applied to all
  4400.  running applications. It is written for the GNOME desktop but doesn't
  4401.  require it.
  4402.  .
  4403.  This package contains the shared libraries.
  4404. Homepage: http://projects.gnome.org/gconf/
  4405.  
  4406. Package: python3-aptdaemon
  4407. Status: install ok installed
  4408. Priority: extra
  4409. Section: python
  4410. Installed-Size: 461
  4411. Maintainer: Julian Andres Klode <jak@debian.org>
  4412. Architecture: all
  4413. Source: aptdaemon
  4414. Version: 1.1.1-1
  4415. Depends: python3 (>= 3.2.3-3~), gir1.2-glib-2.0, python3-apt (>= 0.8.5~ubuntu1), python3-defer (>= 1.0.6), python3-dbus, python3-gi, python3-pkg-resources, iso-codes
  4416. Recommends: aptdaemon
  4417. Description: Python 3 module for the server and client of aptdaemon
  4418.  Aptdaemon is a transaction based package management service. It allows
  4419.  normal users to perform package management tasks, e.g. refreshing the
  4420.  cache, upgrading the system, installing or removing software packages.
  4421.  .
  4422.  This package provides the Python 3 modules required to run aptdaemon
  4423.  and to implement a client. The API is not stable yet.
  4424. Homepage: https://launchpad.net/aptdaemon
  4425.  
  4426. Package: libgles2-mesa
  4427. Status: install ok installed
  4428. Priority: optional
  4429. Section: libs
  4430. Installed-Size: 116
  4431. Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  4432. Architecture: i386
  4433. Multi-Arch: same
  4434. Source: mesa
  4435. Version: 9.1.7-1
  4436. Replaces: libgles2
  4437. Provides: libgles2
  4438. Depends: libglapi-mesa (= 9.1.7-1), libc6 (>= 2.3.6-6~), libdrm2 (>= 2.3.1)
  4439. Pre-Depends: multiarch-support
  4440. Conflicts: libgles2
  4441. Description: free implementation of the OpenGL|ES 2.x API -- runtime
  4442.  OpenGL|ES is a cross-platform API for full-function 2D and 3D graphics on
  4443.  embedded systems - including consoles, phones, appliances and vehicles.
  4444.  It contains a subset of OpenGL plus a number of extensions for the
  4445.  special needs of embedded systems.
  4446.  .
  4447.  OpenGL|ES 2.x provides an API for programmable hardware including vertex
  4448.  and fragment shaders.
  4449. Homepage: http://mesa3d.sourceforge.net/
  4450.  
  4451. Package: gnome-session-fallback
  4452. Status: install ok installed
  4453. Priority: optional
  4454. Section: gnome
  4455. Installed-Size: 178
  4456. Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
  4457. Architecture: all
  4458. Source: gnome-session
  4459. Version: 3.4.2.1-4
  4460. Replaces: gnome-session (<< 3.0), gnome-session-bin (<< 3.0)
  4461. Provides: x-session-manager
  4462. Depends: gnome-settings-daemon (>= 3.0), gnome-panel (>= 3.0), metacity (>= 2.30), notification-daemon (>= 0.7), policykit-1-gnome, gnome-session-bin (>= 3.4.2.1-4), gnome-session-bin (<< 3.5), gnome-session-common (= 3.4.2.1-4)
  4463. Recommends: gnome-power-manager
  4464. Suggests: gnome-user-guide, desktop-base, gnome-keyring
  4465. Description: GNOME Session Manager - GNOME fallback session
  4466.  The GNOME Session Manager is in charge of starting the core components
  4467.  of the GNOME desktop, and applications that should be launched at
  4468.  login time. It also features a way to save and restore currently
  4469.  running applications.
  4470.  .
  4471.  This package contains the required components for the GNOME 3 fallback
  4472.  session, based on the GNOME Panel. It can be started from a display
  4473.  manager such as GDM, and doesn’t have specific hardware requirements.
  4474.  
  4475. Package: unar
  4476. Status: install ok installed
  4477. Priority: optional
  4478. Section: utils
  4479. Installed-Size: 4184
  4480. Maintainer: Matt Kraai <kraai@debian.org>
  4481. Architecture: i386
  4482. Version: 1.8.1-1
  4483. Replaces: theunarchiver
  4484. Provides: theunarchiver
  4485. Depends: gnustep-base-runtime (>= 1.22.1), libbz2-1.0, libc6 (>= 2.11), libgcc1 (>= 1:4.1.1), libgnustep-base1.22 (>= 1.22.1), libicu48 (>= 4.8-1), libobjc4 (>= 4.2.1), libstdc++6 (>= 4.1.1), libwavpack1 (>= 4.40.0), zlib1g (>= 1:1.2.0)
  4486. Pre-Depends: dpkg (>= 1.15.6~)
  4487. Conflicts: theunarchiver
  4488. Conffiles:
  4489.  /etc/bash_completion.d/unar 0f65d3ea1323fa760fd6b30c159d05c7
  4490. Description: Unarchiver for a variety of file formats
  4491.  The Unarchiver is an archive unpacker program with support for the popular
  4492.  zip, RAR, 7z, tar, gzip, bzip2, LZMA, XZ, CAB, MSI, NSIS, EXE, ISO, BIN, and
  4493.  split file formats, as well as the old Stuffit, Stuffit X, DiskDouble, Compact
  4494.  Pro, Packit, cpio, compress (.Z), ARJ, ARC, PAK, ACE, ZOO, LZH, ADF, DMS, LZX,
  4495.  PowerPacker, LBR, Squeeze, Crunch, and other old formats.
  4496.  .
  4497.  This package contains the lsar tool which lists the contents of archives and
  4498.  the unar tool which extracts those contents.
  4499. Homepage: http://unarchiver.c3.cx/
  4500.  
  4501. Package: libtool
  4502. Status: install ok installed
  4503. Priority: optional
  4504. Section: devel
  4505. Installed-Size: 1424
  4506. Maintainer: Kurt Roeckx <kurt@roeckx.be>
  4507. Architecture: i386
  4508. Version: 2.4.2-1.3
  4509. Depends: gcc | c-compiler, cpp, libc6-dev | libc-dev, file, autotools-dev
  4510. Recommends: libltdl-dev
  4511. Suggests: libtool-doc, autoconf (>> 2.50), automaken, gfortran | fortran95-compiler, gcj
  4512. Conflicts: autoconf (<= 2.12), automake (<= 1.3), libtool1.4
  4513. Description: Generic library support script
  4514.  This is GNU libtool, a generic library support script.  Libtool hides
  4515.  the complexity of generating special library types (such as shared
  4516.  libraries) behind a consistent interface.  To use libtool, add the
  4517.  new generic library building commands to your Makefile, Makefile.in,
  4518.  or Makefile.am.  See the documentation for details.  Libtool supports
  4519.  building static libraries on all platforms.
  4520.  .
  4521.  Libtool supports generation of C, C++, Fortran and Java libraries.
  4522. Homepage: http://www.gnu.org/software/libtool/
  4523.  
  4524. Package: libcairo-script-interpreter2
  4525. Status: install ok installed
  4526. Priority: optional
  4527. Section: libs
  4528. Installed-Size: 664
  4529. Maintainer: Dave Beckett <dajobe@debian.org>
  4530. Architecture: i386
  4531. Multi-Arch: same
  4532. Source: cairo
  4533. Version: 1.12.16-2
  4534. Depends: libc6 (>= 2.11), libcairo2 (>= 1.12.0), libfontconfig1 (>= 2.10.0), libfreetype6 (>= 2.2.1), liblzo2-2, zlib1g (>= 1:1.1.4)
  4535. Pre-Depends: multiarch-support
  4536. Description: The Cairo 2D vector graphics library (script interpreter)
  4537.  Cairo is a multi-platform library providing anti-aliased
  4538.  vector-based rendering for multiple target backends.
  4539.  .
  4540.  This package contains the script interpreter for executing and manipulating
  4541.  cairo execution traces.
  4542. Homepage: http://cairographics.org/
  4543.  
  4544. Package: libllvm3.2
  4545. Status: install ok installed
  4546. Priority: optional
  4547. Section: libs
  4548. Installed-Size: 22070
  4549. Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
  4550. Architecture: i386
  4551. Multi-Arch: same
  4552. Source: llvm-toolchain-3.2
  4553. Version: 1:3.2repack-11
  4554. Depends: libc6 (>= 2.15), libffi6 (>= 3.0.4), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.6)
  4555. Pre-Depends: multiarch-support
  4556. Description: Low-Level Virtual Machine (LLVM), runtime library
  4557.  The Low-Level Virtual Machine (LLVM) is a collection of libraries and
  4558.  tools that make it easy to build compilers, optimizers, Just-In-Time
  4559.  code generators, and many other compiler-related programs.
  4560.  .
  4561.  This package contains the LLVM runtime library.
  4562. Homepage: http://www.llvm.org/
  4563.  
  4564. Package: geany-plugin-tableconvert
  4565. Status: install ok installed
  4566. Priority: optional
  4567. Section: devel
  4568. Installed-Size: 71
  4569. Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
  4570. Architecture: i386
  4571. Source: geany-plugins
  4572. Version: 1.23+dfsg-3
  4573. Depends: geany-abi-69, geany-plugins-common (= 1.23+dfsg-3), libc6 (>= 2.3.6-6~), libglib2.0-0 (>= 2.18.0), libgtk2.0-0 (>= 2.16)
  4574. Enhances: geany
  4575. Description: table convert plugin for Geany
  4576.  Tableconvert is a plugin which helps on converting a tabulator
  4577.  separated selection into a tables.
  4578.  Currently the plugin supports:
  4579.   * HTML
  4580.   * LaTeX
  4581.   * SQL
  4582.  .
  4583.  Geany is a small and lightweight integrated development environment using the
  4584.  Gtk+ toolkit.
  4585. Homepage: http://plugins.geany.org
  4586.  
  4587. Package: libqtgui4
  4588. Status: install ok installed
  4589. Priority: optional
  4590. Section: libs
  4591. Installed-Size: 12219
  4592. Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
  4593. Architecture: i386
  4594. Multi-Arch: same
  4595. Source: qt4-x11
  4596. Version: 4:4.8.5+git121-g2a9ea11+dfsg1-2
  4597. Depends: fontconfig, libaudio2, libc6 (>= 2.15), libfontconfig1 (>= 2.10.0), libfreetype6 (>= 2.3.5), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0), libice6 (>= 1:1.0.0), libjpeg8 (>= 8c), libmng1 (>= 1.0.10), libpng12-0 (>= 1.2.13-4), libqtcore4 (= 4:4.8.5+git121-g2a9ea11+dfsg1-2), libsm6, libstdc++6 (>= 4.1.1), libtiff4 (>> 3.9.5-3~), libx11-6, libxext6, libxrender1, zlib1g (>= 1:1.1.4)
  4598. Pre-Depends: multiarch-support
  4599. Recommends: libcups2
  4600. Suggests: qt4-qtconfig
  4601. Description: Qt 4 GUI module
  4602.  Qt is a cross-platform C++ application framework. Qt's primary feature
  4603.  is its rich set of widgets that provide standard GUI functionality.
  4604.  .
  4605.  The QtGui module extends QtCore with GUI functionality.
  4606. Homepage: http://qt-project.org/
  4607.  
  4608. Package: libboost-system1.54.0
  4609. Status: install ok installed
  4610. Priority: optional
  4611. Section: libs
  4612. Installed-Size: 42
  4613. Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
  4614. Architecture: i386
  4615. Source: boost1.54
  4616. Version: 1.54.0-3
  4617. Depends: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1)
  4618. Description: Operating system (e.g. diagnostics support) library
  4619.  This package forms part of the Boost C++ Libraries collection.
  4620.  .
  4621.  The Boost System library provides simple, light-weight error_code
  4622.  objects that encapsulate system-specific error code values, yet also
  4623.  provide access to more abstract and portable error conditions via
  4624.  error_condition objects. Because error_code objects can represent
  4625.  errors from sources other than the operating system, including
  4626.  user-defined sources, each error_code and error_condition has an
  4627.  associated error_category.
  4628. Homepage: http://www.boost.org/libs/system/
  4629.  
  4630. Package: libspeex1
  4631. Status: install ok installed
  4632. Priority: optional
  4633. Section: libs
  4634. Installed-Size: 231
  4635. Maintainer: Ron Lee <ron@debian.org>
  4636. Architecture: i386
  4637. Multi-Arch: same
  4638. Source: speex
  4639. Version: 1.2~rc1.1-1
  4640. Depends: libc6 (>= 2.3.4)
  4641. Pre-Depends: multiarch-support
  4642. Suggests: speex
  4643. Conflicts: asterisk (<= 1:1.4.18.1~dfsg-1), libiaxclient1 (<= 2.0.2-1), libmediastreamer0 (<= 2.1.0-1), libopal-2.2 (<= 2.2.11~dfsg1-3), libopal-2.2-develop (<= 2.2.11~dfsg1-3), libopal-2.2-ptrace (<= 2.2.11~dfsg1-3), libopal-2.2.0
  4644. Description: The Speex codec runtime library
  4645.  Speex is an audio codec especially designed for compressing voice at low
  4646.  bit-rates for applications such as voice over IP (VoIP). In some senses,
  4647.  it is meant to be complementary to the Vorbis codec which places a greater
  4648.  emphasis on high-quality music reproduction.
  4649.  .
  4650.  This package provides the speex runtime library.
  4651. Homepage: http://www.speex.org/
  4652.  
  4653. Package: libgssapi-krb5-2
  4654. Status: install ok installed
  4655. Priority: standard
  4656. Section: libs
  4657. Installed-Size: 359
  4658. Maintainer: Sam Hartman <hartmans@debian.org>
  4659. Architecture: i386
  4660. Multi-Arch: same
  4661. Source: krb5
  4662. Version: 1.11.3+dfsg-3
  4663. Depends: libc6 (>= 2.7), libcomerr2 (>= 1.34), libk5crypto3 (>= 1.8+dfsg), libkeyutils1, libkrb5-3 (= 1.11.3+dfsg-3), libkrb5support0 (>= 1.11+dfsg)
  4664. Pre-Depends: multiarch-support
  4665. Suggests: krb5-doc, krb5-user
  4666. Breaks: libgssglue1 (<< 0.2-2)
  4667. Description: MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  4668.  Kerberos is a system for authenticating users and services on a network.
  4669.  Kerberos is a trusted third-party service.  That means that there is a
  4670.  third party (the Kerberos server) that is trusted by all the entities on
  4671.  the network (users and services, usually called "principals").
  4672.  .
  4673.  This is the MIT reference implementation of Kerberos V5.
  4674.  .
  4675.  This package contains the runtime library for the MIT Kerberos
  4676.  implementation of GSS-API used by applications and Kerberos clients.
  4677. Homepage: http://web.mit.edu/kerberos/
  4678.  
  4679. Package: libxcb-util0
  4680. Status: install ok installed